<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'فشل ClamAV في التشغيل. رسالة خطأ الإرجاع كانت &quot;{$a}&quot;. هذا هو الإخراج من كلاماف:';
$string['clamfailureonupload'] = 'On ClamAV failure';
$string['configclamactlikevirus'] = 'تعامل مع الملفات مثل الفيروسات';
$string['configclamdonothing'] = 'معاملة الملفات على ما يرام';
$string['configclamfailureonupload'] = 'إذا قمت بتكوين clam لفحص الملفات التي تم تحميلها ، ولكن تم تكوينه بشكل غير صحيح أو فشل في التشغيل لسبب غير معروف ، فكيف يجب أن يتصرف؟ إذا اخترت "معاملة الملفات مثل الفيروسات" ، فسيتم نقلها إلى منطقة العزل أو حذفها. إذا اخترت "معاملة الملفات على أنها موافق" ، فسيتم نقل الملفات إلى الدليل الوجهة كالمعتاد. في كلتا الحالتين ، سيتم تنبيه المسؤولين بأن البطلينوس قد فشل. إذا اخترت "معالجة الملفات مثل الفيروسات" ولسبب ما فشل تشغيل البطلينوس (عادةً لأنك أدخلت مسارًا غير صالح) ، فسيتم نقل جميع الملفات التي تم تحميلها إلى منطقة العزل المحددة أو حذفها. كن حذرا مع هذا الإعداد.';
$string['errorcantopensocket'] = 'نتج عن الاتصال بمقبس مجال Unix خطأ {$a}';
$string['errorclamavnoresponse'] = 'كلاماف لا يستجيب. تحقق من حالة تشغيل البرنامج الخفي.';
$string['errornounixsocketssupported'] = 'نقل مقبس مجال Unix غير مدعوم على هذا النظام. الرجاء استخدام خيار سطر الأوامر بدلاً من ذلك.';
$string['invalidpathtoclam'] = 'المسار إلى ClamAV ، {$a} ، غير صالح.';
$string['pathtoclam'] = 'سطر الأوامر';
$string['pathtoclamdesc'] = 'إذا تم تعيين طريقة التشغيل على "سطر الأوامر" ، أدخل المسار إلى كلاماف هنا. في نظام Linux ، سيكون هذا / usr / bin / clamscan أو / usr / bin / clamdscan.';
$string['pathtounixsocket'] = 'مقبس مجال يونكس';
$string['pathtounixsocketdesc'] = 'إذا تم تعيين طريقة التشغيل على "مقبس مجال Unix" ، أدخل المسار إلى مقبس ClamAV Unix هنا. على نظام Linux Debian سيكون هذا /var/run/clamav/clamd.ctl. يُرجى التأكد من أن البرنامج الخفي clamav لديه حق الوصول للقراءة إلى الملفات التي تم تحميلها ، وأسهل طريقة للتأكد من ذلك هي إضافة مستخدم clamav إلى مجموعة خادم الويب (\'www-data\' على نظام Debian Linux).';
$string['pluginname'] = 'مضاد فيروسات كلاماف';
$string['quarantinedir'] = 'دليل العزل';
$string['runningmethod'] = 'طريقة التشغيل';
$string['runningmethodcommandline'] = 'سطر الأوامر';
$string['runningmethoddesc'] = 'طريقة تشغيل كلاماف. يتم استخدام سطر الأوامر بشكل افتراضي ، ولكن في أنظمة Unix يمكن الحصول على أداء أفضل باستخدام مقابس النظام.';
$string['runningmethodunixsocket'] = 'مقبس مجال يونكس';
$string['unknownerror'] = 'حدث خطأ غير معروف في كلاماف.';
