<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'لديك مهام تحتاج إلى اهتمامك';
$string['addattempt'] = 'السماح بمحاولة أخرى';
$string['addnewattempt'] = 'إضافة محاولة جديدة';
$string['addnewattemptfromprevious'] = 'إضافة محاولة جديدة بناء على التقديم السابق';
$string['addnewattemptfromprevious_help'] = 'هذا سيقوم بنسخ محتويات التقرير السابق الخاص بك إلى التقديم الجديد للعمل بها.';
$string['addnewattempt_help'] = 'هذا سيخلق تقديم فارغ جديد بالنسبة لك للعمل فيه.';
$string['addnewgroupoverride'] = 'إضافة تجاوز المجموعة';
$string['addnewuseroverride'] = 'إضافة تجاوز المستخدم';
$string['addsubmission'] = 'أضف تسليم';
$string['allocatedmarker'] = 'المصحح المعيّن';
$string['allocatedmarker_help'] = 'المصحح المخصص لهذا التقديم';
$string['allowsubmissions'] = 'السماح للمستخدم بمواصلة تقديم الطلبات لهذا التعيين.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'ستكون تفاصيل التعيين واستمارة التقديم متاحة من <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'السماح بالتقديم من';
$string['allowsubmissionsfromdate_help'] = 'إذا تم التفعيل، لن يكون الطلاب قادرين على التقديم قبل هذا التاريخ. وإذا لم يفعّل، سيكون الطلاب قادرين على البدء في التقديم على الفور.';
$string['allowsubmissionsfromdatesummary'] = 'سيقبل هذا التعيين الطلبات من <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'السماح بعمل تغييرات للتقديم';
$string['alwaysshowdescription'] = 'عرض الوصف دائما';
$string['alwaysshowdescription_help'] = 'إذا عطّلت، فإن الوصف أعلاه يصبح مرئي فقط للطلاب في تاريخ &quot;السماح التقديم من&quot;.';
$string['applytoteam'] = 'تطبيق الدرجات وردود الفعل على المجموعة بأكملها';
$string['assign:addinstance'] = 'إضافة وظيفة جديدة';
$string['assign:editothersubmission'] = 'تعديل تقديم طالب آخر';
$string['assign:exportownsubmission'] = 'صدر تسليمك الخاص بك';
$string['assignfeedback'] = 'المكون الإضافي لردود الفعل';
$string['assignfeedbackpluginname'] = 'المكون الإضافي لردود الفعل';
$string['assign:grade'] = 'وضع درجة على المهمة';
$string['assign:grantextension'] = 'منح التمديد';
$string['assign:manageallocations'] = 'إدارة المصححين المخصصين للتقديمات';
$string['assign:managegrades'] = 'مراجعة وإصدار الدرجات';
$string['assign:manageoverrides'] = 'إدارة تجاوزات التقديم';
$string['assignmentisdue'] = 'فات موعد التسليم';
$string['assignmentmail'] = 'قام المصحح {$a->grader} بنشر ملاحظات حول تقديمك للتعيين ل \'{$a->assignment}\'

يمكنك رؤيته كملحق لتفديمك في: {$a->url}';
$string['assignmentmailhtml'] = '<p style=";text-align:right;direction:rtl"> قام المصحح {$a->grader} بنشر ملاحظات حول تقديمك للتعيين ل <i>\'{$a->assignment}\'.</i> </p><p style=";text-align:right;direction:rtl"> يمكنك رؤيته كملحق <a href="{$a->url}">تقديم التعيين</a> . </p>';
$string['assignmentmailsmall'] = 'قام المصحح {$a->grader} بنشر ملاحظات حول تقديمك للتعيين ل \'{$a->assignment}\'

يمكنك رؤيته كملحق لتفديمك';
$string['assignmentname'] = 'اسم المهمة';
$string['assignmentplugins'] = 'المكونات الإضافية للتعيين';
$string['assignmentsperpage'] = 'عدد التعيينات في كل صفحة';
$string['assign:receivegradernotifications'] = 'تلقي إخطارات تقديم الدرجات';
$string['assign:releasegrades'] = 'إصدار الدرجات';
$string['assign:revealidentities'] = 'الكشف عن هويات الطلاب';
$string['assign:reviewgrades'] = 'مراجعة الدرجات';
$string['assignsubmission'] = 'المكون الإضافي للتقديم';
$string['assignsubmissionpluginname'] = 'المكون الإضافي للتقديم';
$string['assign:submit'] = 'تقديم مهمة';
$string['assign:view'] = 'معاينة مهمة';
$string['assign:viewblinddetails'] = 'عرض هويات الطلاب عند تمكين التصحيح بدون رؤية الاسماء';
$string['assign:viewgrades'] = 'عرض الدرجات';
$string['attemptheading'] = 'المحاولة {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'المحاولات السابقة';
$string['attemptnumber'] = 'رقم المحاولة';
$string['attemptreopenmethod'] = 'إعادة فتح المحاولات';
$string['attemptreopenmethod_help'] = 'هذا الخيار يُحدِّد كيفية إعادة فتح محاولات تسليم الطالب. الخيارات المتاحة هي :<ul><li>أبداً-تسليم  الطالب لا يمكن إعادة فتحه.</li><li>يدوياً- تسليم الطالب يمكن إعادة فتحه من قبل المعلم.</li><li>تلقائياً حتى النجاح-يتم إعادة فتح التسليم للطالب تلقائياً حتى يحقق الطالب درجة النجاح لتجاوز التكليف وهذه القيمة تكون مُحدَّدة في سجل الدرجات (داخل قسم إعدادات سجل الدرجات) لهذا التكليف.</li></ul>';
$string['attemptreopenmethod_manual'] = 'يدويا';
$string['attemptreopenmethod_none'] = 'أبدا';
$string['attemptreopenmethod_untilpass'] = 'تلقائيا حتى النجاح';
$string['attemptsettings'] = 'إعداد المحاولة';
$string['availability'] = 'متاحة';
$string['backtoassignment'] = 'العودة للوظيفة';
$string['batchoperationconfirmaddattempt'] = 'السماح بمحاولة أخرى لتقديم الطلبات المحددة؟';
$string['batchoperationconfirmdownloadselected'] = 'تحميل التسليمات المختارة؟';
$string['batchoperationconfirmgrantextension'] = 'منح تمديد لجميع الطلبات المحددة؟';
$string['batchoperationconfirmlock'] = 'قفل جميع الطلبات المحددة؟';
$string['batchoperationconfirmreverttodraft'] = 'إعادة التقديمات المحددة إلى حالة مسودة؟';
$string['batchoperationconfirmsetmarkingallocation'] = 'تعيين  تخصيص التصحيح لجميع التقديمات المحددة؟';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'تعيين  حالة سير العمل للتصحيح لجميع الطلبات المحددة؟';
$string['batchoperationconfirmunlock'] = 'فتح جميع الطلبات المحددة؟';
$string['batchoperationlock'] = 'قفل التقديمات';
$string['batchoperationreverttodraft'] = 'إعادة التقديمات إلى حالة مسودة';
$string['batchoperationsdescription'] = '... مع المحدد';
$string['batchoperationunlock'] = 'فتح التقديمات';
$string['batchsetallocatedmarker'] = 'تحديد المصحح المخصص ل{$a} المستخدمين المحددين.';
$string['batchsetmarkingworkflowstateforusers'] = 'تحديد حالة سير التصحيح ل{$a} المستخدمين المحددين.';
$string['blindmarkingenabledwarning'] = 'تصحيح بدون عرض الأسماء (تصحيح أعمى) مُفعَّل لهذا النشاط';
$string['blindmarking_help'] = 'التصحيح المخفيلا يظهر هوية الطلاب للمصححين. سيتم قفل الإعدادات عند تقديم تقييم فيما يتعلق بهذه المهمة.';
$string['changefilters'] = 'تغيير المرشحات';
$string['changegradewarning'] = 'لدى هذا التقديم درجات مصححة وتغيير الدرجة لن يعيد حساب حساب الدرجات المقدمة القائمة تلقائيا. يجب إعادة تصحيح جميع الطلبات الموجودة إذا كنت ترغب في تغيير الدرجة.';
$string['changeuser'] = 'غيِّر المستخدم';
$string['choosegradingaction'] = 'إجراء الدرجات';
$string['choosemarker'] = 'اختيار ...';
$string['chooseoperation'] = 'اختيار العملية';
$string['clickexpandreviewpanel'] = 'انقر لتوسيع لوحة المراجعة';
$string['collapsegradepanel'] = 'طي لوحة الدرجات';
$string['collapsereviewpanel'] = 'طي لوحة المراجعة';
$string['comment'] = 'تعليق (علق)';
$string['completionpass'] = 'تتطلب درجة النجاح';
$string['completionpass_help'] = 'في حالة التمكين ، يعتبر هذا النشاط مكتملاً عندما يتلقى المتعلم درجة النجاح ، مع تعيين تقدير النجاح في دفتر التقديرات.';
$string['completionsubmit'] = 'يجب على الطالب تقديم هذا النشاط لاستكماله';
$string['completionusegradewithoutgradeenabled'] = 'لتمكين هذا الإعداد، يجب تحديد نوع الدرجة أو تمكين نوع التعليقات الافتراضي ({$a})';
$string['configshowrecentsubmissions'] = 'الجميع يمكن أن يرى الإخطارات المقدمة في تقارير الأنشطة الأخيرة.';
$string['confirmbatchgradingoperation'] = 'هل أنت متأكد أنك تريد {$a->operation} ل {$a->count} طلاب؟';
$string['confirmsubmission'] = 'هل أنت متأكد أنك تريد تقديم عملك للتصحيح؟ لن تكون قادرا على إجراء أية تغييرات بعد ذلك.';
$string['confirmsubmissionheading'] = 'تأكيد التقديم';
$string['conversionexception'] = 'تعذر تحويل التعيين. كان الاستثناء: {$a}.';
$string['couldnotconvertgrade'] = 'تعذر تحويل درجة التعيين للمستخدم {$a}.';
$string['couldnotconvertsubmission'] = 'تعذر تحويل تقديم التعيين للمستخدم {$a}.';
$string['couldnotcreatecoursemodule'] = 'تعذر إنشاء وحدة للدورة.';
$string['couldnotcreatenewassignmentinstance'] = 'تعذر إنشاء مثيل تعيين جديد.';
$string['couldnotfindassignmenttoupgrade'] = 'تعذر الحصول على مثيل التعيين القديم للترقية.';
$string['currentattempt'] = 'هذه محاولة {$a}.';
$string['currentattemptof'] = 'هذه هي محاولة {$a->attemptnumber} ( {$a->maxattempts} محاولات مسموح بها).';
$string['currentgrade'] = 'الدرجة الحالية في';
$string['cutoffdate'] = 'تاريخ توقف التقديم';
$string['cutoffdatecolon'] = 'تاريخ إغلاق التقديم: {$a}';
$string['cutoffdatefromdatevalidation'] = 'تاريخ توقف التقديم يجب أن يكون بعد تاريخ سماح التقديم';
$string['cutoffdate_help'] = 'إذا فعّلت، فإن التعيين لن يقبل أي تقديم بعد هذا التاريخ دون تمديد.';
$string['cutoffdatevalidation'] = 'تاريخ توقف التقديم لا يمكن أن يكون قبل تاريخ الاستحقاق.';
$string['defaultlayout'] = 'استعادة التخطيط الافتراضي';
$string['defaultsettings'] = 'إعدادات التعيين الافتراضية';
$string['defaultsettings_help'] = 'هذه الإعدادات تحدد الإعدادات الافتراضية لجميع التعيينات الجديدة.';
$string['defaultteam'] = 'المجموعة الافتراضية';
$string['deleteallsubmissions'] = 'حذف جميع التقديمات';
$string['description'] = 'الوصف';
$string['disabled'] = 'معطل';
$string['downloadall'] = 'تحميل جميع التقديمات';
$string['downloadasfolders'] = 'تحميل التقديمات في مجلدات';
$string['downloadasfolders_help'] = 'إذا كان تقديم التخصيص أكثر من ملف واحد، فيمكن تحميل الملفات في مجلدات. يتم وضع كل ملف في مجلد منفصل، مع الاحتفاظ ببنية المجلد لأي مجلدات فرعية، ولا تتم إعادة تسمية الملفات.';
$string['downloadselectedsubmissions'] = 'تنزيل التقديمات المحددة';
$string['duedate'] = 'تاريخ تقديم مهمة';
$string['duedatecolon'] = 'تاريخ الاستحقاق: {$a}';
$string['duedate_help'] = 'هذا هو الوقت المستحق للتعيين. وسيظل التقديم مسموح بعد هذا التاريخ ولكن يتم وضع علامة متأخر على كل التعيينات المقدمة بعد هذا التاريخ. لمنع التقديم بعد تاريخ المعين - قم بتعيينوقت انتهاء تقديم التعيين.';
$string['duedateno'] = 'لا يوجد موعد لتقديم المهمة';
$string['duedatereached'] = 'لقد مر الموعد المستحق لهذا التعيين';
$string['duedatevalidation'] = 'يجب أن يكون تاريخ الاستحقاق بعد تاريخ سماح التقديم';
$string['duplicateoverride'] = 'تجارز التكرار';
$string['editaction'] = 'الإجراءات ...';
$string['editattemptfeedback'] = 'تعديل الدرجة والملاحظات على رقم المحاولة {$a}.';
$string['editingpreviousfeedbackwarning'] = 'أنت تقوم بتحرير الملاحظات لمحاولة سابقة. هذه هي المحاولة  {$a->attemptnumber} من {$a->totalattempts}.';
$string['editingstatus'] = 'تعديل الحالة';
$string['editoverride'] = 'تعديل التجاوز';
$string['editsubmission'] = 'حرر تسليمي';
$string['editsubmission_help'] = 'إجراء تغييرات على تقديمكم';
$string['editsubmissionother'] = 'تحرير التقديم ل{$a}';
$string['enabled'] = 'مفعلة';
$string['errornosubmissions'] = 'لا يوجد تسليمات ليتم تنزيلها';
$string['errorquickgradingvsadvancedgrading'] = 'لم يتم حفظ الدرجات لأن هذا التعيين يستخدم حاليا الدرجات المتقدمة';
$string['errorrecordmodified'] = 'لم يتم حفظ الدرجات لأن شخصا قام بتعديل سجل واحد أو أكثر في الآونة الأخيرة عندما كنت تقوم بتحميل الصفحة.';
$string['eventallsubmissionsdownloaded'] = 'يتم تحميل كافة التقديمات.';
$string['eventassessablesubmitted'] = 'تم إرسال التقديم.';
$string['eventbatchsetmarkerallocationviewed'] = 'تم عرض دفعة تخصيص مجموعة المصححين';
$string['eventbatchsetworkflowstateviewed'] = 'تم عرض الحالة المجمعة لمجموعة سير العمل';
$string['eventextensiongranted'] = 'تم منح تمديد.';
$string['eventfeedbackupdated'] = 'تم تحديث ردود الفعل';
$string['eventfeedbackviewed'] = 'تم عرض ردود الفعل';
$string['eventgradingformviewed'] = 'تم عرض نموذج الدرجات';
$string['eventgradingtableviewed'] = 'تم عرض جدول الدرجات';
$string['eventidentitiesrevealed'] = 'تم كشف الهويات.';
$string['eventmarkerupdated'] = 'تم تحديث المصحح المعين';
$string['eventoverridecreated'] = 'تم إلغاء تجاوز المهمة';
$string['eventoverridecreatedgroup'] = 'تم إنشاء تجاوز مجموعة المهام';
$string['eventoverridedeleted'] = 'تم حذف تجاوز التقديم';
$string['eventoverridedeletedgroup'] = 'تم حذف تجاوز مجموعة المهام';
$string['eventoverrideupdated'] = 'تم تجاوز تجاوز المهمة';
$string['eventoverrideupdatedgroup'] = 'تم تحديث تجاوز مجموعة المهام';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'تم عرض صفحة تأكيد الكشف عن الهويات';
$string['eventstatementaccepted'] = 'قبول المستخدم لبيان التقديم';
$string['eventsubmissionconfirmationformviewed'] = 'تم عرض نموذج تأكيد التقديم';
$string['eventsubmissioncreated'] = 'إنشاء التقديم';
$string['eventsubmissionduplicated'] = 'المستخدم قام بتكرار تقديمه';
$string['eventsubmissionformviewed'] = 'تم عرض نموذج التقديم';
$string['eventsubmissiongraded'] = 'تم تصحيح التقديم';
$string['eventsubmissionlocked'] = 'تم قفل التقديمات للمستخدم';
$string['eventsubmissionstatusupdated'] = 'تم تحديث حالة التقديم.';
$string['eventsubmissionstatusviewed'] = 'تم الاطلاع على حالة تقديم.';
$string['eventsubmissionunlocked'] = 'تم فتح التقديمات للمستخدم.';
$string['eventsubmissionupdated'] = 'تحديث التقديم';
$string['eventsubmissionviewed'] = 'شوهد التقديم';
$string['eventworkflowstateupdated'] = 'تم تحديث حالة سير العمل.';
$string['expandreviewpanel'] = 'توسيع لوحة المراجعة';
$string['extensionduedate'] = 'تاريخ استحقاق التمديد';
$string['extensionnotafterduedate'] = 'يجب أن يكون تاريخ التمديد بعد موعد الاستحقاق';
$string['extensionnotafterfromdate'] = 'يجب أن يكون تاريخ التمديد بعد تاريخ السماح بالتقديم';
$string['feedback'] = 'اجابة تقييمية';
$string['feedbackavailablehtml'] = 'قام المستخدم {$a->username} بنشر ملاحظات حول تقديمك للتعيين ل <i>\'{$a->assignment}\'</i> <br /><br /> يمكنك رؤيته كملحق لتفديمك في <a href="{$a->url}">تقديم التعيين</a> .';
$string['feedbackavailablesmall'] = 'لقد أعطى {$a->username} ردود الفعل للتعيين {$a->assignment}';
$string['feedbackavailabletext'] = 'قام المستخدم {$a->username} بنشر ملاحظات حول تقديمك للتعيين ل <i>\'{$a->assignment}\'</i> <br /><br /> يمكنك رؤيته كملحق لتفديمك للتعيين  {$a->url} .';
$string['feedbackplugin'] = 'المكون الإضافي لردود الفعل';
$string['feedbackpluginforgradebook'] = 'المكون الإضافي لردود الفعل الذي سيدفع التعليقات إلى دفتر الدرجات';
$string['feedbackpluginforgradebook_help'] = 'فقط مكون إضافي واحد لردود الفعل يمكنه دفع التعليقات إلى دفتر الدرجات';
$string['feedbackplugins'] = 'المكون الإضافي لردود الفعل';
$string['feedbacksettings'] = 'إعدادات ردود الفعل';
$string['feedbacktypes'] = 'أنواع ردود الفعل';
$string['filesubmissions'] = 'ملف التقديمات';
$string['filter'] = 'تصفية';
$string['filtergrantedextension'] = 'منح مدة إضافية';
$string['filternone'] = 'بدون تصفية';
$string['filternotsubmitted'] = 'لم تقدم';
$string['filterrequiregrading'] = 'تتطلب الدرجات';
$string['filtersubmitted'] = 'تم التسليم';
$string['fixrescalednullgrades'] = 'تتضمن هذه المهمة بعض الدرجات الخاطئة. يمكنك <a href="{$a->link}">إصلاح هذه الدرجات تلقائيا</a> . وقد يؤثر ذلك على مجاميع المسارات.';
$string['fixrescalednullgradesconfirm'] = 'هل أنت متأكد أنك تريد إصلاح الدرجات الخاطئة؟ ستتم إزالة جميع الدرجات المتأثرة. وقد يؤثر ذلك على مجاميع المقررات.';
$string['fixrescalednullgradesdone'] = 'الدرجات ثابتة.';
$string['grade'] = 'درجة';
$string['gradeabovemaximum'] = 'يجب أن تكون درجة أقل من أو تساوي {$a}.';
$string['gradebelowzero'] = 'يجب أن تكون الدرجة أكبر من أو تساوي الصفر.';
$string['gradecanbechanged'] = 'يمكن تغيير الدرجة';
$string['gradechangessaveddetail'] = 'تم حفظ التغييرات في الدرجة والردود';
$string['graded'] = 'تم رصد درجة';
$string['gradedby'] = 'صححت من قبل';
$string['gradedon'] = 'صححت في';
$string['gradelocked'] = 'هذه الدرجة مقفلة أو تم تجاوزها في دفتر الدرجات';
$string['gradeoutof'] = 'الدرجة من {$a}';
$string['gradeoutofhelp'] = 'الدرجة';
$string['gradeoutofhelp_help'] = 'أدخل درجة تقديم الطالب هنا. قد تشمل الكسور العشرية.';
$string['gradepassrequiredforcompletion'] = 'يجب أن تكون "الدرجة للنجاح" أكبر من 0 عند تمكين إعداد إكمال النشاط "يتطلب درجة النجاح".';
$string['gradersubmissionupdatedhtml'] = '{$a->username} قام بتحديث المهمةالمقدمة لـ <i>\'{$a->assignment}\'</i><br /><br /> وهي <a href="{$a->url}">available on the web site</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} قام بتحديث تقديمه للتعيين {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} قام بتحديث المهمةالمقدمة لـ \'{$a->assignment}\' وهذه المهمة موجودة في: {$a->url}';
$string['gradestudent'] = 'درجة الطالب: (ID = {$a->id}، FULLNAME = {$a->fullname}).';
$string['gradetopassmustbeset'] = 'لا يمكن أن تكون "الدرجة المطلوبة للنجاح" صفرًا نظرًا لأن هذه المهمة قد تم تعيين طريقة إكمالها بحيث تتطلب درجة النجاح. يرجى تعيين قيمة غير صفرية.';
$string['gradetopassnotset'] = 'لا تحتوي هذه المهمة على تقدير معين للنجاح ، لذا لا يمكنك استخدام هذا الخيار. الرجاء استخدام إعداد طلب الدرجة بدلاً من ذلك.';
$string['gradeuser'] = 'الدرجة {$a}';
$string['grading'] = 'الدرجات';
$string['gradingchangessaved'] = 'تم حفظ تغييرات الدرجة';
$string['gradingmethodpreview'] = 'معايير الدرجات';
$string['gradingnotrequired'] = 'المهمة لا تتطلب درجة';
$string['gradingoptions'] = 'خيارات';
$string['gradingstatus'] = 'حالة التقييم';
$string['gradingstudent'] = 'تقييم الطالب';
$string['gradingsummary'] = 'خلاصة التقييم';
$string['grantextension'] = 'منح تمديد';
$string['grantextensionforusers'] = 'منح تمديد ل{$a}  طلاب';
$string['groupoverrides'] = 'تجاوزات المجموعة';
$string['groupoverridesdeleted'] = 'تم حذف تجاوزات المجموعة';
$string['groupsnone'] = 'لا توجد مجموعات في هذه الدورة';
$string['groupsubmissionsettings'] = 'إعدادات تقديم المجموعة';
$string['hiddenuser'] = 'مشارك';
$string['hideshow'] = 'إخفاء / عرض';
$string['inactiveoverridehelp'] = '* الطالب ليس لديه المجموعة أو الدور الصحيح لمحاولة التعيين';
$string['instructionfiles'] = 'ملفات التعليمات';
$string['introattachments'] = 'ملفات إضافية';
$string['introattachments_help'] = 'يمكن إضافة ملفات إضافية لاستخدامها في المهمة، مثل قوالب الجواب. وبعد ذلك يتم عرض وصلات التحميل للملفات في صفحة الاحالة تحت الوصف.';
$string['invalidfloatforgrade'] = 'الدرجة المقدمة لا يمكن فهمها: {$a}';
$string['invalidgradeforscale'] = 'الدرجة التي تم توفيرها غير صالحة للمعيار الحالي';
$string['invalidoverrideid'] = 'معرف تجاوز غير صالح';
$string['lastmodifiedgrade'] = 'آخر تعديل (الدرجة)';
$string['lastmodifiedsubmission'] = 'آخر تعديل (تقديم)';
$string['latesubmissions'] = 'التقديم في وقت متأخر';
$string['latesubmissionsaccepted'] = 'مسموح حتى {$a}';
$string['loading'] = 'جار التحميل...';
$string['locksubmissionforstudent'] = 'منع مزيد من التقديمات للطالب: (ID = {$a->id}، FULLNAME = {$a->fullname}).';
$string['locksubmissions'] = 'قفل التقديمات';
$string['manageassignfeedbackplugins'] = 'إدارة المكونات الإضافية لملاحظات التعيين';
$string['manageassignsubmissionplugins'] = 'إدارة المكونات الإضافية لتقديمات التعيين';
$string['marker'] = 'مصحح';
$string['markerfilter'] = 'عامل تصفية المصحح';
$string['markerfilternomarker'] = 'لا يوجد مصحح';
$string['markingallocation'] = 'استخدام تخصيص المصححين';
$string['markingallocation_help'] = 'إذا فعّلت مع سير عمل التصحيح،  يمكن تخصيص المصححين لطلاب محددين.';
$string['markingworkflow'] = 'استخدام سير عمل التصحيح';
$string['markingworkflow_help'] = 'إذا فعّل، ستذهب العلامات إلى سلسلة من مراحل سير العمل قبل أن إصدارها للطلاب. وهذا يسمح لجولات متعددة من العلامات وعلامات يسمح ليتم تصديرها لجميع الطلاب في نفس الوقت.';
$string['markingworkflowstate'] = 'حالة تصحيح سير العمل';
$string['markingworkflowstate_help'] = 'ويمكن أن يشمل سير العمل الحالات الممكنة (اعتمادا على الأذونات الخاصة بك):

* غير مصحح- التصحيح لم يبدأ بعد

* في وضع التصحيح - بدأ التصحيح ولكن لم ينته بعد

* التصحيح مكتمل - قد انتهى التصحيح ولكن قد يحتاج المصحح للعودة للفحص / تصحيحات

* في المراجعة - هو الآن مع المعلم المسؤول لفحص الجودة

* جاهز للإرسال - المعلم المسؤول راض عن التصحيح ولكن بانتظار إعطاء الطلاب الوصول إلى التصحيح

* تم إرساله - يستطيع الطالب الوصول إلى الدرجات / تعليقات';
$string['markingworkflowstateinmarking'] = 'قيد التصحيح';
$string['markingworkflowstateinreview'] = 'قيد المراجعة';
$string['markingworkflowstatenotmarked'] = 'غير مصححة';
$string['markingworkflowstatereadyforrelease'] = 'جاهزة للإصدار';
$string['markingworkflowstatereadyforreview'] = 'إكتمل التصحيح';
$string['markingworkflowstatereleased'] = 'تم الإصدار';
$string['maxattempts'] = 'الحد الأقصى للمحاولات';
$string['maxattempts_help'] = 'الحد الأقصى لعدد محاولات التقديمات التي يمكن تقديمها من قبل الطالب. بعد أن يتم هذا العدد من المحاولات لن تكون هناك قدرة على إعادة فتح طلبات التقديم.';
$string['maxgrade'] = 'أقصى درجة';
$string['maxperpage'] = 'الحد الأقصى للواجبات لكل صفحة';
$string['maxperpage_help'] = 'الحد الأقصى لعدد التخصيصات التي يمكن أن يظهرها المدرب في صفحة تصنيف التعيين. مفيدة لمنع مهلة على الدورات مع الالتحاق كبيرة جدا.';
$string['messageprovider:assign_notification'] = 'إخطارات التعيين';
$string['modulename'] = 'تعيين';
$string['modulename_help'] = 'تمكن وحدة نشاط الواجب  المدرس من إيصال الواجبات، وجمع التسليمات ووضع الدرجات والإفادات.

يمكن للطلاب تقديم أي محتوى رقمي (ملفات)، مثل الوثائق النصية وجداول البيانات أو الصور أو مقاطع الصوت والفيديو.
 بدلا من ذلك، أو بالإضافة إلى ذلك، قد يتطلب الواجب من الطلاب كتابة نص مباشرة في محرر النصوص. ويمكن أيضااستخدام الواجب لتذكير الطلاب بواجبات "العالم الواقعي" التي يحتاج الطلاب لاكمالها بدون اتصال ، مثل العمل الفني، والتي لا تتطلب أي محتوى رقمي. يمكن للطلاب تقديم العمل بصورة فردية أو كعضو في مجموعة.

عند استعراض الواجبات، يمكن للمدرسين ترك ملاحظات التقييم ورفع ملفات، مثل تسليمات الطلاب المصححة، وثائق مع تعليقات أو إفادات صوتية.  يمكن وضع درجات الواجبات  باستخدام مقياس عددي أو مقياس مخصص أو أسلوب الدرجات المتقدمة مثل سلم التقييم. تسجل الدرجات النهائية في دفتر التقديرات';
$string['modulenameplural'] = 'مهام';
$string['moreusers'] = '{$a} المزيد ...';
$string['multiple'] = 'متعدد';
$string['multipleteams'] = 'عضو في أكثر من مجموعة واحدة';
$string['multipleteams_desc'] = 'تتطلب المهمة التقديم في مجموعات. أنت عضو في أكثر من مجموعة. لكي تكون قادرًا على الإرسال ، يجب أن تكون عضوًا في مجموعة واحدة بالضبط حتى يمكن تعيين رسالتك بشكل صحيح لمجموعتك. يرجى الاتصال المدرب الخاص بك لتحديث عضوية مجموعتك.';
$string['multipleteamsgrader'] = 'عضو في أكثر من مجموعة واحدة، غير قادر لتقديم تعيينات.';
$string['mysubmission'] = 'تقديماتي:';
$string['newsubmissions'] = 'مهام تم تقديمها';
$string['noattempt'] = 'لا توجد محاولات';
$string['noclose'] = 'ليس هناك تاريخ إغلاق';
$string['nofiles'] = 'لا يوجد ملفات';
$string['nofilters'] = 'بدون مرشحات';
$string['nograde'] = 'لا توجد درجة';
$string['nolatesubmissions'] = 'التقديم المتأخر غير مطلوب';
$string['nomoresubmissionsaccepted'] = 'لا يتم قبول المزيد من الطلبات';
$string['none'] = 'لا شيء';
$string['noonlinesubmissions'] = 'لا تتطلب هذه المهمة أن تقدم أي شيء على الانترنت';
$string['noopen'] = 'لا يوجد تاريخ مفتوح';
$string['nooverridedata'] = 'يجب عليك تجاوز إعداد واحد على الأقل من إعدادات التعيين.';
$string['nosavebutnext'] = 'التالي';
$string['nosubmission'] = 'ام يتم تقديم شيئ لهذه المهمة';
$string['nosubmissionsacceptedafter'] = 'لن تقبل عروض بعد';
$string['noteam'] = 'ليس عضوا في أي مجموعة';
$string['noteam_desc'] = 'هذه المهمة تتطلب التقديم في مجموعات. أنت لست عضوًا في أي مجموعة ، لذلك لا يمكنك إنشاء تقديم. يرجى الاتصال المدرب الخاص بك ليتم إضافته إلى مجموعة.';
$string['noteamgrader'] = 'ليس عضوا في أي مجموعة، غير قادر لتقديم تعيينات.';
$string['notgraded'] = 'لم يتم التقييم';
$string['notgradedyet'] = 'لم تعطى درجة بعد';
$string['notifications'] = 'الإخطارات';
$string['notsubmittedyet'] = 'لم تقدم بعد';
$string['nousers'] = 'ليس هناك مستخدمون';
$string['nousersselected'] = 'لم يتم تحديد مستخدمين';
$string['numberofdraftsubmissions'] = 'مسودات';
$string['numberofparticipants'] = 'المشاركين';
$string['numberofsubmissionsneedgrading'] = 'بحاجة لتقييم';
$string['numberofsubmittedassignments'] = 'مسلمة';
$string['numberofteams'] = 'مجموعات';
$string['offline'] = 'لا يوجد تقديمات مطلوبة على الانترنت';
$string['open'] = 'فتح';
$string['outlinegrade'] = 'الدرجة: {$a}';
$string['outof'] = '{$a->current} من {$a->total}';
$string['overdue'] = '<font color="red"></font>فات موعد تسليم الوظيفة بـ: {$a}';
$string['override'] = 'تجاوز';
$string['overridedeletegroupsure'] = 'هل تريد حذف تجاوز المجموعة {$a}؟';
$string['overridedeleteusersure'] = 'هل تريد حذف التجاوز للمستخدم {$a}؟';
$string['overridegroup'] = 'تجاوز المجموعة';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'تجاوزات';
$string['overrideuser'] = 'تجاوز المستخدم';
$string['overrideusereventname'] = '{$a->assign} - تجاوز';
$string['page-mod-assign-view'] = 'الصفحة الرئيسية وصفحة التقديم لوحدة التعيين';
$string['page-mod-assign-x'] = 'أي صفحة لوحدة الاحالة';
$string['paramtimeremaining'] = '{$a} المتبقية';
$string['participant'] = 'المشارك';
$string['pluginadministration'] = 'إدارة المهام / التعيين';
$string['pluginname'] = 'مهمة/تعيين';
$string['preventsubmissionnotingroup'] = 'تتطلب المجموعة لتقديم التقييم';
$string['preventsubmissionnotingroup_help'] = 'إذا تم التمكين، سيكون للمستخدمين الذين ليسوا أعضاء في مجموعة  القدرة على تقديم مذكرات.';
$string['preventsubmissions'] = 'منع المستخدم من إجراء أي تقديمات أخرى لهذه المهمة.';
$string['preventsubmissionsshort'] = 'منع إجراء تغييرات في التقديم';
$string['previous'] = 'السابق';
$string['quickgrading'] = 'درجات سريعة';
$string['quickgradingchangessaved'] = 'تم حفظ تغييرات الدرجة';
$string['quickgrading_help'] = 'التصحيح السريع يسمح لك تعيين الدرجات (والنتائج) مباشرة في جدول التقديمات. التصحيح السريع غير متوافق مع الدرجات المتقدمة وغيرمستحسن عندما يكون هناك أكثر من مصحح';
$string['quickgradingresult'] = 'التصحيح السريع';
$string['recordid'] = 'معرف';
$string['removeallgroupoverrides'] = 'حذف جميع التجاوزات للمجموعة';
$string['removealluseroverrides'] = 'حذف جميع تجاوزات للمستخدم';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'إعادة الفتح حتى خيار النجاح يتعارض مع التصحيح الأعمى، لأنه لن يتم إرسال الدرجات لدفتر الدرجات حتى يتم الكشف عن هوية الطالب.';
$string['requireallteammemberssubmit'] = 'تتطلب تقديم جميع أعضاء المجموعة';
$string['requireallteammemberssubmit_help'] = 'إذا حددت، يجب على جميع أعضاء المجموعة الطلابية الضغط على زر إرسال لهذه المهمة قبل أن يتم النظر في تقديم مجموعة كمرسلة. إذا عطلت، سيتم النظر في تقديم المجموعة على النحو المقدم في أقرب وقت أي عضو من أعضاء المجموعة الطلابية أن ينقر على زر إرسال.';
$string['requiresubmissionstatement'] = 'تتطلب قبول الطلاب لبيان التقديم';
$string['requiresubmissionstatement_help'] = 'تتطلب قبول الطلاب لبيان التقديم لجميع الطلبات المقدمة لهذا التعيين.';
$string['revealidentities'] = 'الكشف عن هويات الطلاب';
$string['revealidentitiesconfirm'] = 'هل أنت متأكد أنك تريد أن الكشف عن هويات الطالب لهذا التعيين. لا يمكن عكس هذه العملية. عند الكشف عن هوية الطالب،سيتم تصدير الدرجات إلى دفتر التقديرات.';
$string['reverttodefaults'] = 'العودة إلى الإعدادات الافتراضية للتعيين';
$string['reverttodraft'] = 'إرجاع التقديم لحالة المسودة';
$string['reverttodraftforstudent'] = 'إرجاع التقديم لحالة المسودة للطالب: (ID = {$a->id}، FULLNAME = {$a->fullname}).';
$string['reverttodraftshort'] = 'إرجاع التقديم إلى المسودة';
$string['review'] = 'مراجعة';
$string['reviewed'] = 'تمت مراجعته';
$string['save'] = 'حفظ';
$string['saveallquickgradingchanges'] = 'حفظ كافة تغييرات الدرجات السريعة';
$string['saveandcontinue'] = 'حفظ ومتابعة';
$string['savechanges'] = 'حفظ التغييرات';
$string['savegradingresult'] = 'الدرجة';
$string['savenext'] = 'حفظ وإظهار التالي';
$string['saveoverrideandstay'] = 'حفظ وإدخال تجاوز آخر';
$string['savingchanges'] = 'جار حفظ التغييرات ...';
$string['scale'] = 'مقياس';
$string['search:activity'] = 'التقييم - معلومات النشاط';
$string['selectedusers'] = 'المستخدمين المحددين';
$string['selectlink'] = 'تحديد...';
$string['selectuser'] = 'تحديد {$a}';
$string['sendlatenotifications'] = 'إخطار المصححين حول التقديمات المتأخرة';
$string['sendlatenotifications_help'] = 'إذا فعّلت، يمكن للمصححين (عادة المعلمين) تلقى رسالة كلما قدم الطالب مهمة في وقت متأخر. يمكن إعداد طرق الرسالة.';
$string['sendnotifications'] = 'إخطار المصححين حول التقديمات';
$string['sendnotifications_help'] = 'إذا فعّلت، يمكن للمصححين (عادة المعلمين) تلقى رسالة كلما قدم الطالب مهمة في وقت مبكر/متأخر/في الوقت المحدد. يمكن إعداد طرق الرسالة.';
$string['sendstudentnotifications'] = 'إخطار الطالب';
$string['sendstudentnotificationsdefault'] = 'الإعداد الافتراضي ل &quot;إخطار الطلاب&quot;';
$string['sendstudentnotificationsdefault_help'] = 'تعيين القيمة الافتراضية ل مربع&quot;إخطار الطلاب&quot; على نموذج الدرجات.';
$string['sendstudentnotifications_help'] = 'إذا فعّلت، سيتلقى الطلاب رسالة حول تحديث الدرجة أو ردود فعل.';
$string['sendsubmissionreceipts'] = 'إرسال استلام التقديم إلى الطلاب';
$string['sendsubmissionreceipts_help'] = 'هذا المفتاح يمكن خاصية إيصالات التقديم للطلاب. سيتلقى الطلاب إخطارا في كل مرة يقدمون التعيين بنجاح';
$string['setmarkerallocationforlog'] = 'تعيين تخصيص التصحيح: (ID = {$a->id}، FULLNAME = {$a->fullname}، المصحح = {$a->marker}).';
$string['setmarkingallocation'] = 'تعيين المصحح المخصص';
$string['setmarkingworkflowstate'] = 'تعيين  حالة سير العمل التصحيح';
$string['setmarkingworkflowstateforlog'] = 'تحديد حالة سير عمل التصحيح: (ID = {$a->id}، FULLNAME = {$a->fullname}، الحالة = {$a->state}).';
$string['settings'] = 'إعدادات التعيين';
$string['showrecentsubmissions'] = 'أظهر التسليمات الحديثة';
$string['status'] = 'الحالة';
$string['studentnotificationworkflowstateerror'] = 'يجب وضع حالة سير العمل للعلامات &quot;كمصدرة&quot; لإعلام الطلاب.';
$string['submission'] = 'تسليم';
$string['submissioncopiedhtml'] = '<p style=";text-align:right;direction:rtl"> لقد قدمت نسخة من تقديم التعيين السابق ل <i>\'{$a->assignment}\'.</i> </p><p style=";text-align:right;direction:rtl"> يمكنك معرفة حالة <a href="{$a->url}">تقديم التعيين الخاص بك</a> . </p>';
$string['submissioncopiedsmall'] = 'لقد قدمت نسخت تقديم التعيين السابق ل{$a->assignment}';
$string['submissioncopiedtext'] = 'لقد قدمت نسخة من تقديم التعيين السابق ل \'{$a->assignment}\' يمكنك أن ترى حالة تقديم تعيينك: {$a->url}';
$string['submissiondrafts'] = 'تتطلب من الطلاب النقر على زر الإرسال';
$string['submissiondrafts_help'] = 'إذا فعّلت،  سيضطر الطلاب إلى النقر على زر الإرسال للإعلان بأن تقديمهم نهائي. هذا يتيح للطلاب للحفاظ على مسودة إصدار من التقديم على النظام. وإذا تم تغيير هذا الإعداد من &quot;لا&quot; إلى &quot;نعم&quot; سيعتبر تقديم الطلاب نهائي بعد تقديمهم';
$string['submissioneditable'] = 'يستطيع الطالب تعديل هذا التقديم';
$string['submissionempty'] = 'لم يتم تقديم أي شيء';
$string['submissionlog'] = 'الطالب: {$a->fullname}، الحالة: {$a->status}';
$string['submissionmodified'] = 'لديك بيانات تقديم قائمة. يرجى ترك هذه الصفحة وحاول مرة أخرى.';
$string['submissionmodifiedgroup'] = 'تم تعديل التقديم من قبل شخص آخر. يرجى ترك هذه الصفحة وحاول مرة أخرى.';
$string['submissionnotcopiedinvalidstatus'] = 'لم يتم نسخ التقديم لأنه قد تم تحريره منذ إعادة فتحه.';
$string['submissionnoteditable'] = 'لا يمكن للطالب تعديل هذا التقديم';
$string['submissionnotready'] = 'هذا التعيين غير جاهز للتقديم :';
$string['submissionplugins'] = 'المكونات الإضافية للتقديمات';
$string['submissionreceipthtml'] = '<p style=";text-align:right;direction:rtl"> لقد قدمت تقديم للتعيين <i>\'{$a->assignment}\'.</i> </p><p style=";text-align:right;direction:rtl"> يمكنك معرفة حالة  <a href="{$a->url}">تقديم التعيين الخاص بك</a> . </p>';
$string['submissionreceiptotherhtml'] = 'لقد تم تقديم إرسال تقديمك ل <i>\'{$a->assignment}</i> &quot;. <br /><br /> يمكنك معرفة حالة<a href="{$a->url}">التقديم المرسل</a> .';
$string['submissionreceiptothersmall'] = 'تم إرسال تقديمك ل {$a->assignment}';
$string['submissionreceiptothertext'] = 'لقد تم إرسال تقديمك ل \'{$a->assignment} &quot;. تستطيع أن ترى حالة التقديم: {$a->url}';
$string['submissionreceipts'] = 'إرسال إيصالات التقديم';
$string['submissionreceiptsmall'] = 'لقد قدمت تقديم تعيينك {$a->assignment}';
$string['submissionreceipttext'] = 'لقد قدمت تقديم التعيين \'{$a->assignment}\' يمكنك أن ترى حالة تقديم تعيينك: {$a->url}';
$string['submissions'] = 'تسليمات';
$string['submissionsclosed'] = 'تم إغلاق التقديم';
$string['submissionsettings'] = 'إعدادات التقديم';
$string['submissionslocked'] = 'هذه الوظيفة لا تقبل التسليم الآن';
$string['submissionslockedshort'] = 'غير مسموح القيام بتغييرات على التقديم';
$string['submissionsnotgraded'] = '{$a} مرسلات غير مصححة';
$string['submissionstatement'] = 'بيان التقديم';
$string['submissionstatementacceptedlog'] = 'تم قبول بيان التقديم من المستخدم {$a}';
$string['submissionstatementdefault'] = 'هذا التعيين هو عملي الخاص، إلا إذا كنت قد اعترفت استخدام أعمال الآخرين.';
$string['submissionstatement_help'] = 'بيان تأكيد تقديم التعيين';
$string['submissionstatus'] = 'حالة التسليم';
$string['submissionstatus_'] = 'بدون تقديم';
$string['submissionstatus_draft'] = 'مسودة (غير مسلمة)';
$string['submissionstatusheading'] = 'حالة التسليم';
$string['submissionstatus_marked'] = 'تم رصد درجة';
$string['submissionstatus_new'] = 'لا يوجد تقديمات';
$string['submissionstatus_reopened'] = 'إعادة فتح';
$string['submissionstatus_submitted'] = 'مسلمة للتقييم';
$string['submissionsummary'] = '{$a->status}. آخر تعديل في{$a->timemodified}';
$string['submissionteam'] = 'مجموعة';
$string['submissiontypes'] = 'أنواع التقديم';
$string['submitaction'] = 'إرسال';
$string['submitassignment'] = 'تقديم مهمة';
$string['submitassignment_help'] = 'لا يمكنك القيام بأي تغييرات بعد تقديمك للتعيين';
$string['submitforgrading'] = 'التقديم للتصحيح';
$string['submitted'] = 'تم التسليم';
$string['submittedearly'] = 'تم تسليم الوظيفة مبكرة بـ{$a}';
$string['submittedlate'] = 'تم تسليم الوظيفة متأخرة بـ{$a}';
$string['submittedlateshort'] = '{$a} متأخر';
$string['subplugintype_assignfeedback'] = 'المكون الإضافي لردود الفعل';
$string['subplugintype_assignfeedback_plural'] = 'المكونات الإضافية لردود الفعل';
$string['subplugintype_assignsubmission'] = 'المكون الإضافي للتقديم';
$string['subplugintype_assignsubmission_plural'] = 'المكونات الإضافية للتقديم';
$string['teamname'] = 'الفريق: {$a}';
$string['teamsubmission'] = 'الطلاب يقدمون في مجموعات';
$string['teamsubmissiongroupingid'] = 'تجمع لمجموعات الطلاب';
$string['teamsubmissiongroupingid_help'] = 'هذا هو التجمع الذي سيستخدمه التعيين للعثور على مجموعات لمجموعات الطلاب. إذا لم يتم التفعيل - سيتم استخدام مجموعة افتراضية من المجموعات.';
$string['teamsubmission_help'] = 'إذا فعّلت، سيتم تقسيم الطلاب إلى مجموعات استنادا إلى مجموعة افتراضية من الجماعات أو تجمع مخصص. وسيتم تقاسم تقديم المجموعة بين أعضاء المجموعة وجميع أعضاء المجموعة سيرون تغييرات بعضهم البعض على التقديم.';
$string['textinstructions'] = 'تعليمات التعيين';
$string['timemodified'] = 'آخر تعديل';
$string['timeremaining'] = 'الزمن المتبقي';
$string['timeremainingcolon'] = 'الوقت المتبقي: {$a}';
$string['togglezoom'] = 'تكبير / تصغير المنطقة';
$string['ungroupedusers'] = 'يتم تمكين الإعداد &quot;مطلوب مجموعة لتقديم تقديم&quot; وبعض المستخدمين إما ليست عضوا في أي مجموعة، أو هي عضو في أكثر من مجموعة واحدة، لذلك غير قادر على تقديم المذكرات.';
$string['unlimitedattempts'] = 'غير محدود';
$string['unlimitedattemptsallowed'] = 'السماح بمحاولات غير محدودة .';
$string['unlimitedpages'] = 'غير محدود';
$string['unlocksubmissionforstudent'] = 'السماح بالتقديم للطلاب: (ID = {$a->id}، FULLNAME = {$a->fullname}).';
$string['unlocksubmissions'] = 'فتح التقديمات';
$string['unsavedchanges'] = 'التغييرات غير المحفوظة';
$string['unsavedchangesquestion'] = 'هناك تغييرات لم يتم حفظها للدرجات أو التعليقات. هل تريد حفظ التغييرات والمتابعة؟';
$string['updategrade'] = 'تحديث الدرجة';
$string['updatetable'] = 'حفظ وتحديث الجدول';
$string['upgradenotimplemented'] = 'الترقية لم تنفذ في المكون الإضافي ({$a->type} {$a->subtype})';
$string['userdataitemsingleassignments'] = 'مهام الفرد';
$string['userextensiondate'] = 'التمديد ممنوح حتى: {$a}';
$string['usergrade'] = 'درجة المستخدم';
$string['useridlistnotcached'] = 'لم يتم حفظ التغييرات الدرجة، لأنه لم يكن من الممكن تحديد أي تقديم كانت له';
$string['useroverrides'] = 'تجاوز المستخدم';
$string['useroverridesdeleted'] = 'تم حذف تجاوزات المستخدم';
$string['usersnone'] = 'لا يمكن للمتعلمين الوصول إلى هذه المهمة.';
$string['userswhoneedtosubmit'] = 'المستخدمون الذين يحتاجون إلى التقديم: {$a}';
$string['validmarkingworkflowstates'] = 'حالة سير العمل التصحيح صالحة';
$string['viewadifferentattempt'] = 'عرض محاولة مختلفة';
$string['viewbatchmarkingallocation'] = 'عرض صفحة تخصيص مجموعة للتصحيح';
$string['viewbatchsetmarkingworkflowstate'] = 'عرض صفحة حالة سير العمل لتصحيحات المجموعة';
$string['viewfeedback'] = 'عرض الملاحظات';
$string['viewfeedbackforuser'] = 'عرض الملاحظات للمستخدم: {$a}';
$string['viewfull'] = 'عرض الكل';
$string['viewfullgradingpage'] = 'فتح صفحة الدرجات الكاملة لتوفير الملاحظات';
$string['viewgradebook'] = 'عرض دفتر الدرجات';
$string['viewgrading'] = 'معاينة/تقييم كل التسليمات';
$string['viewgradingformforstudent'] = 'عرض الصفحة الدرجات للطالب: (ID = {$a->id}، FULLNAME = {$a->fullname}).';
$string['viewownsubmissionform'] = 'معاينة صفحة تسليم الوظيفة الشخصية';
$string['viewownsubmissionstatus'] = 'معاينة صفحة حالة التسليم الشخصية';
$string['viewrevealidentitiesconfirm'] = 'عرض صفحة تأكيد الكشف عن هويات الطالب .';
$string['viewsubmission'] = 'عرض التقديم';
$string['viewsubmissionforuser'] = 'عرض التقديم للمستخدم: {$a}';
$string['viewsubmissiongradingtable'] = 'عرض جدول تقديم الدرجات.';
$string['viewsummary'] = 'عرض الخلاصة';
$string['workflowfilter'] = 'عامل تصفية سير العمل';
$string['xofy'] = '{$a->x} من {$a->y}';
