<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'تحميل واحد أو أكثر من ملفات التقييم لجميع المستخدمين المحددين؟';
$string['batchuploadfiles'] = 'تحميل ملفات التقييم لعدة مستخدمين';
$string['batchuploadfilesforusers'] = 'إرسال ملفات التقييم إلى {$a} مستخدمين محددين.';
$string['configmaxbytes'] = 'حجم الملف الأقصى';
$string['configmaxbytesextracted'] = 'الحد الأقصى لحجم الأرشيف المستخرج';
$string['confirmuploadzip'] = 'تأكيد تحميل ملف مضغوط zip';
$string['countfiles'] = 'ملفات {$a}';
$string['default'] = 'مفعّلة افتراضيا';
$string['default_help'] = 'إذا حددت، سيتم تمكين أسلوب ردود الفعل  افتراضيا لكافة التعيينات الجديدة.';
$string['enabled'] = 'ملف التقييم';
$string['enabled_help'] = 'إذا تم التفعيل، فإن المعلم يكون قادرا على تحميل الملفات مع ردود الفعل عندما بمناسبة التعيينات. قد تكون هذه الملفات، ولكن لا تقتصر على تقديمات الطلبات والوثائق مع تعليقات أوردود الفعل الصوتية';
$string['feedbackfileadded'] = 'ملف تقييم جديد "{$a->filename}" للطالب "{$a->student}"';
$string['feedbackfileupdated'] = 'ملف تقييم معدّل "{$a->filename}" للطالب "{$a->student}"';
$string['feedbackzip'] = 'ملف مضغوط مع ملفات التقييم';
$string['feedbackzip_help'] = 'الملف المضغوط يحتوي على قائمة من ملفات ردود الفعل لواحد أو أكثر من الطلاب. سيتم تعيين ردود الفعل الملفات للطلاب على أساس هوية المشارك الذي ينبغي أن يكون الجزء الثاني من كل اسم الملف مباشرة بعد الاسم الكامل المستخدمين . ويستخدم هذا الاصطلاح للتسمية عند تنزيل التقديم حتى تتمكن من تحميل جميع التقديمات، إضافة تعليقات إلى عدد قليل من الملفات ومن ثم إعادة ضغط  وتحميل كافة الملفات. سيتم تجاهل الملفات بدون أي تغييرات.';
$string['file'] = 'ملفات التقييم';
$string['filesadded'] = 'إضافة ملفات التقييم: {$a}';
$string['filesupdated'] = 'تعديل ملفات التقييم: {$a}';
$string['importfeedbackfiles'] = 'استيراد ملف/ملفات التقييم';
$string['maxbytes'] = 'حجم الملف الأقصى';
$string['maxfiles'] = 'الحد الأقصى لعدد الملفات التي يتم تحميلها';
$string['maximumsize'] = 'حجم الملف الأقصى';
$string['moreusers'] = '{$a} المزيد ...';
$string['nochanges'] = 'بدون تغييرات';
$string['pluginname'] = 'ملف التقييم';
$string['selectedusers'] = 'المستخدمين المحددين';
$string['uploadfiles'] = 'إرسال ملفات التقييم';
$string['uploadzip'] = 'تحميل ملفات تقييم متعددة بشكل مضغوط zip';
$string['uploadzipsummary'] = 'استيراد ملفات التقييم من ملف مضغوط zip';
$string['userswithnewfeedback'] = 'المستخدمين مع تقييمات محدّثة: {$a}';
