<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'إضافة مربع';
$string['aggregation_all'] = 'يمكن للمستخدمين الذين يطابقون جميع المعايير الواردة أعلاه عرض رابط هذه الميزة';
$string['aggregation_any'] = 'يمكن للمستخدمين الذين يطابقون أي من المعايير أعلاه عرض هذا الرابط المميز';
$string['aggregation_label'] = 'قواعد التجميع';
$string['aggregation_title'] = 'منطق تجميع قواعد';
$string['align_center'] = 'الوسط';
$string['align_justified'] = 'مبرر';
$string['align_left'] = 'اليسار';
$string['alignment'] = 'محاذاة';
$string['align_right'] = 'اليمين';
$string['arrows'] = 'السابق / التالي';
$string['audience_add'] = 'إضافة جمهور';
$string['audience_aggregation_all'] = 'جميع الجماهير أعلاه';
$string['audience_aggregation_any'] = 'أي الجماهير أعلاه';
$string['audience_aggregation_label'] = 'قاعدة تجميع الجمهور';
$string['audience_hide'] = 'ليس لديك إذن لتعديل مستوى رؤية الجمهور على هذا المربع. يرجى الاتصال بمسؤول النظام إذا كنت ترغب في ذلك. عدد الجماهير المرئية: {$a}';
$string['audience_showing'] = 'حدد قواعد وصول الجمهور';
$string['audience_title'] = 'الجمهور';
$string['autoplay'] = 'تشغيل تلقائي';
$string['background'] = 'الخلفية';
$string['backgroundappearance'] = 'مظهر الصورة';
$string['backgroundcontain'] = 'تعبئة داخل المربع';
$string['backgroundcover'] = 'تعبئة المربع';
$string['block_header'] = 'عنوان الكتلة';
$string['bottom_heading'] = 'أسفل';
$string['cannot_edit_tile'] = 'ليس لديك أذونات تعديل هذا المربع';
$string['cannot_view_image'] = 'أنت غير قادر على رؤية هذه الصورة';
$string['certification_has_been_deleted'] = 'تم حذف الشهادة';
$string['certification_hidden'] = 'مخفي';
$string['certification_name'] = 'شهادة';
$string['certification_name_label'] = 'اسم الشهادة';
$string['certification_not_found'] = 'يرجى اختيار شهادة';
$string['certification_not_selected'] = 'لم يتم تحديد أي شهادة';
$string['certification_select'] = 'اختر الشهادة';
$string['certification_sr-only'] = 'رابط شهادة {$a}';
$string['certificationvisibility'] = 'رؤية الشهادة';
$string['clear_color'] = 'مسح اختيار اللون';
$string['color_error'] = 'القيمة التي تم إدخالها لم تتطابق مع القيمة العشرية مثال \'# 11FFaa\'';
$string['confirm'] = 'هل تريد حذف هذا المربع؟';
$string['content_edit'] = 'تعديل المحتوى';
$string['content_form_title'] = 'تحرير محتوى {$a} مربعات';
$string['content_menu_title'] = 'محتوى';
$string['content_menu_title_sr-only'] = 'تعديل محتوى مربع {$a}';
$string['controls'] = 'ضوابط';
$string['course_has_been_deleted'] = 'تم حذف الدورة التدريبية';
$string['course_hidden'] = 'مخفي';
$string['course_name'] = 'المقرر';
$string['course_name_label'] = 'اسم المقرر';
$string['course_not_found'] = 'الرجاء اختيار مقرر';
$string['course_not_selected'] = 'الرجاء اختيار مقرر';
$string['course_select'] = 'تحديد المقرر';
$string['course_sr-only'] = 'رابط إلى دورة {$a}';
$string['course_tile_title'] = 'مربع للدورة {$a}';
$string['coursevisibility'] = 'رؤية المقرر';
$string['currently_selected'] = 'المحدد حاليا';
$string['default_name'] = 'ثابت';
$string['delete_audience_rule'] = 'حذف جمهور {$a} من الكتلة';
$string['delete_menu_title'] = 'حذف';
$string['delete_menu_title_sr-only'] = 'حذف الكتلة {$a}';
$string['error_no_rule'] = 'يرجى تحديد قاعدة';
$string['fade'] = 'تلاشى';
$string['heading_location'] = 'مكان العنوان';
$string['hidden_text'] = 'مخفي';
$string['icon'] = 'أيقونة';
$string['icon_change'] = 'تغيير';
$string['icon_choose'] = 'تحديد';
$string['icon_choose_title'] = 'تحديد الأيقونة';
$string['icon_delete'] = 'إزالة';
$string['icon_help'] = 'تحذير: قد لا يكون لدى المستخدمين الذين لديهم سمة مختلفة الرموز نفسها كما تفعل';
$string['icon_invalid'] = 'الرمز غير صالح';
$string['icon_size'] = 'حجم الرمز';
$string['icon_size_large'] = 'كبير';
$string['icon_size_medium'] = 'متوسط';
$string['icon_size_small'] = 'صغير';
$string['interval'] = 'الفاصل الزمني (بالثواني)';
$string['interval_error'] = 'ينبغي أن يكون الفاصل الزمني عددا إيجابيا';
$string['interval_help'] = 'الوقت بالثواني بين تبديل صورة الخلفية. فاصل زمني من 0 يعني عدم وجود تحولات. سيتم تقريب القيم بين 0 و 1 إلى 1.';
$string['is_visible'] = 'مرئي';
$string['less'] = 'أقل';
$string['link'] = 'موقع الرابط';
$string['link_target_label'] = 'افتح الرابط في نافذة جديدة';
$string['managesubtiles'] = 'تحرير المحتوى';
$string['managesubtiles_sr-only'] = 'تحرير المحتوى للكتلة {$a}';
$string['manual_id'] = 'معرف يدوي';
$string['manual_id_help'] = 'معرف يتم تطبيقه على الكتلة. لاستخدامها من قبل الموضوعات';
$string['multi_name'] = 'الصور';
$string['order'] = 'ترتيب';
$string['parenttile_content_menu_title'] = 'تهيئة';
$string['parenttile_content_menu_title_sr-only'] = 'تهيئة الكتلة {$a}';
$string['pauseonhover'] = 'الوقف عند وضع الماوس';
$string['pluginname'] = 'روابط مميزة';
$string['position_indicator'] = 'موضع المؤشر';
$string['preset_aggregation_all'] = 'كل القواعد المحددة أعلاه';
$string['preset_aggregation_any'] = 'أي من القواعد المحددة أعلاه';
$string['preset_aggregation_label'] = 'تجميع القواعد';
$string['preset_checkbox_admin'] = 'المستخدم هو مسؤول الموقع';
$string['preset_checkboxes_label'] = 'الحالة المطلوبة للعرض';
$string['preset_checkbox_guest'] = 'تم تسجيل دخول المستخدم كضيف';
$string['preset_checkbox_loggedin'] = 'تم تسجيل دخول المستخدم';
$string['preset_checkbox_notguest'] = 'لم يتم تسجيل المستخدم كضيف';
$string['preset_checkbox_notloggedin'] = 'لم يتم تسجيل المستخدم';
$string['preset_showing'] = 'تحديد الوصول بواسطة قواعد محددة مسبقا';
$string['preset_title'] = 'قواعد';
$string['program_has_been_deleted'] = 'تم حذف البرنامج';
$string['program_hidden'] = 'مخفي';
$string['program_name'] = 'برنامج';
$string['program_name_label'] = 'إسم البرنامج';
$string['program_not_found'] = 'يرجى اختيار البرنامج';
$string['program_not_selected'] = 'لا يوجد برنامج محدد';
$string['program_select'] = 'اختر البرنامج';
$string['program_sr-only'] = 'رابط إلى برنامج {$a}';
$string['programvisibility'] = 'رؤية البرنامج';
$string['random'] = 'عشوائي';
$string['repeat'] = 'تكرار';
$string['requires_alt_text'] = 'هذا المربع مطلوب أن يكون النص البديل لأسباب الوصول';
$string['save_edit'] = 'حفظ وتحرير المحتوى';
$string['sequential'] = 'تسلسلي';
$string['shape_fullwidth'] = 'العرض الكامل';
$string['shape_landscape'] = 'أفقي';
$string['shape_portrait'] = 'عمودي';
$string['shape_square'] = 'مربع';
$string['show_progress_bar'] = 'عرض التقدم';
$string['size_large'] = 'كبير';
$string['size_medium'] = 'متوسط';
$string['size_small'] = 'صغير';
$string['slide'] = 'الانزلاق';
$string['stopediting'] = 'الانتهاء من التحرير';
$string['text'] = 'نص';
$string['textbody'] = 'النص';
$string['tile_alt_text'] = 'نص بديل';
$string['tile_alt_text_help'] = 'توفير معلومات بديلة لهذه الصورة إذا كان المستخدم لسبب ما لا يمكن مشاهدتها (بسبب اتصال بطيء أو خطأ أو إذا كان المستخدم يستخدم قارئ الشاشة).';
$string['tile_background'] = 'الصورة الخلفية';
$string['tile_background_color'] = 'لون الخلفية';
$string['tile_background_help'] = 'ستكون الصور المعروضة مربعة بحيث يوصى بتحميل صورة مربعة. بعض الأحجام التقريبية: 150x150 الصغيرة والمتوسطة 200x200، 350x350 الكبيرة. أنواع الصور المقبولة هي .jpg و. png و .gif و .svg.';
$string['tile_description'] = 'وصف';
$string['tile_gallery_background'] = 'صور الخلفية';
$string['tile_gallery_background_help'] = 'إذا تم تحديد صور متعددة، سيتم تبديل صورة الخلفية بين الصور المتاحة عشوائيا، على فاصل زمني محدد بواسطة إعداد الفاصل الزمني. ستكون الصور المعروضة مربعة بحيث يوصى بتحميل صورة مربعة. بعض الأحجام التقريبية: 150x150 الصغيرة والمتوسطة 200x200، 350x350 الكبيرة. أنواع الصور المقبولة هي .jpg و. png و .gif و .svg.';
$string['tile_position'] = 'مكان الكتلة';
$string['tile_rules_show'] = 'تحديد الوصول بواسطة قواعد الكتلة';
$string['tilerules_title'] = 'القواعد المخصصة';
$string['tile_shape'] = 'شكل المربع';
$string['tile_size'] = 'حجم الكتلة';
$string['tile_title'] = 'العنوان';
$string['tile_types'] = 'نوع الكتلة';
$string['top_heading'] = 'أعلى';
$string['top_tile_name'] = 'التسمية أعلى';
$string['totara_featured_links:addinstance'] = 'إضافة كتلة روابط مميزة جديدة';
$string['totara_featured_links:edit'] = 'تحرير المربع في الكتلة';
$string['totara_featured_links:myaddinstance'] = 'إضافة كتلة روابط مميزة جديدة إلى الصفحة';
$string['transition'] = 'انتقال';
$string['url_title'] = 'رابط';
$string['url_title_help'] = 'يمكن أن تكون العناوين أسماء كاملة (http://www.sitename.com) أو أسماء جزئية أو (sitename.com) أو محلية (للعناوين على موقع توتارا هذا). يجب أن تبدأ العناوين المحلية بشرطة مائلة (/) لأن هذا يضمن استمرار الارتباط في العمل إذا تغير العنوان للموقع. وعند استخدام عنوان محلي، ستتم إضافة عنوان الويب للموقع.';
$string['userdataitemtotara_featured_links_tiles'] = 'روابط مميزة';
$string['visibility_custom'] = 'تطبيق القواعد';
$string['visibility_edit'] = 'تعديل الرؤية';
$string['visibility_form_title'] = 'تحرير الرؤية من {$a} كتل';
$string['visibility_hide'] = 'مخفي من الجميع';
$string['visibility_label'] = 'الوصول';
$string['visibility_menu_title'] = 'الرؤية';
$string['visibility_menu_title_sr-only'] = 'عدل مستوى رؤية للمربع {$a}';
$string['visibility_show'] = 'مرئي للجميع';
