<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'الحساب';
$string['addcourse'] = 'إضافة دورة جديدة';
$string['addcoursego1'] = 'إضافة دورات من سوق محتوى GO1';
$string['addcoursego1_description'] = 'إنشاء دورات تدريبية فردية أو متعددة بناء على ما هو متاح في سوق محتوى GO1.';
$string['all_content'] = 'كل المحتوى ({$a})';
$string['annualcost'] = 'تكلفة الاشتراك السنوي';
$string['availability-filter:all'] = 'الكل';
$string['availability-filter:collection'] = 'مجموعة مخصصة';
$string['availability-filter:subscription'] = 'اشتراك';
$string['cachedef_goonewscount'] = 'عدد عناصر GO1';
$string['cachedef_goonewslearningobject'] = 'المادة التعليمية GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'GO1 المواد التعليمية بالجملة';
$string['collection_content'] = 'مجموعة مخصصة ({$a})';
$string['collections'] = 'مجموعات';
$string['content_creators'] = 'منشئو المحتوى';
$string['content_creators_help'] = 'منشئو المحتوى هم أشخاص لديهم أذونات لإنشاء الدورات التدريبية';
$string['content_settings'] = 'إعدادات المحتوى';
$string['content_settings_description'] = 'عند استكشاف سوق المحتوى، أي محتوى يحتوي على GO1 يجب أن يتمكن المستخدمون من الوصول إليه؟';
$string['continue'] = 'متابعة';
$string['coursecreated'] = 'تم إنشاء دورة جديدة';
$string['coursecreatedx'] = 'roles
{$a} تم إنشاء دورات تدريبية جديدة';
$string['course_creation'] = 'إنشاء الدورة التدريبية';
$string['course_creation_help'] = 'تضمين كل المحتوى في دورة واحدة ، أو إنشاء دورة تدريبية جديدة لكل عنصر محتوى؟';
$string['courses_amount_label'] = '(دورات {$a})';
$string['currentplan'] = 'الخطه الحاليه';
$string['duration'] = '{$a} دقائق';
$string['enabledby'] = 'تم التمكين بواسطة';
$string['enabledbyunknown'] = 'غير معروف';
$string['enableddate'] = 'تاريخ التمكين';
$string['error:invalid_token'] = 'هناك مشكلة في المصادقة عند الاتصال بخوادم GO1. ستحتاج سوق محتوى GO1 إلى الإعداد مرة أخرى.';
$string['error:rest_client_timeout'] = 'انتهت مهلة الاتصال بخادم GO1. يرجى المحاولة مرة أخرى بعد قليل.';
$string['error:unavailable_learning_object'] = 'محاولة استخدام كائن التعلم غير متوفر. يرجى العودة إلى سوق محتوى GO1.';
$string['explorego1marketplace'] = 'GO1 سوق المحتوى';
$string['explorego1marketplacedesc'] = 'استكشف المحتوى من سوق GO1';
$string['filter:availability'] = 'متوفر';
$string['filter:language'] = 'اللغات';
$string['filter:provider'] = 'المزودون';
$string['filter:tags'] = 'علاملت';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'المتعلمون';
$string['managesubscription'] = 'إدارة الاشتراك';
$string['no_content'] = 'لا يوجد محتوى';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'عدد المستخدمين النشطين';
$string['numberlicensedusers'] = 'عدد المستخدمين المرخصين';
$string['online'] = 'عبر الانترنت';
$string['pay_per_seat'] = 'الدفع لكل مقعد';
$string['pay_per_seat:admin'] = 'تم إرسال الطلب إلى المشرف';
$string['pay_per_seat_help'] = 'عندما لا يتم تضمين الدورة التدريبية في اشتراكك ، كيف ينبغي على المتعلمين الوصول إلى الدورة التدريبية؟';
$string['pay_per_seat:learner'] = 'المتعلم يدفع';
$string['plugin_description_html'] = 'جعل الامتثال والتطوير المهني سهلا. الوصول إلى أكثر من 100 ألف دورة. <a href="https://www.go1.com/totara-partners" target="_blank">اكتشف المزيد</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'رابط البوابة';
$string['price:free'] = 'مجاني';
$string['price:included'] = 'مشمولة';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'منطقة';
$string['region:'] = 'غير معروف';
$string['region:AU'] = 'أستراليا';
$string['region:EU'] = 'الإتحاد الأوربي';
$string['region:MY'] = 'ماليزيا';
$string['region:OTHER'] = 'بقية العالم';
$string['region:UK'] = 'المملكة المتحدة';
$string['region:US'] = 'الولايات المتحدة الامريكية';
$string['renewaldate'] = 'تاريخ التجديد';
$string['saveandexplorego1'] = 'حفظ واستكشاف GO1';
$string['search:placeholder'] = 'البحث في عنوان الدورة التدريبية أو الموفر أو الكلمة الأساسية';
$string['selectcontent'] = 'حدد {$a}';
$string['settings_saved'] = 'تم حفظ الإعدادات.';
$string['setup_page_header'] = 'قم بإعداد تكامل GO1';
$string['sort:created:desc'] = 'الأخير';
$string['sort:popularity'] = 'شعبي';
$string['sort:price'] = 'السعر من الارخص للاعلى)';
$string['sort:price:desc'] = 'السعر الاعلى الى الادنى)';
$string['sort:relevance'] = 'الترتيب / الأكثر ملاءمة';
$string['sort:title'] = 'أبجدية (من الألف إلى الياء)';
$string['specific_collection'] = 'مجموعة محددة';
$string['subscribed_content'] = 'محتوى الاشتراك ({$a})';
$string['subscription_details'] = 'تفاصيل الاشتراك';
$string['unknownlanguage'] = 'غير معروف';
$string['warningdisablemarketplace:body:html'] = '<p style=";text-align:right;direction:rtl">أنت على وشك تعطيل GO1 Content Marketplace. إذا قمت بالمتابعة ، فلن تكون العناصر من السوق متاحة لمنشئي الدورة التدريبية لتضمينها في الدورات التدريبية التي تم إنشاؤها حديثًا.</p><p style=";text-align:right;direction:rtl"> سيستمر المستخدمون الذين بدأوا بالفعل أنشطة GO1 في الوصول إلى هذا المحتوى ، لكن لن يتمكنوا من بدء أنشطة GO1 الجديدة.</p><p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد المتابعة؟</p>';
$string['warningdisablemarketplace:title'] = 'هل أنت متأكد؟';
$string['warningdisablemarketplace:yes'] = 'تعطيل GO1';
$string['warningenablemarketplace:body:html'] = 'أنت على وشك تمكين سوق محتوى Go1. في حالة المتابعة ، ستتوفر عناصر من السوق لمنشئي الدورة التدريبية لإدراجها في الدورات التدريبية التي تم إنشاؤها حديثًا.';
$string['warningenablemarketplace:title'] = 'تمكين محتوى Go1';
