<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'يظهر في {$a} دورة';
$string['a11y_content_difficulty'] = 'مستوى صعوبة المحتوى';
$string['a11y_content_time_to_complete'] = 'حان الوقت لإكمال المحتوى';
$string['a11y_content_type'] = 'نوع المحتوى';
$string['a11y_search_filter'] = 'بحث';
$string['a11y_time_filter'] = 'وقت';
$string['a11y_view_courses'] = 'عرض الدورة (الدورات) {$a->count} التي تظهر "{$a->course}" في';
$string['access_denied'] = 'تم الرفض';
$string['activity_chooser_catalog_sub_title'] = 'حدد محتوى من سوق LinkedIn Learning لإضافته إلى الكتالوج الخاص بك.';
$string['activity_chooser_catalog_title'] = 'استكشف كتالوج LinkedIn Learning';
$string['activity_chooser_content_creation_error'] = 'حدث خطأ أثناء إضافة نشاط سوق المحتوى الجديد.';
$string['activity_modal_content'] = 'أضف نشاط سوق المحتوى الجديد {$a->activityname} إلى الدورة التدريبية {$a->coursename}.';
$string['add_activity'] = 'أضف نشاطًا';
$string['add_activity_title'] = 'أضف نشاط سوق المحتوى';
$string['add_linkedin_courses'] = 'أضف دورات من سوق محتوى LinkedIn Learning';
$string['add_linkedin_courses_description'] = 'أنشئ دورات بناءً على ما هو متاح في سوق محتوى التعلم في LinkedIn.';
$string['appears_in'] = 'يظهر في';
$string['asset_type_course_plural'] = 'الدورات';
$string['asset_type_video_plural'] = 'فيديوهات';
$string['assign_to_category'] = 'تعيين للفئة';
$string['browse_learning_content'] = 'تصفح محتوى التعلم على LinkedIn';
$string['catalog_filter_asset_type'] = 'نوع';
$string['catalog_filter_in_catalog'] = 'يضاف إلى الكتالوج الخاص بك';
$string['catalog_filter_not_in_catalog'] = 'لم يضاف إلى الكتالوج الخاص بك';
$string['catalog_filter_subjects'] = 'المواضيع';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10 - 30 دقيقة';
$string['catalog_filter_timespan_1_to_2_hours'] = '1 - 2 ساعة';
$string['catalog_filter_timespan_2_to_3_hours'] = '2 - 3 ساعة';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30-60 دقيقة';
$string['catalog_filter_timespan_over_3_hours'] = '3+ ساعات';
$string['catalog_filter_timespan_under_10_minutes'] = 'أقل من 10 دقائق';
$string['catalog_filter_time_to_complete'] = 'حان وقت الاكتمال';
$string['catalog_import_page_placeholder_group'] = 'استيراد كتالوج {$a}';
$string['catalog_review_title'] = 'كتالوج LinkedIn التعليمي - مراجعة التحديدات';
$string['catalog_title'] = 'كتالوج LinkedIn التعلم';
$string['category_label'] = 'فئة:';
$string['client_id'] = 'معرف العميل';
$string['client_id_help'] = 'يمكن الحصول على معرّف العميل من LinkedIn Learning ضمن صفحة إعدادات التكامل.';
$string['client_secret'] = 'سر العميل';
$string['client_secret_help'] = 'يمكن الحصول على سر العميل من LinkedIn Learning ضمن صفحة إعدادات التكامل.';
$string['content_appears_in'] = 'يظهر محتوى LinkedIn Learning هذا في:';
$string['content_creation_failure'] = 'فشل استيراد بعض العناصر بسبب خطأ. يرجى محاولة استيراد العناصر المتبقية مرة أخرى. (فشل: {$a})';
$string['content_creation_failure_add_activity'] = 'لسوء الحظ ، حدث خطأ عند إضافة نشاط.';
$string['content_creation_failure_no_course'] = 'فشل استيراد كافة العناصر بسبب حدوث خطأ. يرجى محاولة استيراد العناصر مرة أخرى.';
$string['content_creation_success_add_activity'] = 'تمت إضافة نشاط سوق المحتوى الجديد بنجاح.';
$string['content_creation_unknown_failure'] = 'مشكلة غير معروفة';
$string['course_content_delay_creation'] = 'قد يستغرق إنشاء الدورات عدة دقائق. في حالة فشل استيراد أي عناصر ، سيتم إرسال إشعار إليك بمجرد اكتمال العملية.';
$string['course_content_immediate_creation'] = 'تم إنشاء الدورات بنجاح';
$string['course_creation'] = 'إنشاء الدورة';
$string['course_difficulty_advanced'] = 'متقدم';
$string['course_difficulty_beginner'] = 'مبتدئ';
$string['course_difficulty_general'] = 'عام';
$string['course_difficulty_intermediate'] = 'متوسط';
$string['course_number'] = 'دورة {$a}';
$string['course_number_plural'] = 'دورات {$a}';
$string['course_type_course'] = 'دورة';
$string['course_type_learning_path'] = 'طريق التعلم';
$string['course_type_video'] = 'فيديو';
$string['edit_course_category'] = 'تحرير فئة الدورة';
$string['error:fail_json_validation'] = 'فشل التحقق من صحة بيانات json: {$a}';
$string['explore_lil_marketplace'] = 'سوق محتوى التعلم على LinkedIn';
$string['explore_lil_marketplace_description'] = 'استكشف المحتوى من LinkedIn Learning';
$string['filters_title'] = 'المصفيات';
$string['import_course_full_failure_body'] = 'لسوء الحظ ، حدث خطأ عند استيراد عناصر من LinkedIn Learning مما تسبب في فشل استيراد جميع العناصر. الرجاء إعادة محاولة الاستيراد باتباع هذا الارتباط:
[catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'فشل استيراد كافة الدورات التدريبية';
$string['import_course_full_failure_subject'] = 'فشل استيراد LinkedIn Learning';
$string['import_course_full_failure_title'] = 'فشل استيراد LinkedIn Learning';
$string['import_course_partial_failure_body'] = 'لسوء الحظ ، حدث خطأ عند استيراد عناصر من LinkedIn Learning. فشل استيراد العناصر التالية:
[learning_objects:titles_list] يرجى إعادة محاولة الاستيراد باتباع هذا الارتباط:
[learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'فشل استيراد العديد من الدورات التدريبية';
$string['import_course_partial_failure_subject'] = 'فشل استيراد LinkedIn Learning';
$string['import_course_partial_failure_title'] = 'فشل استيراد LinkedIn Learning';
$string['language_filter_label'] = 'لغة';
$string['learning_objects_group'] = 'كائنات التعلم {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'العناوين';
$string['page_link_placeholder'] = 'رابط الصفحة';
$string['plugin_description'] = 'دورات تدريبية عبر الإنترنت للمهارات الإبداعية والتقنية والتجارية';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'المستخدم الذي أطلق الإجراء';
$string['search_filter_placeholder'] = 'جاري البحث';
$string['settings_title'] = 'اعدادات LinkedIn Learning';
$string['set_up_integration'] = 'إعداد التكامل';
$string['sort_filter_alphabetical'] = 'مرتب حسب الحروف الأبجدية';
$string['sort_filter_latest'] = 'آخر';
$string['timespan_format_hours_minutes'] = '{$a->hours}ساعة {$a->minutes} دقيقة';
$string['timespan_format_minutes'] = '{$a->minutes} دقيقة';
$string['timespan_format_minutes_seconds'] = '{$a->minutes} دقيقة {$a->seconds} ثانية';
$string['timespan_format_seconds'] = '{$a->seconds} ثانية';
$string['update'] = 'تحديث';
$string['userdataitemprogress'] = 'LinkedIn إكمال نشاط التعلم';
$string['user_progress_updated'] = 'تم تحديث تقدم دورة التعلم على LinkedIn';
$string['warningdisablemarketplace:body:html'] = 'لن يكون محتوى LinkedIn Learning متاحًا لمنشئي الدورة التدريبية لتضمينه في الدورات التدريبية الجديدة بعد الآن.   سيستمر المستخدمون الذين بدأوا أنشطة LinkedIn Learning مسبقًا في الوصول إلى هذا المحتوى ، لكن لن يتمكنوا من بدء أنشطة LinkedIn Learning الجديدة.';
$string['warningdisablemarketplace:title'] = 'تعطيل سوق محتوى LinkedIn Learning';
$string['warningenablemarketplace:body:html'] = 'سيكون محتوى LinkedIn Learning متاحًا لمنشئي الدورة التدريبية لتضمينه في الدورات التدريبية الجديدة.';
$string['warningenablemarketplace:title'] = 'تمكين سوق محتوى LinkedIn Learning';
