<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_tex
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'إذا <i> latex وdvips</i> موجود بالإضافة إلى <i>تحويل أو dvisvgm،</i> حدد نوع الصورة المفضل <i>(تحويل</i> ينتج GIF أو PNG، <i>dvisvgm</i> تنتج SVG). وإلا سيتم استخدامها <i>mimeTeX</i> لإنشاء صور GIF.';
$string['convertformat'] = 'تحويل تنسيق المخرج';
$string['filtername'] = 'ترميز تكس';
$string['latexpreamble'] = 'مقدمة لا تكس';
$string['latexsettings'] = 'إعدادات  مترجم لا تكس';
$string['pathconvert'] = 'مسار  <i>convert</i> ثنائي';
$string['pathdvips'] = 'مسار <i>dvips</i> ثنائي';
$string['pathdvisvgm'] = 'مسار ثنائي <i>dvisvgm</i>';
$string['pathlatex'] = 'مسار  <i>latex</i> ثنائي';
$string['pathmimetex'] = 'مسار <i>mimetex</i> ثنائي';
$string['pathmimetexdesc'] = 'سوف تستخدم توتارا ثنائي mimetex الخاصة به إلا إذا تم تحديد مسار صالح آخر.';
$string['source'] = 'مصدر TeX';
