<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'استخدم هذه الخدمة لمزامنة الدرجة وإدارة الأعمدة';
$string['grade_synchronization'] = 'خدمات الصف والواجبات الخاصة بـ IMS LTI';
$string['grade_synchronization_help'] = 'ما إذا كان سيتم استخدام IMS LTI Assignment و Grade Services لمزامنة التقديرات بدلاً من خدمة Basic Outcomes.
* ** لا تستخدم هذه الخدمة ** - سيتم استخدام ميزات النتائج الأساسية والتكوين * ** استخدم هذه الخدمة لمزامنة الدرجات فقط ** - ستقوم الخدمة بتعبئة الدرجات في عمود دفتر التقديرات الموجود بالفعل ، ولكنها لن تكون كذلك قادر على إنشاء أعمدة جديدة * ** استخدم هذه الخدمة لمزامنة الدرجات وإدارة الأعمدة ** - ستكون الخدمة قادرة على إنشاء وتحديث أعمدة دفتر الدرجات وإدارة الدرجات.';
$string['ltiservice_gradebookservices'] = 'خدمات الصف والواجبات الخاصة بـ IMS LTI';
$string['modulename'] = 'درجات LTI';
$string['nevergs'] = 'لا تستخدم هذه الخدمة';
$string['partialgs'] = 'استخدم هذه الخدمة لمزامنة الدرجات فقط';
$string['pluginname'] = 'خدمات الدرجة والتعيين LTI';
$string['privacy:metadata:externalpurpose'] = 'يتم إرسال هذه المعلومات إلى موفر LTI خارجي.';
$string['privacy:metadata:feedback'] = 'التعليقات التي تلقاها المستخدم عن نشاط LTI هذا.';
$string['privacy:metadata:grade'] = 'الدرجة التي حصل عليها المستخدم في Totara لهذا النشاط LTI.';
$string['privacy:metadata:maxgrade'] = 'الدرجة القصوى التي يمكن تحقيقها لنشاط LTI هذا.';
$string['privacy:metadata:timemodified'] = 'آخر مرة تم فيها تحديث التقدير';
$string['privacy:metadata:userid'] = 'معرّف المستخدم الذي يستخدم مستهلك LTI.';
$string['servicename'] = 'خدمات الدرجة والتعيين LTI';
$string['taskcleanup'] = 'تنظيف جدول مهام LTI و Grade Services';
