<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'نشاط الأداء';
$string['activity_log_activity_removed'] = 'لم يعد هذا النشاط موجودًا. تصنيف نشاط الأداء حسب {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'تصنيف نشاط الأداء لـ &quot;{$a->activity}&quot; بواسطة {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'لم يعد هذا النشاط موجودًا';
$string['date'] = 'التاريخ';
$string['event_rating_created'] = 'التقييم في نشاط الأداء المعطى';
$string['no_rating_given'] = 'لا يوجد تقييم';
$string['pluginname'] = 'تقييم نشاط الأداء';
$string['rater'] = 'المقيم';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(تمت إزالة تفاصيل المقيم)';
$string['rating'] = 'تقييم';
$string['rating_already_made_message'] = 'لم يتم حفظ تقييمك ، حيث تم بالفعل تقييم هذه الكفاءة بواسطتك أو بواسطة شخص ما في نفس الدور الذي تقوم به.';
$string['rating_by'] = 'تقييم بواسطة';
$string['rating_by_colon'] = 'تقييم بواسطة';
$string['rating_by_relationship'] = 'التقييم بواسطة {$a} (تمت إزالة تفاصيل المقيم)';
$string['rating_confirmation_body_1'] = 'لقد تم تقييمك {$a->user} كـ <strong>{$a->scale_value}</strong> .';
$string['rating_confirmation_body_2'] = 'بمجرد حفظ هذا التقييم ، سيتم إرساله إلى الكفاءة ولا يمكن تغييره.';
$string['rating_confirmation_title'] = 'إرسال التقييم النهائي؟';
$string['rating_final'] = 'التقييم النهائي:';
$string['rating_no_rating'] = 'لا يوجد تقييم';
$string['rating_on'] = 'تم تقيمه على:';
$string['rating_only_one_rating_submitted'] = 'سيتم جمع تقييم نشاط أداء واحد فقط وإرساله إلى الكفاءة. إذا كان هناك عدة أشخاص في هذا الدور ، فسيتم تطبيق التقييم الأول الذي تم إرساله.';
$string['rating_relationship_label'] = 'تقييم {$a}';
$string['rating_saved'] = 'تم حفظ التقييم';
$string['rating_select'] = 'حدد قيمة التقييم';
$string['rating_set_to_none'] = 'تعيين إلى لا يوجد تقييم';
$string['rating_submit'] = 'إرسال التقييم';
$string['rating_to_be_submitted'] = 'يتم تقديم التقييم النهائي للكفاءة';
$string['rating_who'] = 'سيتم الرد على هذا من قبل {$a}.';
$string['userdataitemperform_rating_other'] = 'تقييم نشاط الأداء على الآخرين';
$string['userdataitemperform_rating_other_help'] = 'عند مسح هذا العنصر ، سيتم إخفاء هويته (يتم استبدال اسم المقيم بنص يشير إلى أنه قد تمت إزالته). سيبقى التقييم نفسه (قيمة المقياس ، الدور الذي تم منح التقييم فيه).';
$string['userdataitemperform_rating_self'] = 'تقييم نشاط الأداء بشكل ذاتي';
$string['your_rating'] = 'تقييمك';
