<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'القيمة الافتراضية';
$string['default_value_help'] = 'القيمة الافتراضية هي عدد صحيح بين القيم الرقمية. يتم تعيينه تلقائيًا بالقرب من الوسيط الرقمي للمقياس.
على سبيل المثال ، على مقياس من 0 إلى 21 ، تكون القيمة الافتراضية هي 10. استخدم هذا الإعداد لتخصيص القيمة الافتراضية.';
$string['default_value_help_text'] = 'عدد صحيح يقع في نطاق الحد الأدنى والحد الأقصى للقيم الرقمية. وهو يمثل موضع البداية للعلامة المنزلقة على المقياس قبل أن يختار المستفتى قيمة.';
$string['error:answer_invalid'] = 'الجواب غير صحيح';
$string['error:answer_required'] = 'مطلوب الإجابة';
$string['error:question_length_exceeded'] = 'نص السؤال طويل جدًا';
$string['error:question_required'] = 'السؤال مطلوب';
$string['high_value_label'] = 'القيمة العددية القصوى';
$string['low_value_label'] = 'أدنى قيمة عددية';
$string['name'] = 'مقياس التصنيف: رقمي';
$string['no_response_submitted'] = 'لم يتم تقديم رد';
$string['numeric_max_value_help'] = 'رقم صحيح يمثل أعلى نقطة في نطاق المقياس. خطوات المقياس على فترات من 1 ، بحد أدنى 3 خطوات (لذلك يجب أن يكون هناك فرق لا يقل عن 2 بين القيم الرقمية الدنيا والحد الأقصى).';
$string['numeric_min_value_help'] = 'رقم صحيح يمثل أدنى نقطة في نطاق المقياس. خطوات المقياس على فترات من 1 ، بحد أدنى 3 خطوات (لذلك يجب أن يكون هناك فرق لا يقل عن 2 بين القيم الرقمية الدنيا والحد الأقصى).';
$string['numeric_values_help'] = 'أدخل الحد الأدنى والحد الأقصى للقيم الرقمية. استخدم الأعداد الصحيحة. يتدرج المقياس على فترات من 1 ، بحد أدنى 3 خطوات. على سبيل المثال ، من 1 إلى 3.';
$string['pluginname'] = 'عنصر مقياس التصنيف';
$string['preview'] = 'معاينة';
$string['preview_help'] = 'يمثل موضع شريط التمرير القيمة الافتراضية ، وهو رقم صحيح بالقرب من متوسط القيم الرقمية للمقياس.
على سبيل المثال ، على مقياس من 0-21 ، القيمة الافتراضية هي 10.';
$string['question_label'] = 'سؤال';
$string['question_placeholder'] = 'اكتب سؤالاً يطالب بتصنيف رقمي';
$string['response_required_help'] = 'تتطلب أسئلة مقياس التصنيف دائمًا إجابة.';
$string['scale_description'] = 'وصف المقياس';
$string['scale_numeric_values'] = 'القيم الرقمية';
