<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'حل التصدير النشط';
$string['activeportfolios'] = 'المحفظات المتوفرة';
$string['addalltoportfolio'] = 'تصدير الكل إلى المحفظة';
$string['addnewportfolio'] = 'أضف محفظة جديدة';
$string['addtoportfolio'] = 'صدر إلى محفظة';
$string['alreadyalt'] = 'سبق أن قمت بالتصدير - الرجاء النقر هنا لحل هذا النقل';
$string['alreadyexporting'] = 'لديك بالفعل تصدير محفظة نشط في هذه الجلسة. قبل المتابعة ، يجب عليك إما إكمال هذا التصدير ، أو إلغائه. هل ترغب في الاستمرار؟ (لن يلغيها)';
$string['availableformats'] = 'تنسيقات التصدير المتوفرة';
$string['callbackclassinvalid'] = 'كان فئة الاستدعاء غير صالحة أو ليست جزءا من التسلسل الهرمي portfolio_caller';
$string['callercouldnotpackage'] = 'فشل في حزم بياناتك للتصدير: كان الخطأ الأصلي {$a}';
$string['cannotsetvisible'] = 'تعذر تعيين هذا إلى مرئية - تم تعطيل المكون الإضافي تماما بسبب التكوين';
$string['commonportfoliosettings'] = 'الإعدادات العامة للمحفظة';
$string['commonsettingsdesc'] = '<p> تعتمد مدة  نقل إذا ما كانت "متوسطة" أو "عالية" على ما إذا كان المستخدم قادر على الانتظار لاستكمال النقل أم لا. </ P> <P> إذا كانت مدة النقل \'معتدل "فستحدث على الفور دون إذن المستخدم ، أما إذا كانت المدة " معتدل "و" عالي "يعني أن المستخدم يُمنح الخيار لكن يتم التحذير من أن الأمر قد يستغرق بعض الوقت. </ P> <P> وبالإضافة إلى ذلك، بعض الإضافات  قد تتجاهل هذا الخيار تماماً، وإجبار جميع عمليات النقل هذه في قائمة الانتظار. </ P>';
$string['configexport'] = 'تكوين البيانات التي تم تصديرها';
$string['configplugin'] = 'إعداد المكون الإضافي للمحفظة';
$string['configure'] = 'تكوين';
$string['confirmcancel'] = 'هل أنت متأكد من رغبتك بإلغاء هذا التصدير؟';
$string['confirmexport'] = 'الرجاء تأكيد هذا التصدير';
$string['confirmsummary'] = 'ملخص لتصديرك';
$string['continuetoportfolio'] = 'الاستمرار الى المحفظة الشخصية';
$string['deleteportfolio'] = 'حذف مثال المحفظة الشخصية';
$string['destination'] = 'الوجهة';
$string['disabled'] = 'المعذرة، ولكن لم يتم تمكين تصدير المحافظ الشخصية في هذا الموقع';
$string['disabledinstance'] = 'معطل';
$string['displayarea'] = 'منطقة التصدير';
$string['displayexpiry'] = 'نقل وقت انتهاء الصلاحية';
$string['displayinfo'] = 'معلومات التصدير';
$string['dontwait'] = 'لا تنتظر';
$string['enabled'] = 'فعل محافظ';
$string['enableddesc'] = 'إذا فعّلت، يمكن للمستخدمين تصدير المحتوى، مثل منتدى الوظائف والتقديمات المهمة، إلى المحافظ الخارجية أو صفحات HTML.';
$string['err_uniquename'] = 'يجب أن يكون اسم المحفظة فريد (لكل مكون إضافي)';
$string['exportalreadyfinished'] = 'تم اكتمال تصدير المحفظة!';
$string['exportalreadyfinisheddesc'] = 'تم اكتمال تصدير المحفظة!';
$string['exportcomplete'] = 'تم اكتمال تصدير المحفظة!';
$string['exportedpreviously'] = 'التصديرات السابقة';
$string['exportexceptionnoexporter'] = 'تم طرح ملف portfolio_export_exception بجلسة نشطة ولكن لا يوجد كائن مصدر';
$string['exportexpired'] = 'انتهاء تصدير المحفظة';
$string['exportexpireddesc'] = 'حاولت تكرار تصدير بعض المعلومات، أو بدء تصدير فارغ. للقيام بذلك بشكل صحيح يجب أن تذهب مرة أخرى إلى الموقع الأصلي والبدء من جديد. هذا يحدث في بعض الأحيان إذا كنت تستخدم الزر الخلفي بعد اكتمال تصدير، أو عن طريق ارتباطك عنوان URL غير صالح.';
$string['exporting'] = 'التصدير إلى محفظة';
$string['exportingcontentfrom'] = 'تصدير المحتوى من {$a}';
$string['exportingcontentto'] = 'تصدير المحتوى إلى {$a}';
$string['exportqueued'] = 'لقد اصطف تصدير المحفظة للنقل بنجاح';
$string['exportqueuedforced'] = 'لقد اصطف تصدير المحفظة للنقل بنجاح (النظام البعيد فرضت نقل قائمة الانتظار)';
$string['failedtopackage'] = 'تعذر العثور على الملفات للحزم';
$string['failedtosendpackage'] = 'فشل في إرسال البيانات إلى نظام المحفظة المختار: كان الخطأ الأصلي {$a}';
$string['filedenied'] = 'تم رفض الوصول إلى هذا الملف';
$string['filenotfound'] = 'لم يتم العثور على الملف';
$string['fileoutputnotsupported'] = 'إعادة كتابة الإخراج غير معتمد لهذا الشكل';
$string['format_document'] = 'مستند';
$string['format_file'] = 'ملف';
$string['format_image'] = 'صورة';
$string['format_leap2a'] = 'شكل محفظة Leap2A';
$string['format_mbkp'] = 'تنسيق النسخ الاحتياطي لمودل';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'أتش تي إم إل';
$string['format_presentation'] = 'عرض';
$string['format_richhtml'] = 'HTML مع المرفقات';
$string['format_spreadsheet'] = 'جداول';
$string['format_text'] = 'نص';
$string['format_video'] = 'فيديو';
$string['highdbsizethreshold'] = 'نقل عالي لحجم قاعدة البيانات';
$string['highdbsizethresholddesc'] = 'عدد سجلات قاعدة البيانات التي سيتم اعتبارها تستغرق وقتا طويلا لنقلها';
$string['highfilesizethreshold'] = 'نقل عالي لحجم الملف';
$string['highfilesizethresholddesc'] = 'أحجام الملفات الأكبرمن هذه العتبة ستأخذ كمية كبيرة من الوقت لتنقل';
$string['insanebody'] = 'مرحبا!

أنت تتلقى هذه الرسالة كمسؤول ل {$a->sitename}.

تم تعطيل بعض حالات المكون الإضافي للمحفظة تلقائيا بسبب خطأ التكوين.

وهذا يعني أن المستخدمين لا يمكنهم حاليا تصدير المحتوى إلى هذه المحافظ.

قائمة حالات المكون الإضافي للمحفظة التي تم تعطيلها هي:

 {$a->textlist}

ينبغي التصحيح في أقرب وقت ممكن، من خلال زيارة {$a->fixurl}.';
$string['insanebodyhtml'] = '<p style=";text-align:right;direction:rtl"> مرحبا! أنت تتلقى هذه الرسالة كمسؤول {$a->sitename}. </p><p style=";text-align:right;direction:rtl"> تم تعطيل بعض المكوانت المساعدة لمحفظة تلقائيا بسبب خطأ. وهذا يعني أن المستخدمين لا يمكنهم تصدير حاليا إلى محتوى هذه المحافظ. </p><p style=";text-align:right;direction:rtl"> قائمة الحالات لمساعد المحفظة التي تم تعطيلها هي: </p> {$a->htmllist} <p style=";text-align:right;direction:rtl"> هذا ينبغي تصحيحه في أقرب وقت ممكن، من خلال زيارة <a href="{$a->fixurl}">صفحات تكوين المحفظة</a> </p>';
$string['insanebodysmall'] = 'مرحبا! أنت تتلقى هذه الرسالة كمسؤول {$a->sitename}. تم تعطيل بعض المكونات المساعدة لمحفظة تلقائيا بسبب خطأ. وهذا يعني أن المستخدمين لا يمكنهم تصدير حاليا إلى محتوى هذه المحافظ. هذا ينبغي تصحيحه في أقرب وقت ممكن، من خلال زيارة {$a->fixurl}.';
$string['insanesubject'] = 'بعض حالات المحفظة تم تعطيلها تلقائيا';
$string['instancedeleted'] = 'تم حذف المحفظة بنجاح';
$string['instanceismisconfigured'] = 'خطأ في تكوين مثال المحفظة، تخطي. الخطأ هو: {$a}';
$string['instancenotdelete'] = 'فشل حذف المحفظة';
$string['instancenotsaved'] = 'فشل حفظ المحفظة';
$string['instancesaved'] = 'تم حفظ المحفظة بنجاح';
$string['intro'] = 'المحتوى الذي قمت بإنشاؤه، مثل التقييمات، المشاركات في المنتدى ومداخل بلوق، يمكن تصديرها إلى محفظة أو تحميلها. <br>

 أي محفظة التي لا ترغب في استخدامها يمكن إخفاؤها بحيث لا يتم سردها كخيار لتصدير المحتوى .';
$string['invalidaddformat'] = 'إضافة التنسيق الذي تم تمريره إلى portfolio_add_button. ({$a})كان غير صالح. يجب أن يكون واحدا من PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'تعذر العثور على تلك الخاصية ({$a}) من portfolio_button';
$string['invalidconfigproperty'] = 'تعذر العثور على خاصية التكوين ({$a->property} من {$a->class})';
$string['invalidexportproperty'] = 'تعذر العثور على خاصية تصديرالتكوين ({$a->property} من {$a->class})';
$string['invalidfileareaargs'] = 'حجج منطقة الملف الذي تم تمريرها إلى set_file_and_format_data كانت غير صالحة.- يجب أن تحتوي على contextid، component، filearea وitemid';
$string['invalidformat'] = 'شيء يقوم بتصدير تنسيق غير صالح، {$a}';
$string['invalidinstance'] = 'لا يمكن العثور على مثيل المحفظة';
$string['invalidpreparepackagefile'] = 'استدعاء غير صالح لprepare_package_file - يجب تعيين ملف واحد أو عدة ملفات.';
$string['invalidproperty'] = 'تعذر العثور على تلك الخاصية ({$a->property} من {$a->class})';
$string['invalidsha1file'] = 'استدعاء غير صالح لget_sha1_file - يجب تعيين ملف واحد أو عدة ملفات.';
$string['invalidtempid'] = 'معرف الصادرات غير صالحة. ربما قد انتهت صلاحيته';
$string['invaliduserproperty'] = 'تعذر العثور على خاصية تكوين المستخدم  ({$a->property} من {$a->class})';
$string['leap2a_emptyselection'] = 'القيمة المطلوبة غير محددة';
$string['leap2a_entryalreadyexists'] = 'حاولت إضافة إدخال Leap2A بمعرف ({$a}) الذي هو موجود بالفعل في هذا الموجز';
$string['leap2a_feedtitle'] = 'تصدير Leap2A من توتارا ل{$a}';
$string['leap2a_filecontent'] = 'محاولة لتعيين المحتوى لإدخال Leap2A إلى ملف، بدلا من استخدام الملف الفرعي';
$string['leap2a_invalidentryfield'] = 'حاولت تعيين حقل إدخال لم يكن موجودا ({$a}) أو لا يمكنك تعيينه مباشرة';
$string['leap2a_invalidentryid'] = 'حاولت الوصول إلى مدخل من قبل معرف لم يكن موجودا ({$a})';
$string['leap2a_missingfield'] = 'عدم وجود حقل إدخال مطلوب Leap2A {$a}';
$string['leap2a_nonexistantlink'] = 'حاول إدخال Leap2A ({$a->from}) الربط مع إدخال غير موجود ({$a->to}) مع علاقة {$a->rel}';
$string['leap2a_overwritingselection'] = 'الكتابة فوق النوع الأصلي من الإدخال ({$a}) للاختيار في make_selection';
$string['leap2a_selflink'] = 'حاول إدخال Leap2A ({$a->id}) الربط مع نفسه بعلاقة {$a->rel}';
$string['logs'] = 'سجلات النقل';
$string['logsummary'] = 'التحويلات السابقة الناجحة';
$string['manageportfolios'] = 'إدارة محافظ';
$string['manageyourportfolios'] = 'قم بإدارة محافظ الخاصة بك';
$string['mimecheckfail'] = 'المكون الإضافي للمحفظة {$a->plugin} لا يدعم هذه {$a->mimetype} mimetype';
$string['missingcallbackarg'] = 'حجة الرد {$a->arg} غير موجودة لفئة {$a->class}';
$string['moderatedbsizethreshold'] = 'متوسط نقل حجم قاعدة البيانات';
$string['moderatedbsizethresholddesc'] = 'عدد سجلات قاعدة البيانات الأكبرمن هذه العتبة ستأخذ كمية كبيرة من الوقت لتنقل';
$string['moderatefilesizethreshold'] = 'متوسط نقل حجم الملف';
$string['moderatefilesizethresholddesc'] = 'ستقدَرأحجام الملفات الأكبرمن هذه العتبة  بأنها ستأخذ كمية من الوقت لتنقل';
$string['multipleinstancesdisallowed'] = 'محاولة إنشاء نسخة أخرى من إضافة تمنع إنشاء عدة نسخ ({$a}).';
$string['mustsetcallbackoptions'] = 'يجب عليك تعيين خيارات الاستدعاء إما في منشئ portfolio_add_button أو باستخدام طريقة set_callback_options';
$string['noavailableplugins'] = 'نأسف، ولكن لا توجد محافظ متاحة لك يمكنك التصدير إليها';
$string['nocallbackclass'] = 'تعذر العثور على فئد الاستدعاء ل({$a})';
$string['nocallbackcomponent'] = 'تعذر العثور على المكون المحدد  {$a} .';
$string['nocallbackfile'] = 'شيء في الوحدة التي كنت تحاول تصديرها قد كسر - لا يمكن العثور على ملف المحفظة المطلوبة';
$string['noclassbeforeformats'] = 'يجب عليك تعيين فئة الاستدعاء قبل استدعاء set_formats في portfolio_button';
$string['nocommonformats'] = 'لا صيغ مشتركة بين أي مكون إضافي متاح لمحفظة وموقع المستدعي{$a->location} (المستدعي يدعم {$a->formats})';
$string['noinstanceyet'] = 'لم يتم اختياره بعد';
$string['nologs'] = 'لا يوجد سجلات للقيام بعرضها';
$string['nomultipleexports'] = 'نأسف، ولكن وجهة المحفظة ({$a->plugin}) لا تدعم صادرات متعددة في نفس الوقت. يرجى <a href="{$a->link}">الانتهاء من الحالي أولا</a> ثم حاول مرة أخرى';
$string['nonprimative'] = 'تم تمرير قيمة غير بدائية كحجة رد على portfolio_add_button. رفض للمتابعة. وكان المفتاح {$a->key} وكانت القيمة {$a->value}';
$string['nopermissions'] = 'نأسف ولكن لا يوجد لديك الصلاحيات المطلوبة لتصدير الملفات من هذا المجال';
$string['notexportable'] = 'نأسف، ولكن هذا النوع من المحتوى الذي تحاول تصديره غير قابل للتصدير';
$string['notimplemented'] = 'نأسف، أنت تحاول تصدير محتوى في تنسيق لم يتم تنفيذه بعد ({$a})';
$string['notyetselected'] = 'لم يتم اختياره بعد';
$string['notyours'] = 'أنت تحاول استئناف تصدير محفظة لا تنتمي إليك!';
$string['nouploaddirectory'] = 'تعذر إنشاء دليل مؤقت لحزم البيانات إليه';
$string['off'] = 'ممكن/مفعل ولكنة مخفي';
$string['on'] = 'ممكن/مفعل وظاهر';
$string['plugin'] = 'المكون الإضافي للمحفظة';
$string['plugincouldnotpackage'] = 'فشل في حزم البيانات للتصدير: كان الخطأ الأصلي {$a}';
$string['pluginismisconfigured'] = 'خطأ في تكوين المكون الإضافي للمحفظة، تخطي. الخطأ هو: {$a}';
$string['portfolio'] = 'محفظة';
$string['portfolios'] = 'محافظ';
$string['queuesummary'] = 'قائمة الانتظار الحالية للنقل';
$string['returntowhereyouwere'] = 'العودة إلى حيث كنت';
$string['save'] = 'حفظ';
$string['selectedformat'] = 'تنسيق التصدير الذي تم اختياره';
$string['selectedwait'] = 'محدد للإنتظار؟';
$string['selectplugin'] = 'تحديد الوجهة';
$string['showhide'] = 'عرض / إخفاء';
$string['singleinstancenomultiallowed'] = 'فقط مجموعة واحدة لمساعد المثال متاحة، إلا أنها لا تدعم صادرات متعددة في كل دورة، وهناك بالفعل تصدير نشط في الدورة يستخدم هذا البرنامج المساعد!';
$string['somepluginsdisabled'] = 'بعض المكونات الإضافية للمحفظة معطَلة لأن إما تكوينها غير صالح أو تعتمدعلى شيء آخر وهو:';
$string['sure'] = 'هل أنت متأكد أنك تريد حذف \'{$a}\'؟ لا يمكن عكس ذلك.';
$string['thirdpartyexception'] = 'هناك استثناء من طرف ثالث خلال تصدير المحفظة ({$a}). الاستثناء يجب تصحيحه';
$string['transfertime'] = 'وقت التحويل';
$string['unknownplugin'] = 'غير معروف (ربما أزيلت من قبل المسؤول)';
$string['wait'] = 'انتظر';
$string['wanttowait_high'] = 'من غير المستحسن أن تقوم بالإنتظار لاستكمال هذا النقل ، ولكن يمكنك إذا كنت على يقين ومعرفة بما تفعل';
$string['wanttowait_moderate'] = 'هل ترغب في انتظار هذا النقل؟ قد يستغرق بضع دقائق';
