<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'نشط';
$string['assigned_to'] = 'تم اسناده الى';
$string['assignment_type'] = 'نوع التكليف';
$string['count_completed'] = 'عدد استمارة الطلب المكتملة';
$string['count_draft'] = 'عدد مسودات استمارة الطلب';
$string['count_in_progress'] = 'عدد التطبيقات قيد التقدم';
$string['form_title'] = 'عنوان الاستمارة';
$string['form_version'] = 'اصدارة الاستمارة';
$string['sourcelabel'] = 'الموافقة على سير العمل';
$string['sourcesummary'] = 'قائمة الموافقة على سير العمل';
$string['sourcetitle'] = 'الموافقة على سير العمل';
$string['type_application'] = 'أعمدة استمارة الطلب';
$string['type_assignment'] = 'أعمدة التكليفات';
$string['type_workflow'] = 'أعمدة سير العمل';
$string['type_workflow_type'] = 'أعمدة نوع سير العمل';
$string['type_workflow_version'] = 'أعمدة اصدارة سير العمل';
$string['updated'] = 'اخر تتعديل';
$string['version'] = 'الاصدارة الحالية';
$string['version_status'] = 'الحالة';
$string['workflow_id'] = 'رقم معرّف سير العمل';
$string['workflow_name'] = 'اسم سير العمل';
$string['workflow_namelink'] = 'الاسم (رابط الى صفحة تحرير سير العمل)';
$string['workflow_type'] = 'نوع سير العمل';
