<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'اسم مقدم الطلب';
$string['application_approval_level'] = 'مستوى الموافقة على التطبيق';
$string['application_completed_date'] = 'تاريخ الاكمال';
$string['application_form_response'] = 'استجابة النموذج';
$string['application_idnumber'] = 'رقم معرف التطبيق';
$string['application_status'] = 'حالة الطلب';
$string['application_submitted_date'] = 'تاريخ الارسال';
$string['application_title'] = 'عنوان الطلب';
$string['form_plugin_name'] = 'البرنامج المساعد للنموذج';
$string['form_title'] = 'عنوان الاستمارة';
$string['form_version'] = 'إصادارة الاستمارة';
$string['report_application_completed'] = 'الانجاز';
$string['report_application_submitted'] = 'تم ارساله';
$string['sourcelabel'] = 'الموافقة على سير العمل';
$string['sourcesummary'] = 'اعتماد سير العمل وتطبيقاتها.';
$string['sourcetitle'] = 'الموافقة على تطبيقات سير العمل';
$string['type_applicant'] = 'مقدم الطلب';
$string['type_application'] = 'الموافقة على إستمارة الطلب';
$string['type_workflow'] = 'الموافقة على سير العمل';
$string['type_workflow_version'] = 'الموافقة على أعمدة إصدار مهام سير العمل';
$string['workflow_name'] = 'اسم سير العمل';
$string['workflow_stage'] = 'مرحلة سير العمل';
$string['workflow_stage_id'] = 'معرف مرحلة سير العمل';
$string['workflow_stage_type'] = 'نوع المرحلة';
$string['workflow_version_id'] = 'معرف إصدار سير العمل';
$string['workflow_version_status'] = 'إصدارة حالة سير العمل';
