<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_course_completion', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage rb_source_course_completion
 */

$string['completiondate'] = 'تاريخ الإنتهاء';
$string['completionorgid'] = 'رمز الجهة منتهي';
$string['completionorgname'] = 'إكمال اسم الجهة';
$string['completionorgpath'] = 'إكمال مسيرة الجهة';
$string['completionposid'] = 'إكمال رمز المعرف';
$string['completionposname'] = 'استكمال اسم المنصب';
$string['completionpospath'] = 'استكمال مسار المنصب';
$string['completionstatus'] = 'حالة الإستكمال';
$string['currentorg'] = 'للمستخدم الجهة الحالي';
$string['currentpos'] = 'للمستخدم المنصب الحالي';
$string['datecompleted'] = 'تاريخ انجازها';
$string['dateenrolled'] = 'تاريخ الإلحاق';
$string['datestarted'] = 'تاريخ البداية';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['grade'] = 'الدرجة';
$string['iscomplete'] = 'مكتمل؟';
$string['iscompleteany'] = 'مكتمل؟ (أي طريقة)';
$string['iscompletenorpl'] = 'مكتمل ؟ (ليس عبر RPL)';
$string['iscompleterpl'] = 'مكتمل ؟ (عبر RPL)';
$string['isenrolled'] = 'مسجل';
$string['isinprogress'] = 'قيد الإجراء؟';
$string['isnotcomplete'] = 'غير مكتمل؟';
$string['isnotyetstarted'] = 'لم يبدأ بعد؟';
$string['multiorgwhencompleted'] = 'المنظمات عند الاكمال';
$string['multiposwhencompleted'] = 'الوظائف عند الاكمال';
$string['officewhencompletedbasic'] = 'عند إنتهاء المكتب الأساسي';
$string['orgwhencompleted'] = 'عند انتهاء الجهة';
$string['passgrade'] = 'تمرير الدرجة';
$string['poswhencompleted'] = 'المسار عند الإنتهاء';
$string['poswhencompletedbasic'] = 'عند انتهاء المسار الأساسي';
$string['progress'] = 'التقدم';
$string['progressnumeric'] = 'التقدم (عددي)';
$string['progresspercent'] = 'التقدم (النسبة المئوية )';
$string['reqgrade'] = 'الدرجة المطلوبة';
$string['requiredgrade'] = 'الدرجة ومتطلباتها';
$string['rplnote'] = 'مذكرة RPL';
$string['sourcelabel'] = 'الدورة';
$string['sourcesummary'] = 'سجلات حالة إكمال الدورة بما في ذلك تفاصيل المستخدم وتفاصيل الدورة وحالة الإكمال.';
$string['sourcetitle'] = 'انتهاء الكورس';
$string['template:leaner_course_completion:label'] = 'المتعلم';
$string['template:leaner_course_completion:numberofcourses'] = 'عدد الدورات';
$string['template:leaner_course_completion:status'] = 'الحالة';
$string['template:leaner_course_completion:summary'] = 'يقدم هذا التقرير للمستخدم الذي قام بتسجيل الدخول نظرة عامة على حالة إكمال الدورة التدريبية الخاصة به';
$string['template:leaner_course_completion:title'] = 'نظرة عامة على حالة إكمال المتعلم للدورة';
$string['template:manager_course_completion:label'] = 'المدير';
$string['template:manager_course_completion:numberofcourses'] = 'عدد الدورات';
$string['template:manager_course_completion:status'] = 'الحالة';
$string['template:manager_course_completion:summary'] = 'يقدم هذا التقرير للمديرين نظرة عامة على حالة إكمال الدورة التدريبية لفريقهم.';
$string['template:manager_course_completion:title'] = 'نظرة عامة على حالة استكمال دورة المدير';
$string['timetocompletesinceenrol'] = 'الوقت للإكمال (منذ تاريخ التسجيل)';
$string['timetocompletesincestart'] = 'الوقت للإكمال (منذ تاريخ البدء)';
$string['type_course_completion'] = 'انهاء الكورس';
$string['user'] = 'المستخدم';
