<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'الإجراء';
$string['address'] = 'العنوان';
$string['aggregationmethod'] = 'طريقة التجميع';
$string['aggregrationmethodmusthavevalue'] = 'يجب إعطاء قيمة التجميع قيمة للعنصر برقم التعريف: {$a}';
$string['allowduplicatedemails'] = 'السماح لرسائل بريد إلكتروني مكررة';
$string['allowduplicatedemailsdesc'] = 'إذا &quot;نعم&quot; ويسمح رسائل البريد الإلكتروني المكررة من المصدر. إذا سمح &quot;لا&quot; رسائل البريد الإلكتروني فريدة من نوعها فقط.';
$string['allowedactions'] = 'الإجراءات المتزامنة المسموحة';
$string['alternatename'] = 'اسم بديل';
$string['appraiseridnumber'] = 'المقيّم';
$string['appraiserxnotexistjobassignment'] = 'المستخدم \'{$a->appraiseridnumber}\' غير موجود وتم تعيينه كمقيم. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'توافر إنشاء المهام';
$string['auth'] = 'المصادقة';
$string['cannotconnectdbsettings'] = 'لا يمكن الاتصال بقاعدة البيانات، الرجاء التحقق من الإعدادات';
$string['cannotcreatedirx'] = 'لا يمكن إنشاء الدليل: {$a}';
$string['cannotcreateuserx'] = 'لا يمكن إنشاء المستخدم {$a}';
$string['cannotcreatex'] = 'لا يمكن إنشاء {$a}';
$string['cannotdeleteuseradmin'] = 'حسابات المسؤول المحلي لا يمكن حذفها: {$a}';
$string['cannotdeleteuserguest'] = 'لا يمكن حذف حساب الضيف: {$a}';
$string['cannotdeleteuserx'] = 'لا يمكن حذف المستخدم {$a}';
$string['cannotdeletex'] = 'لا يمكن حذف {$a} (قد يكون حذف سابقا)';
$string['cannotopenx'] = 'لا يمكن فتح {$a}';
$string['cannotreadx'] = 'لا يمكن قراءة {$a}';
$string['cannotreviveuserx'] = 'لا يمكن إعادة إنشاء المستخدم {$a}';
$string['cannotsetuserpassword'] = 'لا يمكن تعيين كلمة مرور المستخدم (المستخدم: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'لا يمكن تعيين كلمة مرور المستخدم (المستخدم: {$a})، المصادقة المساعدة لا تدعم تغيير كلمة المرور';
$string['cannotsyncitemparent'] = 'لا يمكن مزامنة مصدر العنصر {$a}';
$string['cannotupdatedeleteduserx'] = 'لا يمكن إعادة المستخدم {$a}';
$string['cannotupdateuserx'] = 'لا يمكن تحديث المستخدم {$a}';
$string['cannotupdatex'] = 'لا يمكن تحديث {$a}';
$string['checkconfig'] = 'هذه الإعدادات ستغير المتوقع <a href=\'{$a}\'>تكوين مصدر</a> . يجب عليك التحقق من شكل مصدر بيانات ليطابق مصدر التكوين الجديد';
$string['circularreferror'] = 'الخطأ مرجع دائري بين العناصر {$a->naughtynodes}';
$string['city'] = 'مدينة';
$string['colon'] = 'النقطتين (:)';
$string['comma'] = 'فاصلة (،)';
$string['compsynctask'] = 'استيراد الكفاءات';
$string['configurefileaccess'] = 'يجب تكوين إعدادات الوصول إلى الملفات قبل أن تتمكن من استيراد البيانات.';
$string['configuresource'] = 'تكوين المصدر';
$string['couldnotcreateclonetable'] = 'لا يمكن إنشاء جدول استنساخ، إيقاف ...';
$string['couldnotgetsourcetable'] = 'لا يمكن الحصول على جدول المصدر، إيقاف ...';
$string['couldnotimportallrecords'] = 'لا يمكن استيراد كافة السجلات';
$string['couldnotmakedirsforx'] = 'لا يمكن أن جعل الدلائل اللازمة ل{$a}';
$string['country'] = 'الدولة';
$string['country_help'] = 'هذا ينبغي أن يكون مهيأ داخل CSV كالرمزين الاثنين للدولة. على سبيل المثال "نيوزيلندا" يجب أن تكون "NZ" <br /> انظر <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> للمزيد من التفاصيل';
$string['create'] = 'إنشاء';
$string['createdjobassignmentx'] = 'تم إنشاء مهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['createduserx'] = 'إنشاء المستخدم {$a}';
$string['createdx'] = 'أنشأت {$a}';
$string['csvemptysettingdeleteinfo'] = 'استخدام حقول فارغة في ملف CSV يحذف قيمة الحقل في موقع الويب الخاص بك.';
$string['csvemptysettingkeepinfo'] = 'استخدام حقول فارغة في ملف CSV يترك القيمة الحالية للحقل في موقع الويب الخاص بك.';
$string['csvencoding'] = 'ترميز ملف CSV';
$string['csvimportfilestructinfo'] = 'التكوين الحالي يتطلب ملف CSV مع البنية التالية: <br><pre style=";text-align:right;direction:rtl"> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'ملف CSV غير صالح. يحتوي على أحرف غير صالحة (&quot;{$a->invalidchars}&quot;). يجب فصل الحقول في ملف CSV  بمحدد مختار (&quot;{$a->delimiter}&quot;).';
$string['csvnotvalidmissingfieldx'] = 'ملف CSV غير صالح، الحقل غير موجود &quot;{$a}&quot;';
$string['csvnotvalidmissingfieldxmappingx'] = 'ملف CSV غير صالح، الحقل مفقود &quot;{$a->mapping}&quot; (تعيينات ل &quot;{$a->field}&quot;)';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'أثناء معالجة العنصر {$a->idnumber}: عمود الحقل المخصص ، {$a->columnname} ، غير صالح للنوع: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'الحقل المخصص {$a->shortname} غير موجود (نوع: {$a->typeidnumber})';
$string['customfields'] = 'الحقول المخصصة';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'تم تحديد حقول مخصصة ، ولكن لا يوجد نوع {$a}';
$string['databaseconnectfail'] = 'فشل في الاتصال بقاعدة البيانات';
$string['databaseemptynullinfo'] = 'استخدام السلاسل الفارغة في قاعدة البيانات الخارجية بك يحذف قيمة الحقل في موقع الويب الخاص بك. والقيم الخالية في قاعدة البيانات الخارجية بك تترك القيمة الحالية للحقل في موقع الويب الخاص بك.';
$string['datetime'] = 'تاريخ / وقت';
$string['dbconnectiondetails'] = 'الرجاء إدخال تفاصيل الاتصال لقاعدة بيانات .';
$string['dbdateformat'] = 'صيغة التاريخ';
$string['dbdateformat_help'] = 'تستخدم لتحديد تنسيق تاريخ لأعمدة جدول قاعدة البيانات التي تحتوي على التواريخ.';
$string['dbhost'] = 'اسم المضيف لقاعدة بيانات';
$string['dbmissingcolumnx'] = 'لا يحتوي جدول قاعدة البيانات عن بعد حقل &quot;{$a}&quot;';
$string['dbmissingtablex'] = 'جدول قاعدة البيانات البعيد &quot;{$a}&quot; غير موجود';
$string['dbname'] = 'اسم قاعدة البيانات';
$string['dbpass'] = 'كلمة مرور قاعدة البيانات';
$string['dbport'] = 'منفذ قاعدة البيانات';
$string['dbtable'] = 'جدول قاعدة البيانات';
$string['dbtestconnectfail'] = 'فشل في الاتصال بقاعدة البيانات';
$string['dbtestconnecting'] = 'اتصال....';
$string['dbtestconnection'] = 'الاختبار الاتصال بقاعدة بيانات';
$string['dbtestconnectsuccess'] = 'تم الاتصال إلى قاعدة البيانات بنجاح';
$string['dbtype'] = 'نوع قاعدة البيانات';
$string['dbuser'] = 'مستخدم قاعدة البيانات';
$string['dbuser_help'] = 'تتطلب معظم أنواع قواعد البيانات اسم مستخدم قاعدة بيانات صالحًا لتأسيس الاتصال. لا ينطبق هذا على خادم Microsoft SQL ، والذي يمكنه استخدام طرق مصادقة أخرى.';
$string['defaultemailaddress'] = 'عنوان البريد الإلكتروني الافتراضي';
$string['defaultsettings'] = 'الإعدادات الافتراضية';
$string['delete'] = 'حذف';
$string['deleteallsynclog'] = 'مسح كل السجلات';
$string['deleteallsynclogcheck'] = 'هل أنت متأكد تماما أنك تريد حذف جميع سجلات توتارا المتزامنة؟';
$string['deleted'] = 'تم الحذف';
$string['deletedjobassignmentx'] = 'تم حذف مهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'حذف المستخدم {$a}';
$string['deletedx'] = '{$a} حذف';
$string['deletefieldmissingnotallrecords'] = 'حقل الحذف مفقود، وهو حقل مطلوب إذا كان الملف لا يحتوي على كافة السجلات';
$string['delete_help'] = 'الافتراضي: الاحتفاظ بالمستخدم الداخلي.  إذا تم التعيين على "تعليق المستخدم الداخلي" ، فسيتم تجاهل العمود "معلق" في الملف المصدر ، ويجب على جميع المستخدمين الذين يطلبون التعليق إما تعيين العمود "المحذوف" على "1" (إذا كان المصدر لا يحتوي على جميع السجلات) أو غير موجود في الملف (إذا كان المصدر يحتوي على كافة السجلات).';
$string['deletepartialsynclog'] = 'مسح الكل ما عدا أحدث السجلات';
$string['deletepartialsynclogcheck'] = 'هل أنت متأكد تماما أنك تريد حذف جميع سجلات توتارا المتزامنة غدا سجلات آخر تشغيل؟';
$string['delimiter'] = 'محدد';
$string['department'] = 'القسم';
$string['description'] = 'الوصف';
$string['displayname:comp'] = 'كفاءة';
$string['displayname:jobassignment'] = 'مهمة العمل';
$string['displayname:org'] = 'المنظمة';
$string['displayname:pos'] = 'الوظيفة';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'قاعدة البيانات الخارجية';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'قاعدة بيانات خارجية';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'قاعدة بيانات خارجية';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'قاعدة بيانات خارجية';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'قاعدة بيانات خارجية';
$string['displayname:user'] = 'المستخدم';
$string['duplicateentriesjobassignment'] = 'تم العثور على إدخالات متعددة لتعيين الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'. لا توجد تحديثات تم إجراؤها على هذه الوظيفة.';
$string['duplicateidnumberx'] = 'تكرار رقم المستخدم {$a}';
$string['duplicateusernamexdb'] = 'اسم المستخدم {$a->username} مسجل مسبقا. تخطي المستخدم {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'البريد الإلكتروني {$a->email} مسجل مسبقا. تخطي المستخدم {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'وجود أكثر من مستخدم ببريد الكتروني {$a->email}. تخطي المستخدم {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'وجود أكثر من مستخدم برقم {$a->idnumber}. تخطي المستخدم {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'وجود أكثر من مستخدم بإسم {$a->username}. تخطي المستخدم {$a->idnumber}';
$string['element'] = 'عنصر';
$string['elementdisabled'] = 'العنصر غير مفعل';
$string['elementenabled'] = 'العنصر مفعل';
$string['elementnotfound'] = 'العنصر غير موجود';
$string['elements'] = 'عناصر';
$string['elementsusingdefault'] = 'العناصر باستخدام الإعدادات الافتراضية';
$string['elementxnotfound'] = 'لم يتم العثور على العنصر {$a}';
$string['email'] = 'البريد الإلكتروني';
$string['emailsettingsdesc'] = 'إذا سمح برسائل البريد الإلكتروني مكررة يمكنك تعيين عنوان البريد الإلكتروني الافتراضي الذي سيتم استخدامه عند إنشاء / تحديث للمستخدمين مع بريد الإلكتروني فارغ أو غير صالح. إذا لم يتم السماح التكرارات يجب أن يكون لكل مستخدم بريد إلكتروني فريد من نوعه، إذا لم يكن فسوف يتم تخطي المستخدم.';
$string['emailstop'] = 'إلغاء تشغيل البريد الالكتروني';
$string['emptyemailusercreation'] = 'عنوان بريد إلكتروني فارغ. تم تخطي المستخدم {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'سلوك سلسلة فارغة في CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'عندما يتم تعيين &quot;تجاهل السلاسل الفارغة&quot; السلاسل الفارغة داخل ملف CSV ستؤدي إلى ترك القيمة الحالية . عند تعيينها إلى &quot;سلاسل فارغة تمحو البيانات الموجودة&quot; السلاسل الفارغة داخل ملف CSV تؤدي إلى حذف القيمة الحالية.';
$string['emptyfieldsbehaviouruser'] = 'سلوك سلسلة فارغة في CSV';
$string['emptyfieldsbehaviouruser_help'] = 'عند الضبط على ** يتم تجاهل السلاسل الفارغة ** ستؤدي السلاسل الفارغة داخل ملف CSV إلى ترك القيمة الحالية. عند التعيين على ** السلاسل الفارغة ، فإن محو البيانات الحالية ** ستؤدي السلاسل الفارغة داخل ملف CSV إلى حذف القيمة الحالية.
يرجى ملاحظة أن بعض الحقول مطلوبة ، وأن بعض الحقول تستخدم قيمة افتراضية.
* إذا تم تحديد ** السلاسل الفارغة تمسح البيانات الموجودة ** وحاولت حذف القيمة الحالية لحقل مطلوب ، فسيتم تخطي المستخدم في ملف CSV حيث يجب توفير قيمة.
* إذا تم تحديد ** السلاسل الفارغة تمسح البيانات الموجودة ** وقمت بحذف القيمة الحالية للحقل الذي يستخدم قيمة افتراضية ، فسيتم استخدام القيمة الافتراضية كقيمة حالية. الحقول التي لا يمكن أن تكون فارغة هي:
* رقم المعرف
* اسم المستخدم
* الاسم الأول
* اسم العائلة
* كلمة المرور
* تم حذفها (حسب المصدر يحتوي على جميع إعدادات السجلات)
* المصادقة';
$string['emptyfieldskeepdata'] = 'يتم تجاهل السلاسل الفارغة';
$string['emptyfieldsremovedata'] = 'السلاسل الفارغة تمحو البيانات الموجودة';
$string['emptymanagerjobassignmentidnumber'] = 'رقم معرف الوظيفة مفقود لتعيين المدير \'{$a->manageridnumber}\'. تم تخطيالوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'لا يمكن أن تكون طريقة المصادقة فارغة. تم تخطي المستخدم {$a->idnumber}';
$string['emptyvalueemailx'] = 'البريد الالكتروني لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'الاسم الأول لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'رقم المستخدم لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'الاسم الأخير لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'كلمة السر لا يمكن أن تكون فارغة. تخطي المستخدم {$a->idnumber}';
$string['emptyvalueusernamex'] = 'اسم المستخدم لا يمكن أن يكون فارغا. تخطي المستخدم {$a->idnumber}';
$string['enddate'] = 'تاريخ الانتهاء';
$string['error'] = 'خطأ';
$string['error:deletesynclogpermission'] = 'لا يوجد لديك صلاحية حذف سجلات المزامنة!';
$string['errorplural'] = 'أخطاء';
$string['eventsynccompleted'] = 'الانتهاد من استيراد  ملف الموارد البشرية';
$string['existingitemxframeworkidnotfound'] = 'لا يحتوي العنصر {$a} على رقم معرّف إطار ، وهذا مطلوب عندما يكون معرف إطار العنصر الموجود فارغًا';
$string['fieldcountmismatch'] = 'تخطي صف {$a->rownum}  في ملف CSV - {$a->fieldcount} حقول وجدت ولكن  {$a->headercount} حقول متوقعة. يرجى التأكد من أن الحقول مفصولة بمحدد معين(&quot;{$a->delimiter}&quot;).';
$string['fieldduplicated'] = 'قيمة &quot;{$a->value}&quot; ل{$a->fieldname} هي تكرار للبيانات الموجودة ويجب أن تكون فريدة من نوعها. تخطي {$a->idnumber} المستخدم';
$string['fieldduplicateddate'] = 'تاريخ {$a->date} ({$a->timestamp}) ل {$a->fieldname} هو تكرار للبيانات الموجودة ويجب أن يكون فريدا. تم تخطي المستخدم {$a->idnumber}';
$string['fieldmappings'] = 'تعيينات الحقل';
$string['fieldmustbeunique'] = 'تم تكرار قيمة &quot;{$a->value}&quot; ل{$a->fieldname} في البيانات التي تم تحميلها ويجب أن تكون فريدة من نوعها. تخطي {$a->idnumber} المستخدم';
$string['fieldrequired'] = '{$a->fieldname} هو حقل مطلوب ويجب أن يكون له قيمة. تخطي {$a->idnumber} المستخدم';
$string['fileaccess'] = 'الوصول إلى الملفات';
$string['fileaccess_default'] = 'الافتراضي ({$a})';
$string['fileaccess_directory'] = 'تحقق المجلد';
$string['fileaccess_help'] = 'مجلد ** **: هذا الخيار يسمح لك بتحديد مجلد على الملقم ليتم التحقق فيه لمزامنة الملفات تلقائيا

** تحميل **: هذا الخيار يتطلب منك تحميل الملفات عن طريق صفحة "تحميل الملفات المتزامنة" الموجودة أسفل المصادر في إدارة الموقع';
$string['fileaccessnotset'] = 'لم يتم العثور على تكوين الوصول إلى ملف صالح';
$string['fileaccess_unknowndefault'] = 'الافتراضي (غير معروف)';
$string['fileaccess_upload'] = 'تحميل الملفات';
$string['filedetails'] = 'تفاصيل الملف';
$string['files'] = 'الملفات';
$string['filesdir'] = 'مجلد الملفات';
$string['filesdirnotset'] = 'لم يتم العثور على تكوين دليل ملف صالح';
$string['firstname'] = 'الاسم الأول';
$string['firstnamephonetic'] = 'الاسم الأول لفظي';
$string['forcepwchange'] = 'فرض تغيير كلمة المرور للمستخدمين الجدد';
$string['forcepwchangedesc'] = 'إذا &quot;نعم&quot; سيتم تعيين كلمة المرور الخاصة للمستخدمين الجدد ولكن يجب عليهم تغييرها بعد الدخول';
$string['frameworkxnotexist'] = 'الإطار {$a} غير موجود';
$string['frameworkxnotfound'] = '.. لم يتم العثور على الإطار {$a}';
$string['fullname'] = 'الاسم الكامل';
$string['hierarchycustomfieldneedstypeid'] = 'يجب استيراد النوع عند استيراد الحقول المخصصة';
$string['id'] = 'الرقم';
$string['ignoreexistingpass'] = 'مزامنة كلمات السر للمستخدمين الجدد فقط';
$string['ignoreexistingpassdesc'] = 'إذا &quot;نعم&quot; سيتم تحديث كلمات السر فقط للمستخدمين الجدد، إذا &quot;لا&quot; سيتم تحديث كل كلمات السر الخاصة بالمستخدمين';
$string['importfields'] = 'الحقول للاستيراد';
$string['info'] = 'معلومات';
$string['institution'] = 'مؤسسة';
$string['invalidauthforuserx'] = 'امكون لمصادقة المساعد غير صالح {$a}';
$string['invalidauthxforuserx'] = 'مكون مصادقة غير صالح {$a->auth} للمستخدم {$a->idnumber}';
$string['invalidcaseusernamex'] = 'يحتوي المستخدم {$a->idnumber} على اسم مستخدم، &quot;{$a->username}&quot;، يحتوي على أحرف حالة مختلطة. سيتم استيرادها مع اسم المستخدم وتحويلها إلى حالة أقل. يرجى تحديث بيانات المصدر وفقا لذلك.';
$string['invalidcountrycode'] = 'رمز البلد غير صالح {$a->country} للمستخدم {$a->idnumber}';
$string['invaliddateformatforfield'] = 'تنسيق التاريخ غير صالح للحقل {$a}';
$string['invaliddateformatforfieldforuser'] = 'تنسيق التاريخ غير صالح للحقل {$a->field} للمستخدم {$a->user}';
$string['invaliddateformatjobassignment'] = 'تنسيق التاريخ غير صالح للحقل \'{$a->field}\' لتعيين المهمة مع رقم تعريف \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'. لن تتم إضافة / تحديث قيم هذا الحقل.';
$string['invalidemailaddress'] = 'عنوان البريد الإلكتروني غير صالح \'{$a}\'';
$string['invalidemailx'] = 'البريدالالكتروني غير صالح. تخطي المستخدم {$a->idnumber}';
$string['invalidlangx'] = 'لغة غير صحيحة محددة للمستخدم {$a->idnumber}';
$string['invalidusernamex'] = 'يحتوي المستخدم {$a->idnumber} على اسم مستخدم، \'{$a->username}\'، يحتوي على أحرف غير صالحة. لن يتم استيراده يرجى تحديث بيانات المصدر.';
$string['jobassignmentsyncdisabled'] = 'تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\' حيث تم تعطيل إعداد استيراد الموارد البشرية لهذا التعيين الوظيفي.';
$string['jobassignmentsynctask'] = 'استيراد المهام الوظيفية';
$string['keep'] = 'احتفظ';
$string['lang'] = 'لغة';
$string['lastname'] = 'اسم العائلة';
$string['lastnamephonetic'] = 'اسم العائلة لفظي';
$string['lengthlimitexceeded'] = 'قيمة &quot;{$a->value}&quot; طويلة جدا للحقل &quot;{$a->field}&quot;. لا يمكن أن تكون أطول من الأحرف {$a->length}. تخطي {$a->source} {$a->idnumber}';
$string['logtype'] = 'نوع السجل';
$string['manageelements'] = 'إدارة العناصر';
$string['managementloop'] = 'تخطيالوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\' لانه سيتم إنشاء هيكل إدارة دائرية.';
$string['manager'] = 'المدير';
$string['manageridnumber'] = 'المدير';
$string['managerjaidnumber'] = 'مهمة المدير';
$string['managerjaxnotexistjobassignment'] = 'المهمة الوظيفية \'{$a->managerjobassignmentidnumber}\' لمدير \'{$a->manageridnumber}\' غير موجودة. تم تخطي المهمة الوظيفية \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['managerxhasnojobassignment'] = 'المستخدم &quot;{$a->manageridnumber}&quot; ليس لديه وظيفة وتم تعيينه  كمدير. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'المستخدم \'{$a->manageridnumber}\' غير موجود وتم تعيينه كمدير. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'إدارة عناصر المزامنة';
$string['middlename'] = 'الاسم الأوسط';
$string['missingrequiredfieldjobassignment'] = 'بعض السجلات مفقودة لمعرف أو اسم المستخدم. تم تخطي هذه السجلات.';
$string['multiplejobsdisablednocreate'] = 'تمت محاولة إنشاء مهمة وظيفية ولكن تعيين وظائف مهمة متعددة الموقع معطل وهناك وظيفة موجودة بالفعل. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'الاسم والموقع';
$string['nochangesskippingsync'] = 'لا تغييرات، تخطي المزامنة';
$string['noenabledelements'] = 'لا توجد عناصر مفعلة';
$string['nofilesdir'] = 'لم يتم إعداد مجلد مزامنة الملفات';
$string['nofiletosync'] = 'لا يوجد ملف للمزامنة (مسار الملف: {$a})';
$string['nofileuploaded'] = 'لم يتم تحميل أي ملف ل{$a} المزامنة';
$string['noneselected'] = 'لا شيء محدد';
$string['noneusedefault'] = 'لا شيء';
$string['nosourceconfig'] = 'لا يوجد تكوين للمصدر';
$string['nosourceconfigured'] = 'لم يتم إعداد المصدر، يرجى ضبط الإعداد <a href=\'{$a}\'>هنا</a>';
$string['nosourceenabled'] = 'لا توجد مصادر مفعلة لهذا المصدر';
$string['nosources'] = 'عدم وجود مصادر';
$string['nosynctablemethodforsourcex'] = 'المصدر {$a} لا يوجد لديه طريقة get_sync_table. يجب أن تتم عملية الإصلاح من قبل مبرمج';
$string['notadirerror'] = 'المجلد \'{$a}\' غير موجود أو لا يمكن الوصول إليه';
$string['note:syncfilepending'] = 'ملاحظة: يوجد ملف متزامنة معلق.  تحميل ملف آخر الآن سيستبدل الملف المعلق';
$string['notifications'] = 'الإخطارات';
$string['notifymailto'] = 'إخطارات البريد الإلكتروني ل';
$string['notifymailtodefault'] = 'إشعارات البريد الإلكتروني إلى: {$a->recipients}';
$string['notifymailto_help'] = 'قائمة مفصولة بفواصل من عناوين البريد الالكتروني  التي ينبغي أن ترسل لها الإخطارات.';
$string['notifymessage'] = 'وقت الخادم: {$a->time}، العنصر: {$a->element}، العمل: {$a->action}، {$a->logtype}: {$a->info}';
$string['notifymessagestartrunid'] = '{$a->count} رسائل سجل استيراد الموارد البشرية الجديدة ({$a->logtypes}) لتشغيل معرف {$a->runid}. انظر أدناه للحصول على أحدث الرسائل:';
$string['notifysubject'] = 'إخطار متزامنة {$a} :: توتارا';
$string['notifytypes'] = 'إرسال الإخطارات ل';
$string['notifytypesdefault'] = 'إرسال إشعارات لـ: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'الخيار {$a->option} غير موجود للحقل {$a->fieldname}. تخطي المستخدم {$a->idnumber}';
$string['orgidnumber'] = 'المنظمة';
$string['orgsynctask'] = 'استيراد المنظمات';
$string['orgxnotexistjobassignment'] = 'المنظمة \'{$a->orgidnumber}\' غير موجودة. تم تخطي المنظمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'الأصل';
$string['parentxnotexist'] = 'الأصل {$a} غير موجود';
$string['parentxnotexistinfile'] = 'الأصل {$a} غير موجود في ملف المزامنة';
$string['parentxnotfound'] = '... لم يتم العثور على الأصل {$a}';
$string['password'] = 'كلمة السر';
$string['pathformerror'] = 'لم يتم العثور على مسار';
$string['phone1'] = 'الهاتف ١';
$string['phone2'] = 'الهاتف ٢';
$string['pipe'] = 'حرف التوجيه (|)';
$string['pluginname'] = 'توتارا المزامنة';
$string['posidnumber'] = 'الوظيفة';
$string['possynctask'] = 'استيراد الوظائف';
$string['posxnotexistjobassignment'] = 'الوظيفة &quot;{$a->posidnumber}&quot; غير موجودة. تم تخطي الوظيفة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>تحذير:</strong> استيراد تعيين لتحديث أرقام معرف المهمة المهمة، ولكن تم الانتهاء من الاستيراد السابق مع هذا الإعداد. يشير هذا إلى وجود مشكلة في تهيئة استيراد الموارد البشرية، يرجى الاتصال بمشرف الموقع.';
$string['readonlyerror'] = 'المجلد \'{$a}\' للقراءة فقط';
$string['removeitems'] = 'إزالة العناصر';
$string['removeitemsdesc'] = 'تحديد ما الذي يجب القيام به مع العناصر الداخلية أثناء المزامنة عندما يتم إزالة عنصر من المصدر.';
$string['reviveduserx'] = 'إعادة إنشاء المستخدم {$a}';
$string['runid'] = 'هوية التشغيل';
$string['runsynccronend'] = 'تم!';
$string['runsynccronendwithproblem'] = 'ولكن، كانت هناك بعض المشاكل';
$string['runsynccronstart'] = 'تشغيل totara_sync كرون ...';
$string['sanitycheckfailed'] = 'فشل التحقق ، إحباط ...';
$string['schedule'] = 'جدول';
$string['scheduledefault_complex'] = 'جدول معقد قيد الاستخدام';
$string['scheduledefault_currentsetting'] = 'جدولة (وقت الخادم): {$a}';
$string['scheduledhrimporting'] = 'جدولة استيراد الموارد البشرية';
$string['scheduledisabled'] = 'تعطيل';
$string['scheduleenabled'] = 'تفعيل';
$string['scheduleserver'] = 'جدولة (وقت الخادم)';
$string['schedulingdisabled'] = 'الجدولة معطلة';
$string['selectfieldsdb'] = 'الرجاء اختيار بعض الحقول للمزامنة عن طريق التحقق من المربعات أدناه.';
$string['selfassignedappraiserjobassignment'] = 'المستخدم \'{$a->useridnumber}\' لا يمكن أن يكون المثمن الخاصة بهم. تم تخطي مهمة المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'لا يمكن للمستخدم &quot;{$a->useridnumber}&quot; أن يكون مديره الخاص. تم تخطي مهمة المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'لا يمكن أن يكون المستخدم "{$a->useridnumber}" مديره المؤقت. تم تخطي تعيين الوظيفة "{$a->idnumber}" للمستخدم "{$a->useridnumber}".';
$string['semicolon'] = 'فاصلة منقوطة (؛)';
$string['settings:comp'] = 'إعدادات عنصر الكفاءة';
$string['settings:jobassignment'] = 'إعدادات عنصر التعيين الوظيفي';
$string['settings:org'] = 'إعدادات عنصر المنظمة';
$string['settings:pos'] = 'إعدادات عنصر الوظيفة';
$string['settingssaved'] = 'تم حفظ الإعدادات';
$string['settingssavedlinktosource'] = 'تم تحديث الإعدادات. يمكن <a href=\'{$a}\'>تكوين</a> إعدادات المصدر لهذا العنصر <a href=\'{$a}\'>هنا</a> .';
$string['settings:totara_sync_source_comp_csv'] = 'الكفاءة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_comp_database'] = 'الكفاءة - إعدادات مصدر قاعدة البيانات الخارجية';
$string['settings:totara_sync_source_jobassignment_csv'] = 'المهمة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'المهمة - إعدادات مصدر قاعدة البيانات الخارجية';
$string['settings:totara_sync_source_org_csv'] = 'المنظمة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_org_database'] = 'المنظمة -  إعدادات مصدر قاعدة بيانات خارجية';
$string['settings:totara_sync_source_pos_csv'] = 'الوظيفة - إعدادات مصدر CSV';
$string['settings:totara_sync_source_pos_database'] = 'الوظيفة -  إعدادات مصدر قاعدة بيانات خارجية';
$string['settings:totara_sync_source_user_csv'] = 'المستخدم - إعدادات مصدر CSV';
$string['settings:totara_sync_source_user_database'] = 'المستخدم -  إعدادات مصدر قاعدة بيانات خارجية';
$string['settings:user'] = 'اعدادات عنصر المستخدم';
$string['shortname'] = 'الإسم المختصر';
$string['source'] = 'المصدر';
$string['sourceallrecords'] = 'يحتوي المصدر على جميع السجلات';
$string['sourceallrecordsdesc'] = 'هل يوفر مصدر جميع سجلات HR للاستيراد، في كل مرة <strong>أو</strong> السجلات الوحيدة التي تحتاج إلى تحديث / حذف ؟ إذا كان &quot;لا&quot; (سجلات فقط ليتم تحديثها / حذفها)،  يجب على المصدر استخدام علامة <strong>&quot;حذف&quot; .</strong>';
$string['sourceclassxnotfound'] = 'لم يتم العثور على فئة مصدر {$a}. يجب تصليحها من قبل مبرمج';
$string['sourceconfigured'] = 'المصدر له تكوين';
$string['sourcedoesnotusefiles'] = 'المصدر لا يستخدم الملفات';
$string['sourcefilexnotfound'] = 'لم يتم العثور على الملف المصدر {$a}.';
$string['sourcenotfound'] = 'لم يتم العثور على المصدر';
$string['sources'] = 'المصادر';
$string['sourcesettings'] = 'إعدادات المصدر';
$string['sourcetitle'] = 'سجل توتارا المنزامنة';
$string['sourcetypenotloaded'] = 'تعذر تحميل المصدر لـ {$a}';
$string['startafterendjobassignment'] = 'لا يمكن أن يكون تاريخ البدء بعد تاريخ الانتهاء. تم تخطي المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
$string['startdate'] = 'تاريخ البدء';
$string['suspendcolumndisabled'] = 'سيتم تجاهل عمود "معلق" في ملف CSV الخاص بك بينما يتم تعيين إجراء "حذف" على "تعليق مستخدم داخلي".<br> يجب على جميع المستخدمين الذين يحتاجون إلى التعليق إما تعيين عمودهم "المحذوف" على "1" (إذا كان المصدر لا يحتوي على كافة السجلات) أو عدم التواجد في الملف (إذا كان المصدر يحتوي على كافة السجلات). انتقل إلى إعدادات عنصر المستخدم وقم بتغيير إجراء "حذف" إذا كنت ترغب في تضمين العمود "معلق" في الاستيراد.';
$string['suspended'] = 'معلق';
$string['suspendeduserx'] = '{$a} معلق';
$string['sync'] = 'مزامنة';
$string['syncaborted'] = 'تم إحباط المزامنة';
$string['syncexecute'] = 'تشغيل المزامنة';
$string['syncfinished'] = 'انتهاء المزامنة';
$string['synclog'] = 'سجل المزامنة';
$string['syncnotconfigured'] = 'هناك مشاكل مع تكوين المزامنة. يرجى تصحيح المشاكل قبل تشغيل المزامنة.';
$string['syncnotconfiguredsummary'] = 'لم يتم تكوين استيراد HR بشكل صحيح. من فضلك، قم بإصلاح المشاكل قبل التشغيل: {$a}';
$string['syncnotifications'] = 'إخطارات توتارا المتزامنة';
$string['syncstarted'] = 'بدأت المزامنة';
$string['tab'] = 'التبويب';
$string['tablemustincludexdb'] = 'الجدول &quot;{$a}&quot; يجب أن يحتوي على الحقول التالية:';
$string['tempemptymanagerjobassignmentidnumber'] = 'رقم معرف تعيين الوظيفة للمدير المؤقت مفقود لتعيين المدير "{$a->tempmanageridnumber}". تم تخطي تعيين الوظيفة "{$a->idnumber}" للمستخدم "{$a->useridnumber}".';
$string['tempmanageridnumber'] = 'مدير مؤقت';
$string['tempmanagerjaxnotexistjobassignment'] = 'تعيين الوظيفة "{$a->tempmanagerjaidnumber}" للمدير المؤقت "{$a->tempmanageridnumber}" غير موجود. تم تخطي تعيين الوظيفة "{$a->idnumber}" للمستخدم "{$a->useridnumber}".';
$string['tempmanagerxexpirydateinthepast'] = 'لا يمكن أن يكون تاريخ انتهاء الصلاحية في الماضي لتعيين "{$a->tempmanageridnumber}" كمدير مؤقت. تم تخطي تعيين الوظيفة "{$a->idnumber}" للمستخدم "{$a->useridnumber}".';
$string['tempmanagerxexpirydatenotset'] = 'لم يتم تعيين تاريخ انتهاء الصلاحية لتعيين &quot;{$a->tempmanageridnumber}&quot; كمدير مؤقت. تم تخطي تعيين الوظيفة &quot;{$a->idnumber}&quot; للمستخدم &quot;{$a->useridnumber}&quot;.';
$string['tempmanagerxhasnojobassignment'] = 'المستخدم &quot;{$a->tempmanageridnumber}&quot; ليس لديه مهمة تعيين وتم تعيينه ليكون مديرًا مؤقتًا. تم تخطي تعيين الوظيفة &quot;{$a->idnumber}&quot; للمستخدم &quot;{$a->useridnumber}&quot;.';
$string['tempmanagerxnotexistjobassignment'] = 'المستخدم &quot;{$a->tempmanageridnumber}&quot; غير موجود وتم تعيينه ليكون مديرًا مؤقتًا. تم تخطي تعيين الوظيفة &quot;{$a->idnumber}&quot; للمستخدم &quot;{$a->useridnumber}&quot;.';
$string['temptablecreatefail'] = 'خطأ إنشاء جدول مؤقت';
$string['temptableprepfail'] = 'فشل في إعداد جدول مؤقت';
$string['tenantmember'] = 'عضو مستأجر';
$string['tenantmemberandparticipantpresent'] = 'يمكن تعيين عضو مستأجر أو مشارك فقط ، وليس كليهما ، للمستخدم {$a->idnumber}';
$string['tenantmember_help'] = 'رقم معرف المستأجر للمستأجر الذي يجب أن يكون المستخدم عضوا فيه ملاحظة: يمكن تعيين المستخدم كعضو أو مشارك في المستأجر فقط ، وليس كلاهما.';
$string['tenantmemberxnotexist'] = 'رقم المستأجر {$a->tenantmember} غير موجود. تم تخطي المستخدم {$a->idnumber}';
$string['tenantparticipant'] = 'مشارك مستأجر';
$string['tenantparticipant_help'] = 'قائمة بأرقام تعريف المستأجرين مفصولة بفواصل للمستأجرين يجب أن يكون المستخدم مشاركًا فيها. ملاحظة: يمكن تعيين المستخدم كعضو أو مشارك في المستأجر فقط ، وليس كلاهما.';
$string['tenantparticipantidnumbersxnotexist'] = 'أرقام المشاركين المستأجرين {$a->tenantmembers} غير موجودة. تم تخطي المستخدم {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'رقم معرف المشارك المستأجر {$a->tenantmember} غير موجود. تم تخطي المستخدم {$a->idnumber}';
$string['tenantuserxproblem'] = 'المستخدم {$a->idnumber} فشل التحديث المتعلق بالمستأجر';
$string['timezone'] = 'توقيت';
$string['totarasync'] = 'توتارا المزامنة';
$string['totara_sync:deletesynclog'] = 'مسح سجلات متزامنة';
$string['totarasync_help'] = 'تمكين استيراد HR تسبب  تحديث / حذف العنصر إلى من مصدر خارجي (إذا كان مكونا). يجب أن يكون حقل IDNumber له قيمة لتمكين هذا المجال. راجع إعدادات استيراد HR في قائمة الإدارة.';
$string['totara_sync:manage'] = 'إدارة توتارا المزامنة';
$string['totara_sync:managecomp'] = 'إدارة استيراد الكفاءات';
$string['totara_sync:managejobassignment'] = 'إدارة مهمة الاستيراد';
$string['totara_sync:manageorg'] = 'إدارة منظمات متزامنة توتارا';
$string['totara_sync:managepos'] = 'إدارة وظائف متزامنة توتارا';
$string['totara_sync:manageuser'] = 'إدارة مستخدمين  متزامنة توتارا';
$string['totara_sync:runsync'] = 'تشغيل توتارا المتزامنة عبر واجهة الويب';
$string['totara_sync:setfileaccess'] = 'تعيين الوصول إلى ملفات توتارا المزامنة';
$string['totara_sync:uploadcomp'] = 'تحميل الكفاءات';
$string['totara_sync:uploadjobassignment'] = 'تحميل مهام الاستيراد';
$string['totara_sync:uploadorg'] = 'تحميل منظمات متزامنة توتارا';
$string['totara_sync:uploadpos'] = 'تحميل وظائف متزامنة توتارا';
$string['totara_sync:uploaduser'] = 'تحميل مستخدمين متزامنة توتارا';
$string['typeidnumber'] = 'نوع';
$string['typexnotexist'] = 'لا وجود للنوع {$a}';
$string['typexnotfound'] = 'نوع {$a} لم يتم العثور عليه ...';
$string['unabletomatchuseridnumber'] = 'يتعذر مطابقة رقم المستخدم &quot;{$a->useridnumber}&quot; برقم تعريف المستخدم لتعيين المهمة &quot;{$a->idnumber}&quot;';
$string['undeletepwreset'] = 'إعادة تعيين كلمة المرور للمستخدمين غير المحذوفين';
$string['undeletepwresetdesc'] = 'إذا كان &quot;نعم&quot; واذا لم يتم تحديد كلمة مرور في الاستيراد فإن المستخدمين المحذوفبن سوف يكون لهم كلمات المرور الخاصة بهم معاد تعيينها، سوف تتلقى رسالة بريد إلكتروني مع كلمة المرور الجديدة وستضطر إلى إعادة تعيين كلمة المرور الخاصة بهم عند تسجيل الأولى';
$string['unrecognisedaggregrationmethod'] = 'قيمة طريقة التجميع غير معروفة: {$a}';
$string['unrecognisedassignavailability'] = 'قيمة توفر إنشاء مهمة غير معروفة: {$a}';
$string['update'] = 'تحديث';
$string['updatedjobassignmentx'] = 'تم تحديث المهمة الوظيفية &quot;{$a->idnumber} \'للمستخدم\' {$a->useridnumber} \'.';
$string['updateduserx'] = 'تحديث المستخدم  {$a}';
$string['updatedx'] = 'تحديث {$a}';
$string['updateidnumbers'] = 'تحديث أرقام المعرف';
$string['updateidnumbersdesc'] = 'في حالة التعيين على "نعم" ، يمكن توفير سجل تعيين وظيفة واحد فقط في الاستيراد لكل مستخدم ، وسيتم تطبيق ذلك على تعيين الوظيفة الأول للمستخدم (حيث يكون ترتيب الفرز يساوي 1) وسيتم تحديث رقم المعرف.<br> في حالة التعيين على "لا" ، سيتم تطبيق البيانات المستوردة على أي تعيينات مهمة حالية حيث يتطابق رقم المعرف.<br><br> ملاحظة: في المرة الأولى التي يتم فيها إجراء استيراد مع تعيين هذا الخيار على "لا" ، سيتم تعيين هذا بشكل دائم ولن يظهر الإعداد مرة أخرى في هذا النموذج.';
$string['uploadaccessdenied'] = 'تم تعيين إعدادات توتارا المزامنة للبحث عن الملفات في دليل الخادم بدلا عن استخدام الملفات التي يتم تحميلها. لتغيير هذا إذهب إلى {$a}';
$string['uploadaccessdeniedlink'] = 'هنا';
$string['uploaderror'] = 'كانت هناك مشكلة في تحميل الملف/الملفات...';
$string['uploadfilelink'] = 'ملفات يمكن تحميلها <a href=\'{$a}\'>هنا</a>';
$string['uploadsuccess'] = 'مزامنة الملفات التي تم تحميلها بنجاح';
$string['uploadsyncfiles'] = 'تحميل الملفات المتزامنة';
$string['url'] = 'رابط';
$string['usedefaultsettings'] = 'الإعدادات الافتراضية للمستخدم';
$string['usedefaultsettings_help'] = 'عند التحديد ، سيتم تطبيق الإعدادات التي تمت تهيئتها في صفحة &quot;الإعدادات الافتراضية&quot; على هذا العنصر. عند إلغاء التحديد ، من الممكن تجاوز الافتراضي مع الإعدادات الخاصة بهذا العنصر فقط.';
$string['usersyncdisabled'] = 'تم تخطي المستخدم {$a->idnumber} نظرا لتعطيل إعداد استيراد الموارد البشرية.';
$string['usersynctask'] = 'استيراد المستخدم';
$string['viewsynclog'] = 'عرض النتائج في سجل المزامنة <a href=\'{$a}\'>هنا</a>';
$string['viewsyncloghere'] = 'لمزيد من المعلومات، عرض سجل المتزامنة في {$a}';
$string['warn'] = 'تحذير';
$string['warnplural'] = 'تحذيرات';
$string['willcreateduplicatejobidnumber'] = 'لدى المستخدم &quot;{$a->useridnumber}&quot; مهمة أخرى بنفس العدد المعين كما تريد تحديثها. تم تخطي مهمة المهمة \'{$a->idnumber}\' للمستخدم \'{$a->useridnumber}\'.';
