<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'متاح';
$string['currentsetup'] = 'الإعداد الحالي';
$string['description'] = 'نكهة التكوين: {$a}';
$string['disabled'] = 'معطل';
$string['enforceflavour'] = 'فرض النكهة الحالية';
$string['error_missing_flavour_name'] = 'الرجاء تحديد اسم ، لا يمكن أن يكون فارغًا';
$string['features'] = 'الخيارات المتقدمة';
$string['flavouroverview'] = 'نظرة عامة على الخيارات';
$string['helpabout'] = 'عن {$a}';
$string['off'] = 'غير مشغل';
$string['on'] = 'مشغل';
$string['pluginname'] = 'النكهات';
$string['setting_core_audiencevisibility'] = 'الرؤية مستندة على الجمهور';
$string['setting_core_audiencevisibility_desc'] = 'الرؤية القائمة على جمهور يسمح لك للحد من رؤية المتعلمين للكتالوج و الدورات والبرامج والشهادات التي تسري عليها بناء على الجمهور الذين هم مسجلين فيه فقط.';
$string['setting_core_enableappraisals'] = 'تقييمات';
$string['setting_core_enableappraisals_desc'] = 'التقييم على الانترنت هي نماذج مخصصة للمسؤولين للسماح المتعلمين، والمديرين، والمديرين مدير والمثمنين للرد على أسئلة ومراجعة عمل المتعلم نحو تحقيق أهداف ومكونات خطة التعلم.';
$string['setting_core_enablebadges'] = 'الشارات';
$string['setting_core_enablebadges_desc'] = 'الشارات المفتوحة هي شهادات رقمية التي يتم منحها للمتعلمين يدويا أو تلقائيا على أساس النشاط و إتمام المقرر.';
$string['setting_core_enablecertifications'] = 'الشهادات';
$string['setting_core_enablecertifications_desc'] = 'الشهادات هي مقررات التي ينبغي أن تؤخذ في تسلسل، وفرض الشروط المسبقة والتي تتطلب المتعلمين على إعادة التأهل من خلال استعادة الاعتماد في الدورات على أساس المقرر.';
$string['setting_core_enablecompetencies'] = 'الكفاءات';
$string['setting_core_enablecompetencies_desc'] = 'الكفاءات تسمح لمسؤولي الموقع تحديد المهارات والمعارف التي يحتاجها المتعلم على الوفاء والمديرين لتقييم أداء الموظفين.';
$string['setting_core_enablecompetency_assignment'] = 'تكليف الكفاءة';
$string['setting_core_enablecompetency_assignment_desc'] = 'يتيح لك تكليف الكفاءة الحصول على طرق متقدمة لتكليف الكفاءات للمستخدمين بشكل مباشر أو عبر مجموعات المستخدمين ، كما أنه يتيح التكوين التفصيلي لمعايير الإنجاز لكل كفاءة.';
$string['setting_core_enablecompletionimport'] = 'استيراد سجل الاكمال';
$string['setting_core_enablecompletionimport_desc'] = 'هذا يستورد سجلات الإكمال القديمة من ملف CSV ويسجل المستخدمين في الدورات التدريبية المحددة. ستتم إضافة جميع الإكمالات التي تم استيرادها والتي تتعلق بالدورات التدريبية الموجودة حاليًا على النظام كسجل للتعليم المسبق (عمليات إكمال RPL). سيتم الإشارة إلى ذلك في التقارير التي تتضمن هذه الإكمالات المستوردة.';
$string['setting_core_enablecontainer_workspace'] = 'مساحات العمل';
$string['setting_core_enablecontainer_workspace_desc'] = 'تسمح مساحات العمل للأعضاء بإنشاء واكتشاف المحتوى والتعاون مع بعضهم البعض في مكان واحد. على سبيل المثال ، يمكنهم النشر والتعليق على المناقشات ومشاركة الملفات والموارد وقوائم التشغيل.';
$string['setting_core_enablecourserpl'] = 'سجل التعلم السابق';
$string['setting_core_enablecourserpl_desc'] = 'سجل التعلم السابق يسمح للمتعلمين عرض تاريخ تعلمهم في توتارا، بما في ذلك الدورات والكفاءات والبرامج والشهادات التي تم تعيينها.';
$string['setting_core_enableengage_resources'] = 'مكتبة (جميع أنواع المصادر ، قوائم التشغيل)';
$string['setting_core_enableengage_resources_desc'] = 'تتيح المكتبة للمستخدمين إنشاء ومشاركة المصادر / قوائم التشغيل داخل مكتبتهم ، بالإضافة إلى الوصول إلى المصادر / قوائم التشغيل التي تم حفظها ومشاركتها معهم.';
$string['setting_core_enableevidence'] = 'دليل';
$string['setting_core_enableevidence_desc'] = 'توفر الأدلة طريقة لتحميل دليل على تحقيق شيء ما خارج المنصة';
$string['setting_core_enablefeedback360'] = 'تقييم 360';
$string['setting_core_enablefeedback360_desc'] = 'يوفر ردود الفعل 360 ° آلية للمستخدمين الفرديين لتلقي ردود الفعل على ما تحرزه من تقدم من مجموعة من أقرانهم.';
$string['setting_core_enableglobalrestrictions'] = 'قيود تقرير';
$string['setting_core_enableglobalrestrictions_desc'] = 'قيود التقرير العاامة تسمح القواعد الواجب تطبيقها على تقرير تقييد نتائج التقرير إلى أولئك الذين ينتمون إلى المستخدمين الذين يمكنك عرضهم.';
$string['setting_core_enablegoals'] = 'الأهداف';
$string['setting_core_enablegoals_desc'] = 'الأهداف تسمح للمنظمة تحديد المجالات الرئيسية للموظفين للإنجاز على مدار العام. الأهداف يمكن تعيينها تلقائيا استنادا إلى موظف المنظمة، والوظيفة، والجمهور أو المخصصة لفرد، ليتمكن مديرهم تتبع إنجازهم.';
$string['setting_core_enablelearningplans'] = 'خطط التعلم';
$string['setting_core_enablelearningplans_desc'] = 'خطط التعلم هي مسار التنمية الشخصية التي تسمح المتعلمين ومديريهم تعيين وتتبع التقدم المتعلم في الدورات والكفاءات والأهداف والبرامج.';
$string['setting_core_enableml_recommender'] = 'محرك توصيات التعلم الآلي';
$string['setting_core_enableml_recommender_desc'] = 'يدفع محرك التوصيات المحتوى المخصص الموصى به خصيصًا للمستخدمين (مثل قوائم التشغيل والموارد والاستطلاعات ومساحات العمل).';
$string['setting_core_enablemyteam'] = 'فريقي';
$string['setting_core_enablemyteam_desc'] = 'لوحة معلومات فريقي تسمح للمديرين لرض تقاريرمباشرة للوصول إلى تعريف المستخدمين، بقيادة المدرب التدريب والخطط والسجلات، وخيارات إدارة أداء التعلم.';
$string['setting_core_enableorganisations'] = 'التسلسلات الهرمية للمؤسسات';
$string['setting_core_enableorganisations_desc'] = 'تسمح لك التسلسلات الهرمية للمؤسسات بتحديد المناطق والإدارات والفرق التي تشكل مؤسستك لأتمتة تعيين التعلم وتصفية التقارير.';
$string['setting_core_enableperformance_activities'] = 'أنشطة الأداء';
$string['setting_core_enableperformance_activities_desc'] = 'تسمح لك أنشطة الأداء بإنشاء نماذج أداء تعيين وتتبع مع تدفقات عمل معقدة';
$string['setting_core_enablepositions'] = 'وظائف';
$string['setting_core_enablepositions_desc'] = 'التسلسلات الهرمية للوظائف تسمح لك لإعداد وظيفة المتعلم في النظام، والذي يسمح للتعيين التلقائي للتعلم والكفاءات وكذلك تصفية التقرير.';
$string['setting_core_enableprograms'] = 'برامج';
$string['setting_core_enableprograms_desc'] = 'تسمح البرامج اامقررات التي ينبغي أن تؤخذ في تسلسل، وفرض شروط مسبقة والسماح للمتعلمين أن يتم تعيينهم تلقائيا استنادا إلى تفاصيل القائمة مثل وظيفتهم، والمنظمة، أو الجماهير.';
$string['setting_core_enablereportcaching'] = 'التخزين المؤقت للتقرير';
$string['setting_core_enablereportcaching_desc'] = 'وصف للتخزين المؤقت للتقرير';
$string['setting_core_enabletotaradashboard'] = 'لوحات المعلومات';
$string['setting_core_enabletotaradashboard_desc'] = 'لوحات المعلومات تسمح للمسؤولين تصميم خيارات واجهة متعددة للمستخدم عند الوصول إلى توتارا، لتكون التقارير وميزات لوحة المعلومات المعروضة مناسبة للمستخدم.';
$string['setting_core_enabletotara_msteams'] = 'Microsoft Teams';
$string['setting_core_enabletotara_msteams_desc'] = 'يسمح بالتكامل الثري مع Microsoft Teams حتى يتمكن المستخدمون من عرض مكتبة المصادر / قوائم التشغيل والتعلم الحالي والإشعارات والعثور على كتالوج التعلم من خلال Microsoft Teams والتفاعل معها.';
$string['setting_core_enableuser_reports'] = 'منشىء التقارير';
$string['setting_core_enableuser_reports_desc'] = 'يسمح منشىء التقارير لمسؤولي الموقع بإنشاء التقارير وتحريرها وإتاحتها للمستخدمين بناءً على دورهم. يمكن للمستخدمين عرض بيانات التقرير وتصفية الاستعلامات وحفظها وتصدير البيانات وجدولة بيانات التقرير ليتم إرسالها بالبريد الإلكتروني تلقائيًا.';
$string['setting_core_enhancedcatalog'] = 'كاتالوج المقررات المعزز';
$string['setting_core_enhancedcatalog_desc'] = 'كتالوج المقرر المحسن يسمح لمسؤولي الموقع أن يقرروا ما هي المعلومات والمرشحات للعرض للمتعلمين القادرين للبحث وتصفية الدورات والبرامج والشهادات.';
$string['setting_core_feature_audiencemanagement'] = 'إدارة الجمهور';
$string['setting_core_feature_audiencemanagement_desc'] = 'إدارة الجمهور يسمح لك بإنشاء مجموعة قواعد بشكل حيوي لجمع مستخدمين تلقائيا لمهمة التعلم، ودور الاحالة، رؤية المقرر، والوصول إلى لوحة المعلومات، وتحديدات القائمة.';
$string['setting_core_feature_facetoface'] = 'أنشطة وجها لوجه';
$string['setting_core_feature_facetoface_desc'] = 'يتتبع نشاط الندوة أحداث التدريب التي يقودها المعلم، مما يسمح للمتعلمين باختيار الحدث والتسجيل، وتلقي الإخطارات الآلية، وعرض الحجوزات القادمة والسابقة على تقويمهم. يمكن للمدربين تسجيل المتعلمين، عرض / طباعة قائمة التسجيل، وتتبع حضور الحدث.';
$string['settinglocked'] = 'لقد تم قفل هذا الإعداد';
$string['unavailable'] = 'غير متوفر';
$string['unknown'] = 'غير معروف';
