<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'اختبار {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'توليد بيانات توتارا';
$string['progress_assigncompetenciestohierarchy'] = 'تعيين عشوائي للكفاءات في {$a}';
$string['progress_assigncoursecompetencies'] = 'تعيين عشوائي للمقررات في الكفاءات';
$string['progress_assignfail'] = 'لا يمكن تعيين {$a} لأنه لا وجود لها';
$string['progress_assigngoalstohierarchy'] = 'تعيين الأهداف عشوائيا ل{$a}';
$string['progress_assigngoalusergroups'] = 'تعيين عشوائيا لمجموعات المستخدمين في الأهداف';
$string['progress_assignhierarchy'] = 'تعيين الوظيفة الأساسية للمستخدمين ({$a})';
$string['progress_assignusers'] = 'تعيين المستخدمين إلى البرنامج أو البرامج';
$string['progress_completedcoursecategory'] = 'إنجاز فئة المقرر ({$a}s)';
$string['progress_completedcreationofappraisals'] = 'الانتهاء من التقييم ({$a}s)';
$string['progress_completedhierarchy'] = 'التسلسل الهرمي {$a->type} إنجاز ({$a->time}s)';
$string['progress_completedlearningplan'] = 'خطة التعلم المنتهية ({$a}s)';
$string['progress_createactivities'] = 'إنشاء الأنشطة ({$a})';
$string['progress_createaudience'] = 'إنشاء الجماهير ({$a})';
$string['progress_createcertifications'] = 'إنشاء الشهادات ({$a})';
$string['progress_createplan'] = 'إنشاء خطة التعلم ({$a})';
$string['progress_createprograms'] = 'إنشاء البرامج ({$a})';
$string['progress_creatingappraisal'] = 'إنشاء التقييم {$a}';
$string['progress_creatingcoursecategory'] = 'إنشاء فئة المقرر ({$a})';
$string['progress_creatinghierarchy'] = 'إنشاء عشوائيا حتى  {$a->number}التسلسلات الهرمية {$a->type} بإسم {$a->name}';
$string['progress_creatinghierarchychildren'] = 'إنشاء عشوائيا حتى {$a->number} {$a->type} التسلسلات الهرمية الفرعية';
$string['progress_creatinghierarchyframework'] = 'إنشاء الإطار {$a->type} {$a->name}';
$string['progress_creatinglearningplan'] = 'إنشاء خطة التعلم ({$a})';
$string['progress_planassigncompetencies'] = 'تعيين عشوائي حتى {$a} كفاءات إلى الخطة';
$string['progress_planassigncourses'] = 'تعيين عشوائيا حتى {$a} مقررات للخطة';
$string['progress_planassignobjectives'] = 'إنشاء عشوائيا ما يصل الى {$a} أهداف للخطة';
$string['progress_planassignprograms'] = 'تعيين عشوائي حتى {$a} برامج إلى الخطة';
