<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'إصدار المكوّن الإضافي: {{version}}';
$string['app:about:site_url'] = 'عنوان URL للموقع: {{url}}';
$string['app:about:version'] = 'الإصدار {{version}}';
$string['app:activity_not_available:title'] = 'هذا النشاط غير متوفر إلا إذا';
$string['app:additional_actions_modal:auth_model_description'] = 'أنت مطالب بزيارة أحد المتصفحات لإكمال بعض الإجراءات.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'اذهب إلى المتصفح';
$string['app:additional_actions_modal:auth_model_logout'] = 'تسجيل خروج';
$string['app:additional_actions_modal:auth_model_title'] = 'الإجراء مطلوب';
$string['app:browser_login:description'] = 'تحتاج إلى تسجيل الدخول من خلال متصفح الهاتف للمصادقة. هل تريد منا أن نأخذك إلى هناك الآن؟';
$string['app:browser_login:primary_title'] = 'نعم ، اذهب إلى المتصفح';
$string['app:browser_login:tertiary_title'] = 'إلغاء';
$string['app:browser_login:title'] = 'المصادقة';
$string['app:content_error:description'] = 'يرجى التحقق من اتصالك وحاول مرة أخرى';
$string['app:content_error:title'] = 'المحتوى غير متوفر';
$string['app:course:activity:accessibility_image'] = 'صورة النشاط';
$string['app:course:activity:accessibility_image_zoom'] = 'تكبير صورة النشاط';
$string['app:course:activity:invalid_file_data'] = 'بيانات الملف غير صالحة';
$string['app:course:course_activity_section:not_available'] = 'غير متوفر';
$string['app:course:course_complete:button_title'] = 'استمر في التعلم';
$string['app:course:course_complete_confirmation:description'] = 'هل أنت متأكد أنك تريد وضع علامة على هذه الدورة كمكتملة؟';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'وضع علامة كمكتمل';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'إلغاء';
$string['app:course:course_complete_confirmation:title'] = 'تأكيد';
$string['app:course:course_complete:description'] = 'لقد أكملت الدورة بنجاح.';
$string['app:course:course_complete:title'] = 'رائع!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'هذا النشاط غير متوفر إلا إذا';
$string['app:course:course_criteria:title'] = 'معايير الدورة';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'هذا النشاط غير متوفر.';
$string['app:course:course_details:accessibility_auto_completion'] = 'اكمال النشاط بشكل تلقائي';
$string['app:course:course_details:accessibility_expand_all'] = 'قم بتوسيع كافة الأنشطة.';
$string['app:course:course_details:accessibility_failed'] = 'فشل إكمال هذا النشاط.';
$string['app:course:course_details:accessibility_manual_completion'] = 'اكمال النشاط بشكل يدوي';
$string['app:course:course_details:activities'] = 'أنشطة';
$string['app:course:course_details:badge_title'] = 'دورة';
$string['app:course:course_details:expand_or_collapse'] = 'توسيع الكل';
$string['app:course:course_details:overview'] = 'نظرة عامة';
$string['app:course:course_overview:course_summary'] = 'ملخص الدورة';
$string['app:course:grade:title'] = 'درجتك';
$string['app:course_group:courses:compete'] = 'مكتملة بنجاح!';
$string['app:course_group:courses:current_learning_button_title'] = 'التعلم الحالي';
$string['app:course_group:courses:unavailable_course'] = 'دورة غير متوفرة';
$string['app:course_group:courses:unavailable_courses'] = 'دورة غير متاحة';
$string['app:course_group:courses:unavailable_sets'] = 'مجموعة غير متوفرة';
$string['app:course_group:criteria:bottom_sheet_header'] = 'هذه الدورة غير متوفرة إلا إذا';
$string['app:course_group:criteria:view_criteria'] = 'عرض المعايير';
$string['app:course_group:details:badge_title_certification'] = 'شهادة';
$string['app:course_group:details:badge_title_program'] = 'برنامج';
$string['app:course_group:overview:summary_title_certification'] = 'ملخص الشهادة';
$string['app:course_group:overview:summary_title_program'] = 'ملخص البرنامج';
$string['app:course_group:tabs:courses'] = 'الدورات';
$string['app:course_group:tabs:overview'] = 'نظرة عامة';
$string['app:course:mark_as_complete:title'] = 'وضع علامة كمكتمل';
$string['app:course:progress:title'] = 'التقدم المحرز الخاص بك';
$string['app:current_learning:accessibility_view_mode'] = 'تم تحديد عرض {{mode}}.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'للتبديل بين عرض على شكل شريط دوار وعرض القائمة.';
$string['app:current_learning:action_primary'] = 'التعلم الحالي';
$string['app:current_learning:carousel'] = 'شريط دوار';
$string['app:current_learning:due_in'] = 'يستحق في';
$string['app:current_learning:extend_date'] = 'تمديد التاريخ';
$string['app:current_learning:find_learning'] = 'ابحث عن التعلم';
$string['app:current_learning:list'] = 'قائمة';
$string['app:current_learning:no_learning_message'] = 'لا يوجد تعليم حالي';
$string['app:current_learning:overdue_by'] = 'مستحقة من تاريخ';
$string['app:current_learning:primary_info:one'] = 'لديك {{count}} عنصر تعلم لإكماله';
$string['app:current_learning:primary_info:other'] = 'لديك {{count}} عناصر تعلم لإكمالها';
$string['app:current_learning:primary_info:zero'] = 'ليس لديك تعلم';
$string['app:current_learning:restriction_view:description'] = 'هذه الدورة غير متوافقة مع تطبيق الهاتف المحمول. هل ترغب في الوصول إلى هذه الدورة في المتصفح؟';
$string['app:current_learning:restriction_view:primary_button_title'] = 'نعم ، اذهب إلى المتصفح';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'إلغاء';
$string['app:current_learning:restriction_view:title'] = 'آسف!';
$string['app:current_learning:section_title_continue_learn'] = 'استمر في التعلم';
$string['app:downloads:accessibility_icon'] = 'تحميل {{filename}}';
$string['app:downloads:empty'] = 'لا تنزيلات حتى الآن!';
$string['app:downloads:selected'] = '{{عدد}} محدد';
$string['app:downloads:tap_to_launch_hint'] = 'انقر لبدء النشاط';
$string['app:downloads:title'] = 'التحميلات';
$string['app:enrolment_options:enrol_me'] = 'سجلني';
$string['app:enrolment_options:enrolment_key'] = 'مفتاح التسجيل (مطلوب)';
$string['app:enrolment_options:go_to_course'] = 'اذهب إلى الدورة';
$string['app:enrolment_options:guest_access'] = 'الوصول بصفة ضيف';
$string['app:enrolment_options:loading_enrolment_data'] = 'تحميل بيانات التسجيل ...';
$string['app:enrolment_options:loading_enrolment_error'] = 'خطأ: فشل تحميل بيانات التسجيل. إذا استمر هذا الخطأ يرجى الاتصال بمسؤول الموقع الخاص بك';
$string['app:enrolment_options:password_required'] = 'كلمة المرور (مطلوبة)';
$string['app:enrolment_options:required'] = 'مطلوب';
$string['app:enrolment_options:self_enrolment_title'] = 'التسجيل الذاتي ({{roleName}})';
$string['app:enrolment_options:title'] = 'خيارات التسجيل';
$string['app:find_learning:no_learning_items'] = 'كتالوج التعلم فارغ';
$string['app:find_learning_overview:course'] = 'دورة';
$string['app:find_learning_overview:go_to_course'] = 'اذهب إلى الدورة';
$string['app:find_learning_overview:overview'] = 'ملخص';
$string['app:find_learning_overview:you_are_enrolled'] = 'أنت مسجل في هذه الدورة';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'أنت غير مسجل في هذه الدورة';
$string['app:find_learning_overview:you_can_enrol'] = 'يمكنك التسجيل في هذه الدورة';
$string['app:find_learning:results:one'] = 'نتيجة {{count}}';
$string['app:find_learning:results:other'] = 'نتائج {{count}}';
$string['app:find_learning:search'] = 'بحث';
$string['app:find_learning:title'] = 'ابحث عن التعلم';
$string['app:general:accessibility_go_back'] = 'الرجوع للخلف';
$string['app:general:back'] = 'الرجوع';
$string['app:general:cancel'] = 'إلغاء';
$string['app:general:copied_to_clipboard'] = 'نسخ إلى الذاكرة';
$string['app:general:delete'] = 'حذف';
$string['app:general:done'] = 'تم';
$string['app:general:enter'] = 'أدخل';
$string['app:general:error'] = 'خطأ:';
$string['app:general_error_feedback_modal:action_primary'] = 'تحديث الصفحة';
$string['app:general_error_feedback_modal:action_tertiary'] = 'جرب في المتصفح';
$string['app:general_error_feedback_modal:description'] = 'هناك خطأ ما';
$string['app:general_error_feedback_modal:title'] = 'اوووه!';
$string['app:general:error_unknown'] = 'هناك شئ خاطئ، يرجى المحاولة فى وقت لاحق.';
$string['app:general:loading'] = 'جار التحميل...';
$string['app:general:no_internet'] = 'انت غير متصل';
$string['app:general:ok'] = 'نعم';
$string['app:general:try_again'] = 'حاول مرة أخرى';
$string['app:general:version'] = 'الإصدار';
$string['app:general:yes'] = 'نعم';
$string['app:incompatible_api:action_primary'] = 'نعم ، جرب في المتصفح';
$string['app:incompatible_api:action_tertiary'] = 'تسجيل خروج';
$string['app:incompatible_api:action_tertiary_cancel'] = 'إلغاء';
$string['app:incompatible_api:description'] = 'عنوان URL غير متوافق مع تطبيق الجوال. هل ترغب في المحاولة في المتصفح؟';
$string['app:incompatible_api:title'] = 'آسف';
$string['app:learning_items:certification'] = 'شهادة';
$string['app:learning_items:course'] = 'دورة';
$string['app:learning_items:engage_article'] = 'مصدر';
$string['app:learning_items:playlist'] = 'قائمة التشغيل';
$string['app:learning_items:program'] = 'برنامج';
$string['app:learning_items:resource'] = 'مصدر';
$string['app:learning_items:totara_playlist'] = 'قائمة التشغيل';
$string['applogin'] = 'تسجيل جهاز محمول جديد';
$string['apploginopen'] = 'اضغط لفتح تطبيق الهاتف المحمول';
$string['app:native_login:auth_general_error:action_primary'] = 'نعم';
$string['app:native_login:auth_general_error:description'] = 'هناك خطأ ما';
$string['app:native_login:auth_general_error:title'] = 'اوووه!';
$string['app:native_login:error_unauthorized'] = 'اسم المستخدم أو كلمة المرور غير صحيحة.';
$string['app:native_login:forgot_username_password'] = 'هل نسيت اسم المستخدم أو كلمة المرور الخاصة بك؟';
$string['app:native_login:header_title'] = 'تسجيل الدخول';
$string['app:native_login:login_information'] = 'أدخل اسم المستخدم وكلمة المرور لموقعك.';
$string['app:native_login:password_text_placeholder'] = 'كلمه المرور';
$string['app:native_login:username_text_placeholder'] = 'اسم المستخدم';
$string['app:native_login:validation:enter_valid_password'] = 'أدخل كلمة مرور صالحة';
$string['app:native_login:validation:enter_valid_username'] = 'أدخل اسم مستخدم صالح';
$string['app:no_internet_alert:go_back'] = 'نعم';
$string['app:no_internet_alert:message'] = 'للمتابعة ، ستحتاج إلى الاتصال بالإنترنت';
$string['app:no_internet_alert:title'] = 'انت غير متصل';
$string['app:notifications:empty'] = 'لا إخطارات حتى الآن!';
$string['app:notifications:mark_as_read'] = 'ضع إشارة مقروء';
$string['app:notifications:selected'] = 'محدد {{count}}';
$string['app:notifications:tap_to_launch_hint'] = 'انقر لفتح تفاصيل الإخطار';
$string['app:notifications:title'] = 'إشعارات';
$string['app:scorm:ago'] = 'منذ';
$string['app:scorm:attempts:attempt'] = 'محاولة';
$string['app:scorm:attempts:failed'] = 'فشل';
$string['app:scorm:attempts:passed'] = 'تم الاجتياز بنجاح';
$string['app:scorm:attempts:title'] = 'درجات كافة المحاولات';
$string['app:scorm:confirmation:cancel'] = 'لا';
$string['app:scorm:confirmation:message'] = 'تريد الخروج من النشاط.';
$string['app:scorm:confirmation:ok'] = 'نعم';
$string['app:scorm:confirmation:title'] = 'هل أنت واثق؟';
$string['app:scorm:data_sync_error'] = 'لم نتمكن من مزامنة البيانات الخاصة بك. سنحاول مرة أخرى في وقت لاحق.';
$string['app:scorm:feedback:completed_attempt'] = 'لقد أكملت محاولة';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'لقد أكملت محاولة بتقدير';
$string['app:scorm:feedback:grade_title'] = 'الدرجة {{score}}';
$string['app:scorm:grading_method:0'] = 'أعلى محاولة';
$string['app:scorm:grading_method:1'] = 'متوسط المحاولات';
$string['app:scorm:grading_method:2'] = 'المحاولة الأولى';
$string['app:scorm:grading_method:3'] = 'آخر محاولة مكتملة';
$string['app:scorm:info_completed_attempts'] = 'لقد وصلت إلى الحد الأقصى لعدد المحاولات';
$string['app:scorm:info_upcoming_activity'] = 'عذرا ، هذا النشاط غير متاح حتى';
$string['app:scorm:last_synced'] = 'آخر مزامنة';
$string['app:scorm:summary:attempt:completed_attempts'] = 'مجموع المحاولات المنجزة';
$string['app:scorm:summary:attempt:title'] = 'تفاصيل المحاولة';
$string['app:scorm:summary:attempt:total_attempts'] = 'مجموع المحاولات المسموح بها';
$string['app:scorm:summary:attempt:unlimited'] = 'غير محدود';
$string['app:scorm:summary:grade:in_attempt'] = 'في محاولة';
$string['app:scorm:summary:grade:method'] = 'طريقة الدرجات';
$string['app:scorm:summary:grade:reported'] = 'نشر الدرجة';
$string['app:scorm:summary:grade:title'] = 'تفاصيل الدرجة';
$string['app:scorm:summary:grade:view_all'] = 'عرض الكل';
$string['app:scorm:summary:last_attempt'] = 'آخر محاولة';
$string['app:scorm:summary:new_attempt'] = 'محاولة جديدة';
$string['app:scorm:summary:summary'] = 'ملخص';
$string['app:server_not_reachable:go_back'] = 'نعم';
$string['app:server_not_reachable:message'] = 'الخادم غير قابل للوصول. يرجى التحقق من اتصال الشبكة الخاص بك وحاول مرة أخرى.';
$string['app:server_not_reachable:title'] = 'اوووه!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'نعم';
$string['app:site_url:auth_invalid_site:description'] = 'عنوان URL غير متوافق. يرجى التحقق من عنوان URL والمحاولة مرة أخرى.';
$string['app:site_url:auth_invalid_site:title'] = 'اسف';
$string['app:site_url:title'] = 'ابدأ';
$string['app:site_url:url_information'] = 'أدخل عنوان URL لمؤسستك';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'أدخل عنوان موقع صالح';
$string['app:user_profile:about'] = 'حول';
$string['app:user_profile:accessibility_image'] = 'صورة الملف الشخصي';
$string['app:user_profile:login_as'] = 'تم تسجيل الدخول باسم: {{username}}';
$string['app:user_profile:logout:button_text'] = 'تسجيل خروج';
$string['app:user_profile:logout:message'] = 'هل أنت متأكد أنك تريد تسجيل الخروج؟';
$string['app:user_profile:logout:message_with_warn'] = 'هل أنت متأكد أنك تريد تسجيل الخروج من هذا الحساب؟ إذا قمت بتسجيل الخروج ، فستفقد الملفات التي تم تنزيلها.';
$string['app:user_profile:logout:title'] = 'التأكيد';
$string['app:user_profile:manage_section'] = 'يدير';
$string['app:user_profile:setting_cell'] = 'إعدادات';
$string['app:user_profile:title'] = 'الملف الشخصي';
$string['authenticationpage'] = 'مصادقة الهاتف المحمول';
$string['authtype'] = 'نوع تسجيل الدخول';
$string['authtype_choice_browser'] = 'متصفح الجوال';
$string['authtype_choice_native'] = 'محلي';
$string['authtype_choice_webview'] = 'عرض الويب';
$string['authtype_desc'] = 'يحدد كيف يمكن للمستخدمين تسجيل الدخول إلى تطبيق الهاتف المحمول.<ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <strong>أصلي</strong> : سيكون المستخدمون ضمن تجربة تطبيق جوال وسيكونون قادرين على إكمال مجموعة محدودة من إجراءات المصادقة.</li><li style=";text-align:right;direction:rtl"> <strong>عرض ويب:</strong> سوف يكون المستخدمون ضمن نافذة المتصفح ضمن التطبيق، وسوف تكون قادرة على استكمال معظم الإجراءات المصادقة.</li><li style=";text-align:right;direction:rtl"> <strong>مستعرض الهاتف المحمول</strong> : سيتم توجيه المستخدمين إلى متصفح الهاتف المحمول الخاص بهم لإكمال إجراءات المصادقة. سيُطلب من المستخدمين بعد ذلك العودة إلى التطبيق دون الحاجة إلى المصادقة مرة أخرى.</li></ul>';
$string['colour_black'] = 'أسود';
$string['colour_white'] = 'أبيض';
$string['continueinbrowser'] = 'استمر في المتصفح';
$string['coursecompat'] = 'الدورة متوافقة داخل التطبيق';
$string['coursecompat_help'] = 'يعيّن هذا الإعداد القيمة الافتراضية "داخل التطبيق المتوافق مع الدورة التدريبية" للدورات التدريبية الجديدة التي تم إنشاؤها.
يحدد ما إذا كان يمكن الوصول إلى الدورات الفردية من داخل تطبيق Totara Mobile.';
$string['coursecompatible'] = 'الدورة متوافقة داخل التطبيق';
$string['coursecompatible_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن الوصول إلى الدورة التدريبية من داخل تطبيق Totara Mobile.';
$string['device_loggedout'] = 'تم تسجيل الخروج بنجاح';
$string['devices'] = 'أجهزة محمولة';
$string['devices_logoutall'] = 'تسجيل الخروج من جميع الأجهزة';
$string['devicetable_accessed'] = 'آخر ولوج';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'تسجيل خروج';
$string['devicetable_registered'] = 'مسجل';
$string['enabletotaramobile'] = 'تفعيل تطبيق الجوال';
$string['enabletotaramobile_desc'] = 'قم بتمكين خدمات الويب للجوال لتطبيق Totara Mobile أو تطبيق آخر يطلبها.';
$string['errorgeneral'] = 'خطأ في الوصول إلى الجوال';
$string['errormobileunavailable'] = 'دعم الجوال غير متوفر';
$string['event_fcmtoken_received'] = 'تم تسجيل رمز جهاز FCM';
$string['event_fcmtoken_removed'] = 'تم حذف الرمز المميز لجهاز FCM';
$string['gotomobile'] = 'انتقل إلى تطبيق الهاتف المحمول';
$string['managedevices'] = 'إدارة الأجهزة المحمولة';
$string['mobileicon'] = 'ايقونة الهاتف المحمول';
$string['mobile:use'] = 'قم بتوصيل واستخدام تطبيق الجوال';
$string['pluginname'] = 'توتارا موبايل';
$string['profilecategory'] = 'تطبيق الهاتف المحمول';
$string['settingscategory'] = 'التليفون المحمول';
$string['settingspage'] = 'إعدادات الهاتف المحمول';
$string['switchtoapp'] = 'هل ترغب في التبديل إلى تطبيق الهاتف؟';
$string['taskpurgeexpireddevices'] = 'مسح تسجيلات الجهاز المحمول منتهية الصلاحية';
$string['taskpurgeexpiredwebviews'] = 'جلسات WebView للجوال منتهية الصلاحية';
$string['themepage'] = 'المظهر الخارجي لتطبيق الجوال';
$string['themesetting_logo'] = 'شعار تطبيق الجوال';
$string['themesetting_logodesc'] = 'قم بتحميل شعارك هنا وسيظهر على شاشة المصادقة (تسجيل الدخول).';
$string['themesetting_primarycolour'] = 'اللون الأساسي';
$string['themesetting_primarycolourdesc'] = 'هذا يحدد اللون الأساسي للتطبيق.';
$string['themesetting_textcolour'] = 'لون النص';
$string['themesetting_textcolourdesc'] = 'يؤدي ذلك إلى ضبط لون النص على الأسود أو الأبيض فوق اللون الأساسي.';
$string['timeout'] = 'فترة المهلة';
$string['timeout_choice_0'] = 'اطلاقا';
$string['timeout_choice_1'] = 'يوم 1';
$string['timeout_choice_30'] = '30 يوما';
$string['timeout_choice_60'] = '60 يوما';
$string['timeout_choice_90'] = '90 يومًا';
$string['timeout_desc'] = 'تحدد المدة الزمنية قبل أن يُطلب من المستخدم إعادة المصادقة في تطبيق الجوال.';
$string['urlscheme'] = 'مخطط URL';
$string['urlscheme_desc'] = 'إذا كنت تريد السماح فقط بفتح تطبيقك المخصص ذي العلامة التجارية عبر نافذة متصفح ، فحدد مخطط URL الخاص به هنا ؛ وإلا اترك الحقل فارغًا.';
