<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'إجراءات لـ {$a}';
$string['actions_for_event'] = 'إجراءات لحدث {$a}';
$string['actions_for_notification'] = 'إجراءات إخطار {$a}';
$string['amended'] = 'معدل';
$string['body'] = 'نص الرسالة';
$string['cachedef_access'] = 'قدرات الإخطار خريطة ذاكرة التخزين المؤقت';
$string['cachedef_notifiable_resolver_map'] = 'قدرات الإخطار خريطة ذاكرة التخزين المؤقت';
$string['create_custom_notification_title'] = 'إنشاء إخطار';
$string['create_notification'] = 'إنشاء إخطار';
$string['create_notification_for_event'] = 'إنشاء إخطار للحدث {$a}';
$string['create_notification_select_placeholder'] = 'حدد';
$string['custom'] = 'مخصص';
$string['default_delivery_preferences_helptext'] = 'هذه هي قنوات التسليم الافتراضية لجميع الإخطارات المستندة إلى هذا المشغل. يجب تحديد قناة واحدة على الأقل حتى يتم إرسال الاخطارات. يمكن للمستخدمين تغيير القنوات الافتراضية في تفضيلات الإعلام الخاصة بهم. تتجاهل الإخطارات مع التسليم الإجباري تفضيلات المستخدم.';
$string['delete_confirm_message'] = 'هل أنت واثق؟ سيؤدي حذف هذا الإخطار إلى إزالة مثيلاته في سياقات أخرى ، مثل الفئات والدورات التدريبية. لا يمكن التراجع عن هذا الإجراء.';
$string['delete_confirm_title'] = 'حذف إخطار: {$a}';
$string['delete_notification_logs'] = 'حذف سجلات الاشعار';
$string['delete_notification_name'] = 'حذف إخطار: {$a}';
$string['delete_success'] = 'تم حذف الإخطار بنجاح';
$string['delivery_channel'] = 'قناة التوصيل';
$string['delivery_channels'] = 'قنوات التسليم الافتراضية';
$string['delivery_label'] = 'قنوات التوصيل';
$string['delivery_preferences'] = 'تفضيلات التسليم';
$string['delivery_preferences_for_event'] = 'تحديث تفضيلات التسليم للحدث {$a}';
$string['delivery_preferences_helptext'] = 'حدد القنوات الافتراضية لجميع الإخطارات التي أطلقها هذا الحدث. يرجى ملاحظة أن إخطارات تطبيقات الهاتف المحمول والمهام والتنبيهات تتطلب تحديد إخطارات الموقع.';
$string['delivery_preferences_helptext_aria'] = 'نص المساعدة لقنوات التسليم';
$string['delivery_preferences_override_helptext'] = 'استخدم هذا الإعداد لتجاوز قنوات التسليم الافتراضية في الإخطارات باستخدام مشغل الإخطارات هذا. n يرجى ملاحظة أن إخطارات تطبيقات الجوال والمهام والتنبيهات تتطلب تحديد إخطارات الموقع.';
$string['delivery_preferences_override_helptext_aria'] = 'نص تعليمات لتجاوز قنوات التسليم';
$string['delivery_view_all'] = 'عرض حميع سجلات الاشعارات المرسلة';
$string['disable'] = 'تعطيل الاخطارات';
$string['disable_all_helptext'] = 'تعطيل جميع الإخطارات ، بما في ذلك الإخطارات الإجبارية والمخصصة.';
$string['disabled'] = 'معطل';
$string['edit_delivery_preferences'] = 'تحرير قنوات التسليم';
$string['edit_notification'] = 'تحرير الإخطار';
$string['edit_notification_name'] = 'تحرير الإخطار {$a}';
$string['enable_custom_additional_criteria'] = 'تفعيل تخصيص خصائص التكوين الإضافية';
$string['enable_custom_body'] = 'تفعيل تخصيص حقل النص الرئيسي';
$string['enable_custom_forced_delivery_channels'] = 'تفعيل تخصيص قنوات التسليم المفروضة';
$string['enable_custom_recipient'] = 'تفعيل تخصيص حقل المستلم';
$string['enable_custom_schedule'] = 'تفعيل تخصيص حقل الجدول الزمني';
$string['enable_custom_status'] = 'تفعيل تخصيص حالة الإخطار';
$string['enable_custom_subject'] = 'تفعيل تخصيص حقل الموضوع';
$string['enabled'] = 'مفعل';
$string['enabled_helptext'] = 'عند التمكين ، يظهر المشغل وجميع إخطاراته في سياقات أقل مثل الفئات والدورات التدريبية. يمكن للمشغل الذي تم تمكينه الاحتفاظ بالإخطارات المعطلة أيضًا. يتم تعطيل هذه الإخطارات في جميع السياقات الدنيا ، ولكن يمكن تمكينها يدويًا في أي سياق. أيضًا ، يمكن إنشاء إخطارات جديدة للمشغل الممكّن في أي سياق. عند التعطيل ، يتم تعطيل المشغل وإخطاراته بشكل فعال وإخفائها في السياقات السفلية. لا يمكن إنشاء إخطارات جديدة للمشغل المعطل في السياقات الدنيا ، لأنه مخفي.';
$string['enabled_helptext_aria'] = 'نص المساعدة لحالة التمكين';
$string['enabled_status'] = 'تم تمكين';
$string['enablenotificationlogs'] = 'تفعيل سجلات الاشعار';
$string['enablenotificationlogs_help'] = 'عند التمكين ، يتم تجميع سجلات الإشعارات لأغراض التدقيق واستكشاف الأخطاء وإصلاحها. لا يتم تضمين الإشعارات القديمة والرسائل الخاصة ولا يتم تسجيل محتوى الإشعار';
$string['enable_status'] = '{$a} حالة الإخطار';
$string['error_audit_notification'] = 'غير مسموح لك بتدوين تفضيلات الإشعار';
$string['error_manage_notification'] = 'غير مسموح لك بإدارة تفضيلات الإخطار';
$string['error_preference_id_missing'] = 'غير مسموح لك بإدارة تفضيلات الإخطار بمعرف فارغ';
$string['error_user_preference_permission'] = 'لا يسمح لك لتحديث تفضيلات الإخطار';
$string['event_create_custom_notification_preference'] = 'إنشاء تفضيل إخطار مخصص';
$string['event_create_override_notification_preference'] = 'قم بإنشاء تجاوز لتفضيلات الإخطار';
$string['event_update_custom_notification_preference'] = 'تحديث تفضيل الإخطار المخصص';
$string['event_update_overridden_notification_preference'] = 'تحديث تفضيلات الإخطار الموروثة';
$string['factory'] = 'معامل';
$string['force_channel_x'] = 'قناة اجبارية {$a}';
$string['forced'] = 'اجباري';
$string['forced_delivery_help'] = 'يفرض هذا الإعداد تسليم الإخطارات المهمة من خلال القنوات المحددة ، بغض النظر عن تفضيلات المستخدم';
$string['forced_info'] = 'معلومات التسليم الاجباري';
$string['inherited'] = 'موروث';
$string['invalid_input'] = 'قيمة غير صالحة';
$string['log_delivery_title'] = 'سجل التسليم';
$string['log_delivery_title_context'] = 'سجل التسليم: {$a}';
$string['log_delivery_title_for'] = 'سجل التسليم لـ {$a}';
$string['log_event_back_to'] = 'العودة الى {$a}';
$string['log_event_title'] = 'إشعار الحدث';
$string['log_event_title_context'] = 'اشعارت الحدث {$a}';
$string['log_event_title_for'] = 'اشعارت الحدث لـ {$a}';
$string['log_title'] = 'الاشعارات المرسلة';
$string['log_title_context'] = 'الاشعارات المرسلة {$a}';
$string['log_title_for'] = 'الاشعارات المرسلة الى {$a}';
$string['messaging_and_notification'] = 'المراسلة والإخطارات';
$string['more_actions_for'] = 'المزيد من الإجراءات لـ {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'لم يتم العثور على إخطارات.';
$string['notifiable_events'] = 'مشغل الإخطار';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'اخطار';
$string['notification:auditnotifications'] = 'تدقيق الاشعارات';
$string['notification:auditownnotifications'] = 'تدقيق الاشعارات الذاتية';
$string['notification_body_label'] = 'النص الرئيسي';
$string['notification_body_label_help'] = '[content-placeholder]: عند تحرير الموضوع ، اكتب [لمشاهدة قائمة بكافة العناصر النائبة للمحتوى المتوفرة في هذا الإخطار. يمكنك تصفح القائمة أو الكتابة مسبقًا لتصفيتها ، والنقر فوق العنصر النائب الذي ترغب في إضافته.';
$string['notification_delivery_channel_default_label'] = 'افتراضي';
$string['notification_delivery_channel_label'] = 'قناة التوصيل';
$string['notification_delivery_channels_label'] = 'قنوات التوصيل';
$string['notification_include_ical_attachment_label'] = 'قم بتضمين مرفق iCal';
$string['notification:managenotifications'] = 'إدارة الإخطارات';
$string['notifications'] = 'الاخطارات';
$string['notification_schedule_label'] = 'جدولة';
$string['notifications_for'] = 'إشعارات لـ {$a}';
$string['notification_status'] = 'حالة الاشعار';
$string['notification_status_label'] = 'حالة';
$string['notification_subject_label'] = 'الموضوع';
$string['notification_subject_label_help'] = '[content-placeholder]: عند تحرير الموضوع ، اكتب [لمشاهدة قائمة بكافة العناصر النائبة للمحتوى المتوفرة في هذا الإخطار. يمكنك تصفح القائمة أو الكتابة مسبقًا لتصفيتها ، والنقر فوق العنصر النائب الذي ترغب في إضافته. استخدم اختصار لوحة المفاتيح Ctrl-m لإدراج كتلة Multilang.';
$string['notifications_view_all'] = 'عرض جميع الاشعارات المرسلة';
$string['notification_title_label'] = 'الاسم';
$string['notification_trigger'] = 'مشغل الإخطارات: {$a}';
$string['notification_warning'] = 'تحذير: مشغل الاخطارات معطل. انقر للاطلاع على التفاصيل.';
$string['override'] = 'تجاوز';
$string['override_delivery_channels_aria'] = 'تجاوز قنوات التسليم';
$string['placeholder_group_appraiser'] = 'المقيّم {$a}';
$string['placeholder_group_manager'] = 'كل المديرين {$a}';
$string['placeholder_group_recipient'] = 'المستلم {$a}';
$string['placeholder_group_subject'] = 'الموضوع {$a}';
$string['pluginname'] = 'إخطار مركزي';
$string['process_event_queue_task'] = 'مهمة مجدولة لحدث قائمة الانتظار';
$string['process_notification_queue_task'] = 'جدولة قائمة الاخطار للمهمة';
$string['process_scheduled_event_task'] = 'جدولة قائمة مهام الحدث';
$string['recipient'] = 'مستلم';
$string['recipient_appraiser'] = 'المقيم';
$string['recipient_direct_report'] = 'تقرير مباشر';
$string['recipient_manager'] = 'مدير';
$string['recipient_managers_manager'] = 'مدير المدير';
$string['recipient_subject'] = 'الموضوع';
$string['required'] = 'مطلوب';
$string['saved_notification'] = 'تم حفظ الإخطار';
$string['schedule'] = 'جدولة';
$string['schedule_form_label_after_event'] = 'بعد أيام';
$string['schedule_form_label_before_event'] = 'قبل أيام';
$string['schedule_form_label_on_event'] = 'مشغل اخطار الحدث';
$string['schedule_label_after_event'] = 'بعد ايام {$a}';
$string['schedule_label_after_event_singular'] = 'بعد يوم {$a}';
$string['schedule_label_before_event'] = 'قبل ايام {$a}';
$string['schedule_label_before_event_singular'] = 'قبل يوم {$a}';
$string['schedule_label_on_event'] = 'للحدث';
$string['subject'] = 'موضوع';
$string['totara_notification_log_days_to_keep'] = 'أيام للاحتفاظ بسجلات الإشعار';
$string['totara_notification_log_days_to_keep_help'] = 'قد يتسبب الاحتفاظ بسجلات الإشعارات لفترة أطول في حدوث مشكلات في الأداء في المواقع الكبيرة التي بها الكثير من المستخدمين والإشعارات. أدخل "0" للاحتفاظ بها إلى أجل غير مسمى (غير مستحسن).';
$string['type'] = 'نوع';
$string['unavailable'] = 'غير متوفر';
$string['updated_notification'] = 'تم تحديث الإخطار';
$string['userdata_notification_logs'] = 'سجلات الإعلام المركزية';
$string['user_preferences_page_title'] = 'تفضيلات الإخطار';
$string['viewnotificationlogs'] = 'عرض سجلات الاشعار';
