<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'إجراءات لـ {$a}';
$string['add_oauth2_provider'] = 'إضافة موفر OAuth 2';
$string['add_provider'] = 'إضافة مزود';
$string['client_id'] = 'معرف العميل';
$string['client_provider_description'] = 'وصف';
$string['client_provider_name'] = 'الاسم';
$string['client_secret'] = 'سر العميل';
$string['continue'] = 'متابعة';
$string['delete_confirm_body'] = 'ستتم إزالة <strong>{$a}</strong> نهائيًا ولن يتلقى موقعك أي بيانات أخرى من هذا المزود. يجب عليك أيضًا إزالته من أي مواقع أخرى يتم استخدامه فيها.';
$string['delete_confirm_title'] = 'هل أنت متأكد من أنك تريد حذف مزود OAuth 2 هذا؟';
$string['delete_modal_title'] = 'تأكيد';
$string['delete_provider_name'] = 'حذف المزود: {$a}';
$string['delete_success'] = 'تم حذف المزود.';
$string['description'] = 'وصف';
$string['error_delete_internal_provider'] = 'لا يمكن حذف مزود داخلي';
$string['error_invalid_format'] = 'تنسيق الوصف غير صالح';
$string['error_provider_description_length'] = 'يجب ألا يتجاوز الوصف 1024 حرفًا.';
$string['error_provider_name_length'] = 'يجب ألا يتجاوز الاسم 75 حرفًا.';
$string['error_provider_name_missing'] = 'يجب ألا يكون الاسم فارغًا.';
$string['error_scope_type'] = 'نطاق غير صالح.';
$string['error_scope_type_missing'] = 'يجب ألا يكون النطاق فارغًا.';
$string['no_record_found'] = 'لم يتم إنشاء أي مزودي OAuth 2.';
$string['oauth2:manageproviders'] = 'إدارة مزودي OAuth 2';
$string['oauth2providerdetails'] = 'تفاصيل مزود OAuth 2';
$string['oauth_url'] = 'عنوان URL لخادم OAuth';
$string['oauth_url_desc'] = 'يجب تعيين <strong>عنوان URL لخادم OAuth</strong> على:';
$string['oauth_url_title'] = 'يدعم Totara تجربة API (xAPI) ويستخدم OAuth 2.0 للمصادقة.';
$string['pluginname'] = 'مزودو OAuth 2';
$string['provider_added'] = 'تمت إضافة المزود.';
$string['required_fields'] = 'الحقول مطلوبة';
$string['scopes'] = 'النطاقات';
$string['xapi_url'] = 'عنوان URL لخادم xAPI';
$string['xapi_url_desc'] = 'يجب تعيين <strong>عنوان URL لخادم xAPI</strong> على:';
$string['xapi_write'] = 'الوصول للكتابة إلى Experience API (xAPI)';
