<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'استثناء التحكم في الوصول';
$string['actwebserviceshhdr'] = 'بروتوكولات خدمة الويب النشطة';
$string['addaservice'] = 'إضافة خدمة';
$string['addcapabilitytousers'] = 'التحقق من قدرة المستخدمين';
$string['addcapabilitytousersdescription'] = 'يجب أن يكون اثنين من المستخدمين قدرات - webservice:createtoken والقدرة على مطابقة البروتوكولات المستخدمة، على سبيل المثال webservice/rest:use, webservice/soap:use. ولتحقيق ذلك، قم بإنشاء دور الخدمات على شبكة الإنترنت مع القدرات المناسبة المسموح بها وذلك لإسناد المستخدم خدمات الويب كدور في النظام.';
$string['addfunction'] = 'إضافة وظيفة';
$string['addfunctionhelp'] = 'تحديد الوظيفة المراد إضافتها إلى الخدمة.';
$string['addfunctions'] = 'إضافة وظائف';
$string['addfunctionsdescription'] = 'تحديد الوظائف المطلوبة للخدمة التي تم إنشاؤها حديثا.';
$string['addrequiredcapability'] = 'تعيين / إلغاء تعيين القدرة اللازمة';
$string['addservice'] = 'إضافة خدمة جديدة: {$a->name} (المعرف: {$a->id})';
$string['addservicefunction'] = 'إضافة وظائف إلى "{$a}" خدمة';
$string['allusers'] = 'جميع المستخدمين';
$string['apiexplorer'] = 'المستكشف API';
$string['apiexplorernotavalaible'] = 'المستكشف API غير موجود بعد';
$string['arguments'] = 'الحجج';
$string['authmethod'] = 'أسلوب المصادقة';
$string['callablefromajax'] = 'يتم استعائها من AJAX';
$string['cannotcreatetoken'] = 'لا توجد صلاحية لإنشاء رمزية خدمة الويب لخدمة {$a}.';
$string['cannotgetcoursecontents'] = 'لا يمكن الحصول على محتويات الدورة';
$string['checkusercapability'] = 'تحقق قدرة المستخدم';
$string['checkusercapabilitydescription'] = 'يجب أن يكون لدى المستخدم القدرات المناسبة وفقا للبروتوكولات المستخدمة، على سبيل المثال خدمة webservice/rest:use, webservice/soap:use. ولتحقيق ذلك، قم بإنشاء دور خدمات الويب مع قدرات البروتوكول المسموح به وتعيينه لمستخدم خدمات الويب كدور للنظام.';
$string['configwebserviceplugins'] = 'لأسباب أمنية، ينبغي تمكين البروتوكولات المستخدمة فقط .';
$string['context'] = 'السياق';
$string['copynowshowtoken'] = 'يظهر الرمز الجديد أدناه. الرجاء نسخ هذا الآن لأنه لن يظهر مرة أخرى.';
$string['createservicedescription'] = 'الخدمة عبارة عن مجموعة من وظائف الخدمة على شبكة الإنترنت. وسوف تسمح للمستخدم للوصول إلى الخدمة الجديدة. إفحص على صفحة <strong>إضافة الخدمة</strong> خيارات \'تمكين\' و \'المستخدمين المعتمدين &quot;. اختر \'لا قدرة مطلوبة.';
$string['createserviceforusersdescription'] = 'الخدمة هي عبارة عن مجموعة من وظائف على شبكة الإنترنت. وسوف تسمح للمستخدمين بالوصول إلى خدمة جديدة. على <strong>صفحة</strong> الخدمة <strong>أضف \'تمكين\'</strong> ثم قم بإلغاء تحديد الخيارات &quot;للمستخدمين المرخص لهم. اختر \'لا قدرة مطلوبة.';
$string['createtoken'] = 'خلق رمزية';
$string['createtokenforuser'] = 'إنشاء رمز لمستخدم';
$string['createtokenforuserdescription'] = 'إنشاء رمزية لمستخدم خدمات الويب.';
$string['createuser'] = 'إنشاء مستخدم محدد';
$string['createuserdescription'] = 'مطلوب لمستخدم خدمات الويب تمثيل نظام التحكم توتارا.';
$string['criteriaerror'] = 'صلاحيات مفقودة للبحث على المعيار.';
$string['default'] = 'الافتراضي إلى &quot;{$a}&quot;';
$string['deleteaservice'] = 'حذف الخدمة';
$string['deleteservice'] = 'حذف الخدمة: {$a->name} (الرمز: {$a->id})';
$string['deleteserviceconfirm'] = 'حذف الخدمة سيحذف أيضا الرموز ذات الصلة مع هذه الخدمة. هل حقا تريد حذف الخدمة الخارجية &quot;{$a}&quot;؟';
$string['deletetokenconfirm'] = 'هل تريد حقا حذف رمز خدمة الويب هذا <strong>{$a->user}</strong> على الخدمة <strong>{$a->service}؟</strong>';
$string['disabledwarning'] = 'يتم تعطيل كافة بروتوكولات خدمة ويب. &quot;إعداد تمكين خدمات الويب&quot; يمكن العثور عليه في ميزات متقدمة.';
$string['doc'] = 'توثيق';
$string['docaccessrefused'] = 'لا يسمح لك رؤية وثائق هذا الرمز';
$string['documentation'] = 'وثائق خدمة الويب';
$string['downloadfiles'] = 'يمكن تحميل الملفات';
$string['downloadfiles_help'] = 'إذا مكن، يمكن لأي مستخدم تحميل الملفات مع مفاتيح أمنهم. بالطبع أنها تقتصر على الملفات التي يسمح لهم بتحميلها في الموقع.';
$string['editaservice'] = 'تحرير الخدمة';
$string['editservice'] = 'تحرير الخدمة: {$a->name} (المعرف: {$a->id})';
$string['enabled'] = 'تمكين';
$string['enabledocumentation'] = 'تمكين وثائق المطور';
$string['enabledocumentationdescription'] = 'وثائق خدمات الويب التفصيلية للبروتوكولات المفعّلة.';
$string['enableprotocols'] = 'تمكين بروتوكولات';
$string['enableprotocolsdescription'] = 'ينبغي تمكين بروتوكول واحد على الأقل. لأسباب أمنية، ينبغي تمكين البروتوكولات المستخدمة فقط.';
$string['enablews'] = 'تمكين خدمات الويب';
$string['enablewsdescription'] = 'يجب تفعيل خدمات الإنترنت في ميزات متقدمة.';
$string['entertoken'] = 'إدخال مفتاح الأمن / الرمز:';
$string['error'] = 'الخطأ: {$a}';
$string['errorcatcontextnotvalid'] = 'لا يمكنك تنفيذ المهام في سياق الفئة (معرف الفئة: {$a->catid}). رسالة خطأ السياق كانت: {$a->message}';
$string['errorcodes'] = 'رسالة خطأ';
$string['errorcoursecontextnotvalid'] = 'لا يمكنك تنفيذ المهام في سياق المقرر(معرف المقرر: {$a->courseid}). رسالة خطأ السياق كانت: {$a->message}';
$string['errorinvalidparam'] = 'المعلمة &quot;{$a}&quot; غير صالحة.';
$string['errornotemptydefaultparamarray'] = 'وصف معلمة خدمة ويب اسمه \'{$a}\' هو هيكل واحد أو متعدد. يمكن أن يكون الافتراضي مجموعة فارغة. تحقق من وصف خدمة الويب.';
$string['erroroptionalparamarray'] = 'وصف معلمة خدمة ويب اسمه \'{$a}\' هو هيكل واحد أو متعدد. لا يمكن تعيينه ك VALUE_OPTIONAL. تحقق من وصف خدمة الويب.';
$string['eventwebservicefunctioncalled'] = 'تم طلب وظيفة خدمة الويب';
$string['eventwebserviceloginfailed'] = 'فشل تسجيل الدخول في خدمة الويب';
$string['eventwebserviceservicecreated'] = 'تم إنشاء خدمة الويب';
$string['eventwebserviceservicedeleted'] = 'تم حذف خدمة الويب';
$string['eventwebserviceserviceupdated'] = 'تم تحديث خدمة الويب';
$string['eventwebserviceserviceuseradded'] = 'تمت إضافة مستخدم خدمة الويب';
$string['eventwebserviceserviceuserremoved'] = 'تم حذف مستخدم خدمة الويب';
$string['eventwebservicetokencreated'] = 'تم إنشاء رمزخدمة الويب';
$string['eventwebservicetokensent'] = 'تم إرسال رمزخدمة الويب';
$string['execute'] = 'تنفيذ';
$string['executewarnign'] = 'تحذير: إذا قمت بالضغط على زر التنفيذ سيتم تعديل قاعدة البيانات الخاصة بك و لا يمكن عكس التغييرات تلقائيا!';
$string['expandall'] = 'توسيع الكل';
$string['externalservice'] = 'الخدمة الخارجية';
$string['externalservicefunctions'] = 'وظائف الخدمات الخارجية';
$string['externalservices'] = 'الخدمات الخارجية';
$string['externalserviceusers'] = 'مستخدمي الخدمة الخارجية';
$string['failedtolog'] = 'فشل في التسجيل';
$string['filenameexist'] = 'اسم الملف موجود بالفعل: {$a}';
$string['forbiddenwsuser'] = 'لا يمكن إنشاء رمز لمستخدم غير مؤكد، محذوف، معلق أو ضيف.';
$string['function'] = 'وظيفة';
$string['functions'] = 'وظائف';
$string['generalstructure'] = 'الهيكل العام';
$string['information'] = 'معلومات';
$string['installexistingserviceshortnameerror'] = 'خدمة ويب مع الاسم المختصر&quot;{$a}&quot; موجودة بالفعل. لا يمكن تثبيت / تحديث خدمة الويب مختلفة مع هذا الاسم المختصر.';
$string['installserviceshortnameerror'] = 'حدث خطأ في الترميز : الاسم القصير للخدمة &quot;{$a}&quot; يجب أن يحتوي على الأرقام والأحرف و_-.. فقط.';
$string['invalidextparam'] = 'معلمة API الخارجية غير صالحة : {$a}';
$string['invalidextresponse'] = 'استجابة API الخارجية غير صالحة: {$a}';
$string['invalidiptoken'] = 'رمز غير صالح - عنوان IP الخاص بك غير معتمد';
$string['invalidtimedtoken'] = 'رمز غير صالح - انتهت صلاحية الرمز';
$string['invalidtoken'] = 'رمز غير صالح - الرمز غير موجود';
$string['iprestriction'] = 'تقييد IP';
$string['iprestriction_help'] = 'المستخدم يحتاج إلى استدعاء خدمة الويب من العناوين المدرجة.';
$string['key'] = 'المعرف';
$string['keyshelp'] = 'يتم استخدام المفاتيح للوصول إلى حساب توتارا الخاص بك من تطبيقات خارجية.';
$string['loginrequired'] = 'مقيدة للمستخدمين المسجلين';
$string['manageprotocols'] = 'إدارة البروتوكولات';
$string['managetokens'] = 'إدارة الرموز';
$string['missingcaps'] = 'قدرات مفقودة';
$string['missingcaps_help'] = 'قائمة القدرات المطلوبة للخدمة التي لا تكون لدى المستخدم المحدد. يجب إضافة قدرات مفقودة لدور المستخدم من أجل استخدام هذه الخدمة.';
$string['missingpassword'] = 'كلمة سر مفقودة';
$string['missingrequiredcapability'] = 'القدرة {$a} مطلوب';
$string['missingusername'] = 'اسم المستخدم مفقود';
$string['missingversionfile'] = 'خطأ في الترميز : الملف version.php غير موجود للمكون {$a}';
$string['nameexists'] = 'هذا الاسم مستخدم من قبل خدمة أخرى';
$string['nocapabilitytouseparameter'] = 'لا يوجد لدى المستخدم القدرة المطلوبة لاستخدام المعلمة {$a}';
$string['nofunctions'] = 'لا توجد وظائف في هذه الخدمة  .';
$string['norequiredcapability'] = 'لا توجد قدرات مطلوبة';
$string['notoken'] = 'قائمة الرموز فارغة.';
$string['onesystemcontrolling'] = 'السماح لنظام خارجي السيطرة على توتارا';
$string['onesystemcontrollingdescription'] = 'الخطوات التالية تساعدك على إعداد خدمات الويب لتوتارا للسماح لنظام خارجي للتفاعل مع توتارا. وهذا يشمل إنشاء رمز (مفتاح الأمان) وأسلوب المصادقة.';
$string['operation'] = 'عملية';
$string['optional'] = 'اختياري';
$string['passwordisexpired'] = 'انتهت مدة صلاحية كلمة المرور.';
$string['phpparam'] = 'XML-RPC (هيكل PHP)';
$string['phpresponse'] = 'XML-RPC (هيكل PHP)';
$string['postrestparam'] = 'كود PHP لREST (طلب POST)';
$string['potusers'] = 'مستخدمين غير مخولين';
$string['potusersmatching'] = 'عدم تطابق مستخدمين غير مصرحين';
$string['print'] = 'طباعة الجميع';
$string['protocol'] = 'بروتوكول';
$string['removefunction'] = 'إزالة';
$string['removefunctionconfirm'] = 'هل تريد حقا إزالة الخاصية &quot;{$a->function}&quot; من خدمة &quot;{$a->service}&quot;؟';
$string['requireauthentication'] = 'يتطلب هذا الأسلوب مصادقة مع صلاحية xxx.';
$string['required'] = 'مطلوب';
$string['requiredcapability'] = 'القدرة المطلوبة';
$string['requiredcapability_help'] = 'إذا فعّلت، يمكن فقط للمستخدمين الذين لديهم القدرة المطلوبة من الوصول إلى الخدمة.';
$string['requiredcaps'] = 'القدرات المطلوبة';
$string['resettokenconfirm'] = 'هل تريد حقا إعادة تعيين هذا المفتاح لخدمة الويب <strong>{$a->user}</strong> على خدمة <strong>{$a->service}؟</strong>';
$string['resettokenconfirmsimple'] = 'هل تريد حقا إعادة تعيين هذا المفتاح؟ أي روابط محفوظة تحتوي على المفتاح القديم لن تعمل بعد الان.';
$string['response'] = 'استجابة';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'استعادة الحساب يحتاج إلى إعادة تعيين كلمة المرور قبل الحصول على رمزية.';
$string['restparam'] = 'REST (معلمات POST)';
$string['restrictedusers'] = 'المستخدمين المصرحين فقط';
$string['restrictedusers_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن لكافة المستخدمين مع صلاحية إنشاء رمز خدمات الويب توليد رمز لهذه الخدمة عبر صفحة مفاتيح أمنهم أو ما إذا كان يمكن للمستخدمين المصرح لهم فقط بذلك.';
$string['securitykey'] = 'مفتاح الأمان (الرمز)';
$string['securitykeys'] = 'مفاتيح الأمان';
$string['selectauthorisedusers'] = 'حدد المستخدمين المصرحين';
$string['selectedcapability'] = 'محدد';
$string['selectedcapabilitydoesntexit'] = 'القدرة المطلوبة  للمجموعة حاليا ({$a}) لا وجود لها. يرجى تغييرها وحفظ التغييرات.';
$string['selectservice'] = 'حدد خدمة';
$string['selectspecificuser'] = 'حدد مستخدم معين';
$string['selectspecificuserdescription'] = 'إضافة مستخدم خدمات الويب كمستخدم مخوَل.';
$string['service'] = 'خدمة';
$string['servicehelpexplanation'] = 'الخدمة هي عبارة عن مجموعة من الوظائف. يمكن الوصول إليها من قبل كافة المستخدمين أو مستخدمين محددين فقط.';
$string['servicename'] = 'اسم الخدمة';
$string['servicenotavailable'] = 'خدمة الويب غير متوفرة ( غير موجودة أو تم تعطيلها)';
$string['servicesbuiltin'] = 'الخدمات المدمجة';
$string['servicescustom'] = 'خدمات مخصصة';
$string['serviceusers'] = 'المستخدمين المصرحين';
$string['serviceusersettings'] = 'إعدادات المستخدم';
$string['serviceusersmatching'] = 'مطابقة المستخدمين المصرحين';
$string['serviceuserssettings'] = 'تغيير الإعدادات للمستخدمين المخولين';
$string['shortnametaken'] = 'يستخدم الاسم القصير في خدمة أخرى ({$a})';
$string['simpleauthlog'] = 'مصادقة تسجيل الدخول البسيطة';
$string['step'] = 'خطوة';
$string['supplyinfo'] = 'مزيد من التفاصيل';
$string['testauserwithtestclientdescription'] = 'محاكاة الوصول الخارجي إلى الخدمة باستخدام عميل اختبار خدمة الويب.
قبل القيام بذلك ، قم بتسجيل الدخول كمستخدم باستخدام moodle / webservice: إمكانية إنشاء الكلمات والحصول على مفتاح الأمان (الرمز المميز) عبر صفحة تفضيلات المستخدم.
سوف تستخدم هذا الرمز المميز في عميل الاختبار.
في عميل الاختبار ، اختر أيضًا بروتوكولًا ممكّنًا بمصادقة الرمز المميز.
<strong>تحذير: سيتم تنفيذ الوظائف التي تختبرها لهذا المستخدم ، لذا كن حذرًا فيما تختار اختباره!</strong>';
$string['testclient'] = 'عميل اختبار خدمة الويب';
$string['testclientdescription'] = '* <strong>يقوم</strong> عميل اختبار خدمة الويب <strong>بتنفيذ</strong> وظائف <strong>REAL</strong> . لا تختبر الوظائف التي لا تعرفها.<br/> * لم يتم تنفيذ جميع وظائف خدمة الويب الحالية في عميل الاختبار.<br/> * للتحقق من عدم تمكن المستخدم من الوصول إلى بعض الوظائف ، يمكنك اختبار بعض الوظائف التي لم تسمح بها.<br/> * لرؤية رسائل خطأ أكثر وضوحًا ، اضبط تصحيح الأخطاء على <strong>{$a->mode}</strong> في {$a->atag}.';
$string['testwithtestclient'] = 'اختبار الخدمة';
$string['testwithtestclientdescription'] = 'محاكاة الوصول الخارجي إلى الخدمة باستخدام عميل اختبار خدمة ويب. استخدام بروتوكول تمكين مع مصادقة رمزية. <strong>تحذير: سيتم اختبار المهام التي كنت اختبار، لذلك كن حذرا ما اخترت لاختبار!</strong>';
$string['token'] = 'رمز';
$string['tokenauthlog'] = 'رمز المصادقة';
$string['tokencreatedbyadmin'] = 'يمكن فقط إعادة ضبطه بواسطة المسؤول (*)';
$string['tokencreator'] = 'المنشيء';
$string['tokengeneratedsuccess'] = 'تم إنشاء الرمز المميز بنجاح';
$string['unknownoptionkey'] = 'مفتاح الخيار غير معروف ({$a})';
$string['unnamedstringparam'] = 'سلسلة المعلمة ليس لها اسم.';
$string['updateusersettings'] = 'التحديث';
$string['uploadfiles'] = 'يمكن تحميل الملفات';
$string['uploadfiles_help'] = 'إذا فعّل، يمكن لأي مستخدم تحميل الملفات مع مفاتيح الأمان لمنطقة خاصة بهم أو منطقة لمسودة الملفات. سيتم تطبيق أي حد لحجم ملف المستخدم.';
$string['userasclients'] = 'المستخدمين كعملاء مع رمزية';
$string['userasclientsdescription'] = 'تساعدك الخطوات التالية في إعداد خدمة ويب توتارا للمستخدمين كزبائن. تساعد هذه الخطوات أيضا في إعداد أسلوب المصادقة الموصى به (مفاتيح الأمان). في حالة الاستخدام هذه، سيقوم المستخدم بإنشاء الرمز المميز من صفحة مفاتيح الأمان عبر صفحة التفضيلات الخاصة بهم.';
$string['usermissingcaps'] = 'القدرات المفقودة: {$a}';
$string['usernameorid'] = 'معرف المستخدم / المستخدم';
$string['usernameorid_help'] = 'أدخل اسم المستخدم أو هوية المستخدم.';
$string['usernameoridnousererror'] = 'لا يوجد مستخدمين مع هذا المعرف/ الإسم .';
$string['usernameoridoccurenceerror'] = 'تم العثور على أكثر من مستخدم واحد بنفس اسم المستخدم. الرجاء إدخال معرف المستخدم.';
$string['usernotallowed'] = 'لا يسمح للمستخدم لهذه الخدمة. تحتاج أولا إلى السماح لهذا المستخدم على صفحة {$a} لإدارة سماح المستخدمين .';
$string['userservices'] = 'خدمات المستخدمين: {$a}';
$string['usersettingssaved'] = 'تم حفظ إعدادات المستخدم';
$string['validuntil'] = 'صالحة حتى';
$string['validuntil_help'] = 'إذا فعِلت، سيتم تعطيل الخدمة بعد هذا التاريخ لهذا المستخدم.';
$string['webservice'] = 'خدمة الويب';
$string['webservices'] = 'خدمات الوب';
$string['webservicesoverview'] = 'نظرة عامة';
$string['webservicetokens'] = 'رموز خدمة الويب';
$string['wrongusernamepassword'] = 'اسم المستخدم أو كلمة المرور خاطئة';
$string['wsaccessuserdeleted'] = 'رفض الوصول إلى خدمة الويب للمستخدم المحذوف: {$a}';
$string['wsaccessuserexpired'] = 'رفض الوصول إلى خدمة الويب لاسم المستخدم الذي انتهت صلاحية كلمة المرور: {$a}';
$string['wsaccessusernologin'] = 'رفض الوصول إلى خدمة الويب عن لاسم المستخدم لمصادقة NOLOGIN: {$a}';
$string['wsaccessusersuspended'] = 'تم رفض الدخول لخدمة الوب للمستخدم المعلق: {$a}';
$string['wsaccessuserunconfirmed'] = 'رفض الوصول إلى خدمة الإنترنت لاسم مستخدم غير مؤكد: {$a}';
$string['wsclientdoc'] = 'وثائق عميل خدمة توتارا على الويب';
$string['wsdocapi'] = 'وثائق API';
$string['wsdocumentation'] = 'وثائق خدمة الويب';
$string['wsdocumentationdisable'] = 'تم تعطيل وثائق خدمة الويب.';
$string['wsdocumentationintro'] = 'لإنشاء العميل فإننا ننصح بقراءة {$a->doclink}';
$string['wsdocumentationlogin'] = 'أو أدخل اسم المستخدم وكلمة المرور الخدمة الريب:';
$string['wspassword'] = 'كلمة المرور لخدمة الويب';
$string['wsusername'] = 'اسم المستخدم لخدمة الويب';
