<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'إضافة التقييم الذاتي';
$string['allocationaddeddetail'] = 'التقييم الجديد الذي يتعين القيام به: <strong>{$a->reviewername}</strong> هو من المراجع <strong>{$a->authorname}</strong>';
$string['allocationdeallocategraded'] = 'تعذر إلغاء تخصيص التقييم المصحح: المراجع <strong>{$a->reviewername}</strong> ، تقديم المؤلف: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'التقييم الذي تم إعادة استخدامه: <strong>{$a->reviewername}</strong> الاحتفاظ بها كمراجعة من <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'إعدادات التخصيص';
$string['assessmentdeleteddetail'] = 'يتم إلغاء تخصيص تقييم: <strong>{$a->reviewername}</strong> لم يعد من مراجع ل <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'يمكن للمشاركين التقييم دون تقديم أي شيء';
$string['confignumofreviews'] = 'العدد الافتراضي من التقارير التي سيتم تخصيصها بشكل عشوائي';
$string['excludesamegroup'] = 'منع التقييم من نظراء في نفس المجموعة';
$string['noallocationtoadd'] = 'لا يوجد مخصصات ممكن إضافتها';
$string['nogroupusers'] = '<p style=";text-align:right;direction:rtl"> تحذير: إذا كانت ورشة العمل في وضع &quot;مجموعات مرئية&quot; أو وضع &quot;مجموعات منفصلة&quot;، فيجب على المستخدمين أن يكونوا جزءا من مجموعة واحدة على الأقل لتزويدهم بتقييمات نظراء مخصصة لهم بواسطة هذه الأداة. لا يزال من الممكن إعطاء المستخدمين غير المجمعين تقييمات ذاتية جديدة أو إزالة التقييمات الحالية. </p><p style=";text-align:right;direction:rtl"> هؤلاء المستخدمون ليسوا حاليا ضمن مجموعة: {$a} </p>';
$string['numofdeallocatedassessment'] = 'إلغاء تخصيص {$a} تقييم/ تقييمات';
$string['numofrandomlyallocatedsubmissions'] = 'تعيين عشوائي ل {$a} مخصصات';
$string['numofreviews'] = 'عدد الاستعراضات';
$string['numofselfallocatedsubmissions'] = '-تخصيص الذاتي لتقديم/تقديمات {$a}';
$string['numperauthor'] = 'لكل تقديم';
$string['numperreviewer'] = 'لكل مراجع';
$string['pluginname'] = 'التخصيص العشوائي';
$string['randomallocationdone'] = 'تم التخصيص العشوائي';
$string['removecurrentallocations'] = 'إزالة المخصصات الحالية';
$string['resultnomorepeers'] = 'لا مزيد من فريق الأقران متاح';
$string['resultnomorepeersingroup'] = 'لا يوجد نظراء متاحين آخرين في هذه المجموعة المنفصلة';
$string['resultnotenoughpeers'] = 'لا يوجد فريق كاف من الأقران';
$string['resultnumperauthor'] = 'محاولة تخصيص {$a} مراجعات للمؤلف';
$string['resultnumperreviewer'] = 'محاولة تخصيص {$a} الاستعراض/الاستعراضات للمراجع';
$string['stats'] = 'إحصاءات التوزيع الحالي';
