<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'حساب OAuth 2 هذا مرتبط بالفعل بحساب Totara آخر';
$string['accountwithemailexists'] = 'يوجد مستخدم بالفعل على هذا الموقع مع هذا البريد الإلكتروني. إذا كان هذا هو حسابك ، فقم بتسجيل الدخول عن طريق إدخال اسم المستخدم وكلمة المرور الخاصين بك وإضافتهما كتسجيل دخول مرتبط عبر صفحة التفضيلات الخاصة بك.';
$string['allowaccountcreation'] = 'السماح بإنشاء حساب جديد';
$string['allowaccountcreation_desc'] = 'قم بتمكينه إذا كنت تريد أن يقوم هذا المكون الإضافي بإنشاء حسابات OAuth 2 جديدة عندما يقوم المستخدمون بتسجيل الدخول عبر خدمة OAuth لأول مرة.';
$string['allowautolinkingexisting'] = 'السماح بالربط التلقائي للحسابات الحالية';
$string['allowautolinkingexisting_desc'] = 'تمكين إذا كنت تريد السماح بالربط التلقائي لحسابات OAuth 2 الخارجية بحسابات مستخدمي Totara المحلية الحالية عبر عناوين البريد الإلكتروني أثناء عملية تسجيل الدخول.

لمنع اختراق الحسابات ، يوصى بشدة بتمكين تأكيد ملكية البريد الإلكتروني في إعدادات المُصدر.';
$string['alreadylinked'] = 'هذا الحساب الخارجي مرتبط بالفعل بحساب على هذا الموقع';
$string['auth_oauth2description'] = 'مصادقة تستند إلى معايير OAuth 2';
$string['auth_oauth2settings'] = 'إعدادات مصادقة OAuth 2.';
$string['confirmaccountemail'] = 'مرحبًا {$a->fullname} ، تم طلب حساب جديد في &quot;{$a->sitename}&quot; باستخدام عنوان بريدك الإلكتروني. لتأكيد حسابك الجديد ، يرجى الانتقال إلى عنوان الويب هذا: {$a->link} في معظم برامج البريد ، يجب أن يظهر هذا كرابط أزرق يمكنك النقر فوقه فقط. إذا لم يفلح ذلك ، فقم بقص العنوان ولصقه في سطر العنوان أعلى نافذة متصفح الويب. إذا كنت بحاجة إلى مساعدة ، يرجى الاتصال بمسؤول الموقع ، {$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: تأكيد الحساب';
$string['confirmationinvalid'] = 'رابط التأكيد إما غير صالح أو منتهية الصلاحية. يرجى بدء عملية تسجيل الدخول مرة أخرى لإنشاء بريد إلكتروني جديد للتأكيد.';
$string['confirmationpending'] = 'هذا الحساب في انتظار تأكيد البريد الإلكتروني.';
$string['confirmdeletelinkedlogin'] = 'هل تريد حذف تسجيل الدخول المرتبط بـ
{$a->issuername}
للمستخدم
{$a->fullname}';
$string['confirmlinkedloginemail'] = 'مرحبًا {$a->fullname} ،

تم تقديم طلب لربط تسجيل الدخول إلى {$a->issuername}
{$a->linkedemail} إلى حسابك في "{$a->sitename} "
باستخدام عنوان بريدك الإلكتروني.

لتأكيد هذا الطلب وربط عمليات تسجيل الدخول هذه ، الرجاء الانتقال إلى عنوان الويب هذا:

{$a->link}

في معظم برامج البريد ، يجب أن يظهر هذا كارتباط أزرق
والتي يمكنك فقط النقر فوقها. إذا لم يفلح ذلك ،
ثم انسخ والصق العنوان في العنوان
أعلى نافذة متصفح الويب.

إذا كنت بحاجة إلى مساعدة ، يرجى الاتصال بمسؤول الموقع ،
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: تأكيد تسجيل الدخول المرتبط';
$string['createnewlinkedlogin'] = 'ربط حساب جديد ({$a})';
$string['deletelinkedlogin'] = 'حذف تسجيل الدخول المرتبط';
$string['emailconfirmlink'] = 'اربط حساباتك';
$string['emailconfirmlinksent'] = '<p style=";text-align:right;direction:rtl">تم العثور على حساب موجود بعنوان البريد الإلكتروني هذا ولكن لم يتم ربطه بعد.</p><p style=";text-align:right;direction:rtl"> يجب ربط الحسابات قبل أن تتمكن من تسجيل الدخول.</p><p style=";text-align:right;direction:rtl"> يجب إرسال بريد إلكتروني إلى عنوانك في <b>{$a}</b> .</p><p style=";text-align:right;direction:rtl"> يحتوي على تعليمات سهلة لربط حساباتك.</p><p style=";text-align:right;direction:rtl"> إذا واجهتك أي صعوبة ، فاتصل بمسؤول الموقع.</p>';
$string['emailpasswordchangeinfo'] = 'مرحبًا {$a->firstname} ، شخص ما (ربما أنت) قد طلب كلمة مرور جديدة لحسابك على &quot;{$a->sitename}&quot;. ومع ذلك ، لا يمكن إعادة تعيين كلمة المرور الخاصة بك لأنك تستخدم حسابك على موقع آخر لتسجيل الدخول. الرجاء تسجيل الدخول كما كان من قبل ، باستخدام الارتباط الموجود في صفحة تسجيل الدخول. {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: تغيير معلومات كلمة المرور';
$string['info'] = 'حساب خارجي';
$string['issuer'] = 'خدمة OAuth 2';
$string['issueremail'] = 'البريد الإلكتروني للمُصدر الخارجي';
$string['issuernologin'] = 'لا يمكن استخدام هذا المصدر لتسجيل الدخول';
$string['issuerusername'] = 'اسم مستخدم المصدر الخارجي';
$string['linkedlogins'] = 'عمليات تسجيل الدخول المرتبطة';
$string['linkedloginshelp'] = 'المساعدة في عمليات تسجيل الدخول المرتبطة';
$string['loginerror_authenticationfailed'] = 'فشلت عملية المصادقة.';
$string['loginerror_cannotcreateaccounts'] = 'تعذر العثور على حساب بعنوان بريدك الإلكتروني.';
$string['loginerror_invaliddomain'] = 'عنوان البريد الإلكتروني غير مسموح به في هذا الموقع.';
$string['loginerror_nolinking'] = 'لا يمكن ربط حسابات OAuth 2 بالحسابات المحلية.';
$string['loginerror_nouserinfo'] = 'لم يتم إرجاع معلومات المستخدم. ربما تم تكوين خدمة OAuth 2 بشكل غير صحيح.';
$string['loginerror_userincomplete'] = 'لا تحتوي معلومات المستخدم التي تم إرجاعها على اسم مستخدم وعنوان بريد إلكتروني. ربما تم تكوين خدمة OAuth 2 بشكل غير صحيح.';
$string['noissuersavailable'] = 'لا تسمح لك أي من خدمات OAuth2 المهيأة بربط حسابات تسجيل الدخول';
$string['notenabled'] = 'عذرًا ، لم يتم تمكين المكون الإضافي للمصادقة OAuth 2';
$string['notloggedindebug'] = 'فشلت محاولة تسجيل الدخول. السبب: {$a}';
$string['oauth2:deletelinkedlogins'] = 'حذف روابط تسجيل الدخول إلى OAuth 2';
$string['oauth2:managelinkedlogins'] = 'إدارة حسابات تسجيل الدخول المرتبطة';
$string['plugindescription'] = 'يعرض هذا المكون الإضافي للمصادقة قائمة بموفري الهوية الذين تم تكوينهم في صفحة تسجيل الدخول.
 يتيح تحديد موفر الهوية للمستخدمين تسجيل الدخول باستخدام بيانات اعتمادهم من موفر OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'رسائل البريد الإلكتروني لمُصدر OAuth2';
$string['userdataitem-issuer-username'] = 'أسماء مستخدمي مُصدر OAuth2';
