<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'مستوى صعوبة النشاط';
$string['a11y_activity_time_to_complete'] = 'حان الوقت لإكمال النشاط';
$string['activity_contents'] = 'محتوى';
$string['activity_set_self_completion'] = 'لقد أكملت هذا النشاط';
$string['activity_status_completed'] = 'مكتمل';
$string['activity_status_not_completed'] = 'غير مكتمل';
$string['completion_condition'] = 'شرط الإنجاز';
$string['completion_content_provider_description'] = 'إظهار النشاط كاملاً عند استيفاء شروط {$a}';
$string['contentmarketplace:addinstance'] = 'أضف سوق المحتوى';
$string['contentmarketplace:launch'] = 'إطلاق المحتوى الخارجي';
$string['contentmarketplace:view'] = 'عرض المحتوى الخارجي';
$string['course_details'] = 'تفاصيل الدورة';
$string['enrol_success_message'] = 'لقد تم تسجيلك بنجاح';
$string['enrol_to_course'] = 'التسجيل في الدورة التدريبية {$a}';
$string['error:cannot_find_learning_object'] = 'لا يمكن العثور على كائن التعلم من {$a}';
$string['error:completion_not_enabled'] = 'لم يتم تمكين الإكمال الذاتي';
$string['internal_error'] = 'خطأ داخلي';
$string['launch'] = 'إطلاق (الفتح في نافذة جديدة)';
$string['marketplace_component'] = 'مكوّن السوق';
$string['marketplace_logo'] = 'شعار سوق المحتوى';
$string['modulename'] = 'سوق المحتوى';
$string['modulename_help'] = 'يتيح لك سوق المحتوى الوصول إلى مجموعة من محتوى التعلم المجاني والمدفوع من شركاء المحتوى الموثوق بهم ، ودمج هذا المحتوى في كتالوج الدورة التدريبية الخاصة بك كدورة تدريبية جديدة واحدة أو أكثر. يمكن استخدام هذا المحتوى للإضافة إلى كتالوج التعلم الموجود لديك أو استكمال الدورات والبرامج والشهادات الحالية.';
$string['modulenameplural'] = 'سوق المحتوى';
$string['pluginadministration'] = 'إدارة نشاط سوق المحتوى';
$string['pluginname'] = 'سوق المحتوى الخارجي';
$string['toggle_off_error'] = 'لا يمكن تبديل الإكمال الذاتي';
$string['toggle_on_error'] = 'لا يمكن تبديل الإكمال الذاتي في';
$string['updated_at'] = 'تم التحديث في: {$a}';
$string['viewing_as_enrollable_admin'] = 'أنت تقوم بالوصول إلى هذه الدورة التدريبية كمسؤول. يجب عليك التسجيل في الدورة حتى يتم تسجيل التعلم الخاص بك.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'أنت تقوم بالوصول إلى هذه الدورة التدريبية كمسؤول.';
$string['viewing_as_enrollable_guest'] = 'أنت تشاهد هذه الدورة بصفتك "ضيفًا". يجب عليك التسجيل في الدورة حتى يتم تسجيل التعلم الخاص بك.';
$string['viewing_as_guest'] = 'أنت تتصفح كضيف. لن يتم تسجيل تقدمك.';
$string['workflow:description'] = 'أنشئ نشاطًا بناءً على ما هو متاح في سوق محتوى LinkedIn Learning';
$string['workflow:name'] = 'أضف نشاطًا من سوق محتوى LinkedIn Learning';
$string['workflow:type'] = 'أضف نشاط سوق محتوى جديد';
