<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'ليس لديك إذن لعرض الاستطلاع.';
$string['close'] = 'أغلق النافذة';
$string['created'] = 'تم إنشاء الاستطلاع بنجاح';
$string['defaultlabel'] = 'استطلاع';
$string['deletesurvey'] = 'حذف الاستطلاع';
$string['delete_survey_confirm_1'] = 'هل أنت متأكد أنك تريد حذف هذا الاستطلاع؟';
$string['delete_survey_confirm_2'] = 'ستتم إزالته نهائيًا ولن يتمكن الأشخاص من مشاهدته مرة أخرى.';
$string['deletewarningmsg'] = 'هذا الإجراء دائم. لن يتمكن الأشخاص الذين لديهم حق الوصول إلى هذا الاستطلاع من مشاهدته بعد الآن.';
$string['deletewarningtitle'] = 'حذف الاستطلاع';
$string['editsetting'] = 'تحرير الإعدادات';
$string['editsurvey'] = 'تحرير الاستطلاع';
$string['edit_survey'] = 'تحرير {$a}';
$string['editsurveyaccessiblename'] = 'تحرير الاستطلاع {$a}';
$string['error:answer'] = 'لا يمكن الإجابة على الاستطلاع';
$string['error:create'] = 'لا يمكن إنشاء الاستطلاع';
$string['error:delete'] = 'لا يمكن حذف الاستطلاع';
$string['error:reportsurvey'] = 'لا يمكن الإبلاغ عن الاستطلاع';
$string['error:sharecapability'] = 'ليس لديك القدرات المطلوبة لمشاركة هذا الاستطلاع.';
$string['error:shareprivate'] = 'يمكن مشاهدة هذا الاستطلاع من قبلك فقط. غيّر من يمكنه عرض هذا الاستطلاع لمشاركته.';
$string['error:sharerestricted'] = 'لا يمكن عرض هذا الاستطلاع من قبل الجميع ولا يُسمح إلا للمالك بمشاركته.';
$string['error:update'] = 'لا يمكن تحديث الاستطلاع';
$string['expiredat'] = 'ينتهي الاستطلاع {$a}';
$string['formtitle'] = 'أدخل سؤال الاستطلاع';
$string['formtypetitle'] = 'كم عدد الإجابات التي يمكن أن يختارها الناس؟';
$string['image_alt'] = 'ايقونة الاستطلاع {$a}';
$string['likesurvey'] = 'اعجاب الاستبيان  "{$a}"';
$string['messageprovider:voting_survey_notification'] = 'تصويتات الاستطلاع';
$string['message_survey'] = 'الاستطلاع';
$string['noresult'] = 'لا توجد نتائج بعد';
$string['option'] = 'خيار';
$string['optionmultiple'] = 'إجابات متعددة';
$string['optionsingle'] = 'إجابة واحدة';
$string['optionstitle'] = 'ما هي خيارات الإجابة؟';
$string['participant'] = 'مشارك';
$string['participants'] = 'المشاركين';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'الاستطلاع';
$string['removelikesurvey'] = 'إزالة إعجاب للاستطلاع "{$a}"';
$string['reportsurvey'] = 'الابلاغ عن المحتوى';
$string['resharesurvey'] = 'إعادة مشاركة الاستطلاع "{$a}"';
$string['save'] = 'حفظ';
$string['sharesurvey'] = 'مشاركة الاستطلاع "{$a}"';
$string['survey'] = 'الاستطلاع';
$string['survey:create'] = 'إنشاء استطلاع';
$string['surveycreated'] = 'تم إنشاء الاستطلاع';
$string['survey:delete'] = 'حذف الاستطلاع';
$string['surveydeleted'] = 'تم حذف الاستطلاع';
$string['surveyreshared'] = 'إعادة مشاركة الاستطلاع';
$string['survey:share'] = 'مشاركة الاستطلاع';
$string['surveyshared'] = 'استطلاع تم مشاركته';
$string['survey_unavailable'] = 'الاستطلاع لم يعد متاحا';
$string['survey:unshare'] = 'فك الارتباط بالاستطلاع';
$string['survey:update'] = 'تحديث الاستبيان';
$string['surveyupdated'] = 'تم تحديث الاستبيان';
$string['surveyvoted'] = 'تم تصويت الاستبيان';
$string['tagarea_engage_resource'] = 'استبيان';
$string['user_data_item_survey'] = 'استبيان';
$string['user_data_item_survey_completion'] = 'التصويت على الاستبيان';
$string['viewresult'] = 'عرض جميع النتائج';
$string['vote'] = 'تصويت';
$string['votemessage'] = 'عرض {$a->options} من {$a->questions} من النتائج';
$string['vote_message'] = 'لديك تصويت جديد في الاستطلاع "{$a}"';
$string['vote_message_subject'] = 'لقد صوت شخص ما في الاستبيان الخاص بك';
$string['vote_message_view'] = 'عرض نتائج الاستبيان';
$string['votenow'] = 'تصويت';
