<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_grader', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_grader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxchoosescale'] = 'اختر';
$string['ajaxclicktoclose'] = 'انقر هذا المربع لحذفه';
$string['ajaxerror'] = 'خطاء';
$string['ajaxfailedupdate'] = 'غير قادر على تحديث [1] ل[2]';
$string['ajaxfieldchanged'] = 'تم تغيير الحقل الذي تقوم بتحريره حاليا، هل ترغب في استخدام القيمة التي تم تحديثها؟';
$string['eventgradereportviewed'] = 'تم عرض تقرير الدرجات';
$string['grader:manage'] = 'إدارة تقرير الدرجات';
$string['grader:view'] = 'عرض تقرير الدرجات';
$string['overriddengrade'] = 'الدرجة المتجاوزة';
$string['pluginname'] = 'تقرير درجات';
$string['preferences'] = 'تفضيلات تقرير الدرجات';
$string['summarygrader'] = 'جدول بأسماء الطلاب في العمود الأول، مع أنشطة يمكن تقديرها مجمعة حسب المقرر والفئة عبر الجزء العلوي.';
$string['useractivityfeedback'] = 'ردود الفعل {$a}';
$string['useractivitygrade'] = 'الدرجة {$a}';
