<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowxss'] = 'السماح بالترميز والملفات غير الآمنة';
$string['allowxss_desc'] = 'في حالة التمكين ، سيتمكن جميع المستخدمين المصرح لهم بإضافة أو تحديث الملصقات من إضافة علامات وملفات غير آمنة إلى ملصقات الدورة التدريبية. يوصى بشدة بإبقاء هذا الخيار معطلاً لأسباب أمنية.';
$string['configdndmedia'] = 'عرض لإنشاء تسمية عندما يتم سحب ملفات الوسائط وإسقاطها على مسار';
$string['configdndresizeheight'] = 'عندما يتم إنشاء تسمية من صورة سحب وإسقاط , قم بتغيير حجمها إذا كان ارتفاعها أعلى من ذلك البكسل (0 تعني عدم تغيير الحجم)';
$string['configdndresizewidth'] = 'عندما يتم إنشاء تسمية من صورة سحب وإسقاط , قم بتغيير حجمها إذا كان عرضها أعلى من ذلك البكسل (0 تعني عدم تغيير الحجم)';
$string['dndmedia'] = 'سحب وإسقاط الوسائط';
$string['dndresizeheight'] = 'تغيير ارتفاع السحب والإسقاط';
$string['dndresizewidth'] = 'تغيير عرض السحب والإسقاط';
$string['dnduploadlabel'] = 'إضافة صورة لصفحة الدورة';
$string['dnduploadlabeltext'] = 'إضافة تسمية لصفحة الدورة';
$string['label:addinstance'] = 'إضافة تسمية جديدة';
$string['labeltext'] = 'نص الملصق';
$string['label:view'] = 'عرض التصنيف';
$string['modulename'] = 'ملصق';
$string['modulename_help'] = 'الملصق يفعل إدراج النصوص والصور ضمن روابط النشاط في صفحة المقرر الدراسي';
$string['modulenameplural'] = 'ملصقات';
$string['pluginadministration'] = 'إدارة الملصقات';
$string['pluginname'] = 'ملصق';
$string['search:activity'] = 'ملصق';
