<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage perform
 */

$string['a11y_activity_created_at_label'] = 'منشأ';
$string['a11y_activity_job_assignment_label'] = 'الوظيفة';
$string['a11y_activity_type_label'] = 'نوع';
$string['access_check_error'] = 'لا يمكن الوصول إلى هذا النشاط';
$string['actions'] = 'أجراءات';
$string['actions_for_item'] = 'إجراءات لـ "{$a}"';
$string['activation_criteria_assignments'] = 'تم تعيين مجموعة واحدة على الأقل';
$string['activation_criteria_elements'] = 'تمت إضافة عنصر سؤال واحد على الأقل لكل قسم';
$string['activation_criteria_relationships'] = 'تمت إضافة مشارك واحد على الأقل مستجيب (إذا تم تمكين أقسام متعددة ، يجب أن يكون في قسم يحتوي على سؤال)';
$string['activation_criteria_schedule'] = 'جدول إنشاء مثيل نشاط صالح';
$string['activity_action_activate'] = 'تفعيل';
$string['activity_action_clone'] = 'استنساخ';
$string['activity_action_delete'] = 'حذف';
$string['activity_action_options'] = 'أجراءات';
$string['activity_availability_closed'] = 'مغلق';
$string['activity_content_tab_heading'] = 'المحتوى';
$string['activity_draft_not_ready'] = 'المسودة ليست جاهزة للتفعيل بعد';
$string['activity_due_on'] = 'يستحق في {$a}';
$string['activity_first_assigned_date'] = 'التاريخ الأول الذي تم تعيينه لهذا النشاط';
$string['activity_general_anonymous_responses_label'] = 'استجابات مجهولة المصدر';
$string['activity_general_anonymous_responses_label_help'] = 'عند عدم الكشف عن هويته ، لن يتم عرض اسم المشارك المستجيب وعلاقته للمشاركين الآخرين أو في التقارير. لضمان عدم الكشف عن الهوية ، لا يمكن تغيير هذا الإعداد بمجرد تنشيط النشاط ، ويتم فرض إغلاق جميع عمليات إرسال الردود كشرط لرؤية الاستجابة.';
$string['activity_general_response_attribution_heading'] = 'إسناد الاستجابة والرؤية';
$string['activity_general_tab_heading'] = 'عام';
$string['activity_instance_creation_heading'] = 'إنشاء مثيل النشاط';
$string['activity_job_idnumber'] = 'رقم معرف وظيفة النشاط';
$string['activity_job_title'] = 'المسمى الوظيفي للنشاط';
$string['activity_name'] = 'اسم نشاط الأداء';
$string['activity_name_linked_to_view_form'] = 'اسم نشاط الأداء (مرتبط بنموذج العرض)';
$string['activity_name_restore_suffix'] = '- نسخ';
$string['activity_name_with_section_name_and_element_type'] = '{$a->activity_name} : {$a->section_name} ({$a->element_type})';
$string['activity_overall_progress_status_complete'] = 'النشاط إكتمل';
$string['activity_overall_progress_status_in_progress'] = 'النشاط قيد التنفيذ';
$string['activity_overall_progress_status_not_applicable'] = 'النشاط غير متوفر (للعرض فقط)';
$string['activity_overall_progress_status_not_started'] = 'لم يبدأ النشاط';
$string['activity_overall_progress_status_not_submitted'] = 'لم يتم تقديم النشاط';
$string['activity_overall_progress_status_overdue'] = 'النشاط متأخر';
$string['activity_participant_can_view'] = 'يمكنه عرض ردود الآخرين';
$string['activity_participants_add'] = 'أضف مشاركين';
$string['activity_participants_heading'] = 'المشاركين المستجيبين';
$string['activity_participants_select_done'] = 'منجز';
$string['activity_participants_select_heading'] = 'حدد المشاركين';
$string['activity_participants_view_only_add'] = 'أضف مشاركين للعرض فقط';
$string['activity_participants_view_only_heading'] = 'المشاركون للعرض فقط';
$string['activity_participant_view_other_responses'] = '(* يمكن عرض ردود الآخرين)';
$string['activity_report_no_params_warning_message'] = 'لا يمكن الوصول إلى هذا التقرير إلا من واجهة تقارير الأداء - انتقل إلى صفحة <a href="{$a->url}">تقارير الأداء</a> وحدد بعض البيانات لإعداد تقرير عنها.';
$string['activity_response_data_actions'] = 'إجراءات';
$string['activity_section_done'] = 'منجز';
$string['activity_status_active'] = 'نشط';
$string['activity_status_banner_active'] = 'هذا النشاط <strong>نشط</strong> . يمكن تطبيق التغييرات التي ستؤثر في المستقبل ، وفي بعض الحالات ، على الحالات الحالية.';
$string['activity_status_banner_draft'] = 'هذا النشاط حاليا في <strong>حالة مسودة</strong> .';
$string['activity_status_banner_help_intro'] = 'يمكن تفعيله بمجرد استيفاء جميع المعايير التالية:';
$string['activity_status_banner_help_title'] = 'إظهار معايير تنشيط النشاط';
$string['activity_status_draft'] = 'مسودة';
$string['activity_title_for_subject'] = '{$a->activity} لـ {$a->USER}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'نوع النشاط';
$string['activity_type_help_text'] = 'يمكن تغيير هذا لاحقًا طالما أن النشاط لا يزال قيد المسودة.';
$string['activity_your_progress_label'] = 'تقدمك :';
$string['add_activity'] = 'أضف نشاطًا';
$string['add_participants_page_title'] = 'أضف مشاركين';
$string['add_section'] = 'إضافة قسم';
$string['add_section_error_section_mode'] = 'النشاط ليس في وضع متعدد الأقسام';
$string['add_your_response'] = 'أضف ردك';
$string['all_job_assignments'] = 'الكل';
$string['all_performance_data_records'] = 'جميع سجلات بيانات الأداء';
$string['all_relationships_select_option_label'] = 'الكل';
$string['all_responses_anonymised'] = 'جميع الردود مجهولة المصدر';
$string['anonymous_group_relationship_name'] = 'مجهول';
$string['automatic_closure_status_mismatch_warning'] = 'تم تعيين الإغلاق كشرط لرؤية الاستجابة ، ولكن لا يمكن للمشاركين تحقيق ذلك دون تدخل يدوي أثناء تعطيل الإغلاق التلقائي قم بتمكينه أو تغيير شرط الرؤية في علامة التبويب عام إلى بلا';
$string['availability'] = 'التوفر';
$string['back_to_activity'] = '«رجوع إلى نشاط الأداء';
$string['back_to_activity_content'] = 'المحتوى ({$a})';
$string['back_to_all_activities'] = 'العودة إلى جميع أنشطة الأداء';
$string['back_to_manage_participation'] = '«رجوع لإدارة المشاركة';
$string['back_to_report'] = 'عودة إلى بيانات الأداء لـ {$a}';
$string['back_to_user_activities'] = 'أنشطة الأداء';
$string['boolean_setting_text_disabled'] = 'معطّل';
$string['boolean_setting_text_enabled'] = 'مفعّل';
$string['browse_records_by_content'] = 'تصفح السجلات حسب المحتوى';
$string['browse_records_by_user'] = 'تصفح السجلات حسب المستخدم';
$string['bulk_export'] = 'تصدير بالجملة';
$string['bulk_export_filter_changed_warning_message'] = 'تم تطبيق عوامل تصفية تقرير جديدة منذ آخر تحديث للصفحة التي طلبت فيها التصدير ، وسيكون محتوى التصدير مختلفًا عما تم عرضه في الصفحة. قد يكون هذا بسبب التغييرات التي تم إجراؤها في علامة تبويب أو نافذة متصفح أخرى لنفس التقرير. يرجى الرجوع وإعادة تطبيق البحث قبل التصدير مرة أخرى ، للتأكد من حصولك على السجلات الصحيحة';
$string['bulk_export_no_params_warning_message'] = 'لا يمكن الوصول إلى هذا التقرير إلا من واجهة تقارير الأداء - لتحديد السجلات المراد تصديرها ، انتقل إلى صفحة <a href="{$a->url}">تقارير الأداء</a> ، وحدد بعض البيانات المراد تصديرها.';
$string['bulk_export_shortname_incorrect'] = 'جرت محاولة تصدير مجمّع باسم مختصر لتقرير مضمّن غير صالح.';
$string['bulk_export_type_incorrect'] = 'نوع تصدير مجمع غير صالح';
$string['bulk_response_data_filter_changed_warning_message'] = 'تم تطبيق عوامل تصفية تقرير جديدة منذ آخر تحديث للصفحة التي طلبت فيها عرض التقرير ، وسيكون محتوى التقرير مختلفًا عما تم عرضه في الصفحة. قد يكون هذا بسبب التغييرات التي تم إجراؤها في علامة تبويب أو نافذة متصفح أخرى لنفس التقرير. يرجى الرجوع وإعادة تطبيق البحث قبل المشاهدة مرة أخرى ، لضمان حصولك على السجلات الصحيحة';
$string['bulk_response_data_no_params_warning_message'] = 'لا يمكن الوصول إلى هذا التقرير إلا من واجهة تقارير الأداء - لتحديد السجلات لعرضها ، انتقل إلى صفحة <a href="{$a->url}"> تقارير الأداء </a> ، وحدد بعض البيانات لعرضها.';
$string['bulk_response_data_shortname_incorrect'] = 'تمت محاولة تقرير بيانات الاستجابة باسم مختصر للتقرير المضمّن غير صالح.';
$string['bulk_response_data_type_incorrect'] = 'نوع تقرير بيانات الرد غير صالح';
$string['button_cancel'] = 'إلغاء';
$string['button_close'] = 'اغلاق';
$string['button_close_all_instances'] = 'أغلق جميع الحالات';
$string['button_continue'] = 'متابعة';
$string['button_create'] = 'انشىء';
$string['button_delete'] = 'حذف';
$string['button_done'] = 'منجز';
$string['button_export'] = 'تصدير';
$string['button_reopen'] = 'اعادة فتح';
$string['button_save'] = 'حفظ';
$string['button_view'] = 'عرض';
$string['button_view_as_report'] = 'عرض كتقرير';
$string['can_not_edit_section_elements'] = 'لا يمكن تحرير عناصر المحتوى';
$string['cannot_manage_participant'] = 'ليس لديك إذن لإدارة المشاركة';
$string['can_not_view_element'] = 'ليس لديك إذن لعرض هذا العنصر';
$string['can_not_view_relationships'] = 'ليس لديك إذن لعرض العلاقات';
$string['can_not_view_report_identifiers'] = 'ليس لديك إذن لعرض معرّفات التقارير';
$string['check_notification_trigger_task'] = 'ليس لديك إذن لعرض معرّفات التقارير';
$string['choose_element_type_plural'] = 'اختيار انواع العنصر';
$string['choose_relationship_name_plural'] = 'اختر أسماء العلاقات';
$string['choose_section_id_plural'] = 'اختر عناوين الأقسام';
$string['cleanup_unused_element_identifiers_task'] = 'نظف معرّفات العناصر غير المستخدمة';
$string['close_activity_subject_instances_on_due_date_task'] = 'إغلاق طلبات موضوع النشاط في تاريخ الاستحقاق';
$string['close_all'] = 'أغلق الكل';
$string['close_all_instances'] = 'أغلق جميع الحالات';
$string['close_all_instances_modal_message'] = 'سيؤدي هذا إلى إغلاق جميع حالات الموضوع المفتوحة حاليًا لمنع أي إرسال إضافي للردود من جميع المشاركين ، بغض النظر عن تقدمهم.';
$string['condition_actor_is_participant_fail'] = 'المستخدم المسجّل حاليًا ليس هو المشارك.';
$string['conditional_duedate_participant_placeholder'] = 'يجب إكمال هذا بواسطة {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'مطلوب إدخالهم بواسطة {$a->duedate}.';
$string['configshowhistoricactivities'] = 'استخدم هذا الإعداد لإظهار أي أنشطة تاريخية من التقييمات القديمة وتعليقات 360 للمستخدمين المعينين ضمن أنشطة الأداء الخاصة بهم.
ملاحظة: يجب أيضًا تمكين التقييمات القديمة وميزات التعليقات 360 القديمة من أجل جعل الأنشطة التاريخية مرئية.';
$string['confirm_selection'] = 'تأكيد الاختيار';
$string['create_activity'] = 'أضف نشاطًا';
$string['create_activity_select_placeholder'] = 'تحديد...';
$string['create_activity_title'] = 'عنوان';
$string['create_activity_type'] = 'نوع';
$string['created_at'] = 'أنشئت في';
$string['create_manual_participant_progress_task'] = 'إنشاء سجلات التقدم لاختيار المشاركين يدويًا في أنشطة الأداء';
$string['create_subject_instance_task'] = 'إنشاء مثيل موضوع لأنشطة الأداء';
$string['date'] = 'تاريخ';
$string['date_completed'] = 'تاريخ الانتهاء';
$string['date_created'] = 'تاريخ إنشاء المثيل';
$string['date_updated'] = 'تاريخ تحديث';
$string['default_sort'] = 'الترتيب الافتراضي';
$string['deleted_dynamic_source_label'] = '{$a} (محذوف)';
$string['deleted_user'] = 'مستخدم محذوف';
$string['delete_element'] = 'حذف العنصر: {$a}';
$string['delete_relationship'] = 'حذف {$a}';
$string['development'] = 'تطوير';
$string['due_date'] = 'تاريخ الاستحقاق';
$string['due_date_disabled'] = 'تاريخ الاستحقاق معطل';
$string['due_date_disabled_description'] = 'لا يُتوقع من المشاركين تقديم ردودهم بحلول تاريخ معين.';
$string['due_date_enabled'] = 'تم تفعيل تاريخ الاستحقاق';
$string['due_date_enabled_description'] = 'يُتوقع من المشاركين إرسال ردودهم بحلول تاريخ معين - يمكن تشغيل إشعارات التذكير بناءً على ذلك.';
$string['due_date_enabled_fixed_date'] = 'تاريخ التقويم (نفس التاريخ الثابت لجميع الحالات)';
$string['due_date_enabled_relative_date'] = 'الوقت منذ إنشاء المثيل:';
$string['due_date_enabled_relative_date_a11y'] = 'ضمن {$a->value} {$a->range} بعد كل تاريخ إنشاء مثيل';
$string['due_date_enabled_relative_date_label'] = 'الوقت منذ إنشاء المثيل';
$string['due_date_error_must_be_after_creation_date'] = 'يجب أن يكون تاريخ الاستحقاق بعد تاريخ انتهاء الإنشاء';
$string['due_date_error_not_integer'] = 'الرجاء إدخال رقم صحيح';
$string['due_date_is_disabled'] = 'معطل';
$string['due_date_is_enabled'] = 'مفعل';
$string['edit_content_elements'] = 'تحرير عناصر المحتوى';
$string['edit_element'] = 'تحرير العنصر: {$a}';
$string['edit_section'] = 'تحرير القسم';
$string['element_action_options'] = 'أجراءات';
$string['element_data'] = 'البيانات';
$string['element_description'] = 'وصف';
$string['element_description_hide'] = 'إخفاء الوصف';
$string['element_description_show'] = 'إظهار الوصف';
$string['element_enable_description'] = 'تمكين الوصف';
$string['element_enable_option_description'] = 'تمكين الوصف {$a}';
$string['element_identifier'] = 'معرّف الإبلاغ';
$string['element_is_required'] = 'مطلوب';
$string['element_option_description'] = 'الوصف {$a}';
$string['element_reporting_title_activity'] = 'نشاط';
$string['element_reporting_title_element_type'] = 'نوع العنصر';
$string['element_reporting_title_required'] = 'مطلوب';
$string['element_reporting_title_responding_relationship'] = 'علاقة الاستجابة';
$string['element_reporting_title_responding_relationship_id'] = 'استجابة معرف العلاقة';
$string['element_reporting_title_responding_relationships'] = 'علاقات الاستجابة';
$string['element_reporting_title_section_id'] = 'معرف القسم';
$string['element_reporting_title_section_title'] = 'عنوان القسم';
$string['element_reporting_title_section_title_by_activity'] = 'عنوان القسم حسب النشاط';
$string['element_reporting_title_section_title_relationship_id'] = 'معرف علاقة القسم';
$string['element_title'] = 'عنوان';
$string['element_type'] = 'نوع العنصر';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'أمثلة المشاركين في نشاط الأداء: إدارة المشاركة';
$string['embedded_perform_manage_participation_participant_section'] = 'أمثلة المشاركين في نشاط الأداء: إدارة المشاركة';
$string['embedded_perform_manage_participation_subject_instance'] = 'أمثلة موضوع نشاط الأداء: إدارة المشاركة';
$string['embedded_perform_participation_participant_instance'] = 'حالات المشاركين في نشاط الأداء';
$string['embedded_perform_participation_subject_instance'] = 'حالات موضوع نشاط الأداء';
$string['embedded_perform_response_data'] = 'بيانات استجابة نشاط الأداء';
$string['embedded_perform_response_data_cloning_not_allowed'] = 'لا يمكن استنساخ هذا التقرير.';
$string['embedded_perform_response_element_by_activity'] = 'الإبلاغ عن استجابة نشاط الأداء: عناصر لنشاط فردي';
$string['embedded_perform_response_element_by_reporting_id'] = 'الإبلاغ عن استجابة نشاط الأداء: عناصر لمجموعة معرّفات التقارير';
$string['embedded_perform_response_export'] = 'تصدير استجابة نشاط الأداء';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'لا يمكن نسخ هذا التقرير لأنه يمكن استخدامه فقط لتصدير استجابات النشاط.';
$string['embedded_perform_response_subject_instance'] = 'تقرير استجابة نشاط الأداء: حالات الموضوع لمستخدم واحد';
$string['embedded_perform_response_user'] = 'تقرير استجابة نشاط الأداء: المستخدمون المعنيون';
$string['enable_performance_activities'] = 'تمكين أنشطة الأداء';
$string['enable_performance_activities_description'] = 'عند التمكين ، سيسمح هذا للمستخدمين بمشاهدة أنشطة الأداء. ستكون جميع الوظائف المتعلقة بأنشطة الأداء مرئية ويمكن للمستخدمين الوصول إليها.';
$string['error_access_permission_missing'] = 'ليس لديك إذن للوصول إلى نشاط الأداء هذا';
$string['error_activate'] = 'لا يمكن تنشيط هذا النشاط بسبب حالة غير صالحة أو الشروط غير مستوفاة.';
$string['error_activity_id_wrong'] = 'معرف نشاط خاطئ';
$string['error_activity_name_missing'] = 'غير مسموح لك بإنشاء نشاط باسم فارغ';
$string['error_activity_type_missing'] = 'لا يُسمح لك بإنشاء نشاط بدون نوع';
$string['error_activity_type_unknown'] = 'معرف نوع النشاط غير صالح';
$string['error_activity_unavailable'] = 'لا يمكنك الإبلاغ عن هذا النشاط لأنه ليس لديك إذن بشأن أي من المستخدمين موضوعه';
$string['error_create_permission_missing'] = 'ليس لديك إذن لإنشاء نشاط أداء';
$string['error_export_permission_missing'] = 'ليس لديك إذن لتصدير هذه البيانات';
$string['error_external_participant_duplicate_email'] = 'الرجاء إدخال عنوان بريد إلكتروني مختلف';
$string['error_no_participants_selected'] = 'يجب عليك تحديد مستخدم واحد على الأقل.';
$string['error_question_required'] = 'السؤال مطلوب';
$string['error_subject_instance_id_wrong'] = 'معرف نسخة الموضوع خاطئ';
$string['error_updating_activity_manual_relationships'] = 'لا يمكن تحديث تحديد العلاقات ، النشاط نشط';
$string['error_user_unavailable'] = 'لا يمكنك الإبلاغ عن هذا المستخدم الموضوع لأنه ليس لديك إذن';
$string['event_activity_activated'] = 'تم تنشيط نشاط الأداء';
$string['event_activity_created'] = 'تم إنشاء نشاط الأداء';
$string['event_activity_deleted'] = 'تم حذف نشاط الأداء';
$string['event_activity_subject_instances_closed'] = 'تم إغلاق حالات موضوع نشاط الأداء';
$string['event_participant_instance_availability_closed'] = 'تم إغلاق مثيل مشارك في نشاط الأداء';
$string['event_participant_instance_availability_opened'] = 'تم فتح مثيل مشارك في نشاط الأداء';
$string['event_participant_instance_manually_added'] = 'تمت إضافة مثيل نشاط الأداء يدويًا';
$string['event_participant_instance_manually_deleted'] = 'تم حذف حالة نشاط الأداء يدويًا';
$string['event_participant_section_availability_closed_name'] = 'تم إغلاق توفر قسم مشارك الأداء';
$string['event_participant_section_availability_opened_name'] = 'تم فتح قسم المشاركة في الأداء';
$string['event_participant_section_saved_as_draft'] = 'تم حفظ قسم مشارك الأداء كمسودة';
$string['event_subject_instance_activated'] = 'تم تنشيط مثيل موضوع نشاط الأداء';
$string['event_subject_instance_availability_closed'] = 'تم إغلاق مثيل موضوع نشاط الأداء';
$string['event_subject_instance_availability_opened'] = 'تم فتح مثيل موضوع نشاط الأداء';
$string['event_subject_instance_manually_deleted'] = 'تم حذف حالة نشاط الأداء يدويًا';
$string['event_subject_instance_manual_participants_selected'] = 'المستخدمون المشاركون المحددون يدويًا لمثيل موضوع نشاط الأداء';
$string['event_track_schedule_changed'] = 'تم تغيير جدول مسار نشاط الأداء';
$string['event_track_subject_instance_generation_changed'] = 'تم تغيير إنشاء مثيل موضوع مسار نشاط الأداء';
$string['event_track_user_assigned'] = 'تم تعيين المستخدم لمسار نشاط الأداء';
$string['event_track_user_group_assigned'] = 'مجموعة المستخدمين المعينة لمسار نشاط الأداء';
$string['event_track_user_group_unassigned'] = 'تمت إزالة مجموعة المستخدمين من مسار نشاط الأداء';
$string['event_track_users_assigned'] = 'المستخدمون المعينون إلى مسار نشاط الأداء';
$string['event_track_user_unassigned'] = 'مستخدم غير مخصص لمسار نشاط الأداء';
$string['expand_all_assignments_task'] = 'قم بتوسيع كافة مهام مسار نشاط الأداء النشط';
$string['expand_assignments_task'] = 'قم بتوسيع تعيينات مسار نشاط الأداء التي تم وضع علامة عليها للتوسيع';
$string['expand_task_notification_body'] = 'تمت مزامنة جميع المستخدمين المعينين لمسارات نشاط الأداء.';
$string['expand_task_notification_subject'] = 'أنشطة الأداء: اكتملت مهمة مزامنة المستخدمين المعينة';
$string['export'] = 'تصدير';
$string['export_all'] = 'تصدير الكل';
$string['export_as_csv'] = 'تصدير كملف CSV';
$string['export_as_excel'] = 'تصدير بتنسيق Excel';
$string['export_confirm_modal_body'] = 'إذا طلبت عددًا كبيرًا من السجلات ، فقد يستغرق التصدير بعض الوقت. يجب أن يظل متصفحك مفتوحًا حتى يكتمل التصدير.';
$string['export_confirm_modal_text'] = 'سيتم تصدير السجلات المحددة إلى CSV ، مع وجود صف واحد لكل رد. إذا طلبت عددًا كبيرًا من السجلات ، فقد يستغرق التصدير بعض الوقت.
يجب أن يظل المستعرض الخاص بك مفتوحًا حتى يكتمل التصدير.';
$string['export_confirm_modal_title'] = 'تصدير سجلات استجابة الأداء';
$string['export_confirm_modal_type'] = 'سيتم تصدير السجلات المحددة إلى {$a} ، مع صف واحد لكل رد.';
$string['export_invalid_format_warning_message'] = 'تم تعطيل التنسيق الذي تحاول تصديره باستخدام ({$a}). اطلب من أحد المسؤولين تمكين تنسيق {$a} أو تجاوز تنسيق {$a} وتمكينه في علامة تبويب أداء التقرير المضمّن';
$string['export_limit_exceeded_modal_text'] = 'يمكن تصدير سجلات {$a} كحد أقصى في ملف واحد. استخدم عوامل التصفية لتقليل عدد السجلات التي تم تصديرها بشكل مجمّع وحاول مرة أخرى.';
$string['export_limit_exceeded_modal_title'] = 'تم تجاوز حد بيانات التصدير';
$string['export_type_csv'] = 'CSV';
$string['export_unsupported_format_warning_message'] = 'أنت تحاول التصدير بتنسيق لا يدعمه هذا التصدير حاليًا';
$string['external_participation_invalid_heading'] = 'آسف';
$string['external_participation_invalid_message'] = 'لم يعد نشاط الأداء هذا متاحًا.';
$string['external_participation_success_heading'] = 'شكرا لك';
$string['external_participation_success_message'] = 'تم تقديم ردودك.';
$string['external_participation_success_message_closed'] = 'هذا النشاط مغلق الآن.';
$string['external_participation_success_review_link_text'] = 'راجع ردودك.';
$string['external_user_email'] = 'عنوان البريد الالكترونى';
$string['external_user_email_help'] = 'عنوان البريد الالكتروني للمستجيب الخارجي {$a}';
$string['external_user_name'] = 'الاسم';
$string['external_user_name_help'] = 'اسم المستجيب الخارجي {$a}';
$string['fixed_date_selector_date'] = 'التاريخ';
$string['fixed_date_selector_error_range'] = 'لا يمكن أن يكون تاريخ انتهاء النطاق قبل تاريخ بدء النطاق';
$string['general_info_label_activity_description'] = 'وصف';
$string['general_info_label_activity_title'] = 'عنوان النشاط';
$string['general_info_label_activity_type'] = 'النوع';
$string['general_info_participant_selection_description'] = 'يجب اختيار المشاركين لكل علاقة أدناه يدويًا من خلال الدور المحدد.';
$string['general_info_participant_selection_heading'] = 'اختيار المشاركين';
$string['general_info_select_activity_type'] = 'اختر النوع';
$string['get_started'] = 'ابدأ';
$string['hidden_anonymised'] = 'مخفي (مجهول)';
$string['html_content_title'] = 'المحتوى';
$string['instance_info_card_creation_date'] = 'تاريخ الإنشاء';
$string['instance_info_card_show_all_button'] = 'عرض الكل';
$string['instance_info_card_subject_full_name'] = 'الاسم الكامل للموضوع';
$string['instance_number'] = 'رقم المثيل';
$string['instance_one'] = 'مثيل 1';
$string['instances'] = '{$a} مثيلات';
$string['in_team'] = 'فريق
{$a}';
$string['invalid_activity'] = 'نشاط غير صالح';
$string['invalid_change_on_closed_participant_section'] = 'لا يمكن تحديث الرد لقسم مشارك مغلق';
$string['invalid_relationship'] = 'علاقة غير صحيحة';
$string['invalid_section'] = 'قسم غير صالح';
$string['invalid_state_switch'] = 'لا يمكن التبديل من {$a->from_state} إلى {$a->target_state}';
$string['is_overdue'] = 'متأخر';
$string['items_selected_by'] = 'تم تحديد هذه العناصر بواسطة {$a->user} في {$a->date}.';
$string['job_assignment_start_date'] = 'تاريخ بدء المهمة';
$string['manage_activities_tabs_assignment'] = 'تعيينات';
$string['manage_activities_tabs_content'] = 'المحتوى';
$string['manage_activities_tabs_general'] = 'عام';
$string['manage_activities_tabs_instance_creation'] = 'إنشاء الحالة';
$string['manage_activities_tabs_notifications'] = 'إشعارات';
$string['manage_activity_for_page_title'] = 'إدارة نشاط الأداء: {$a}';
$string['manage_activity_list_filter_name'] = 'الاسم';
$string['manage_activity_list_filter_name_placeholder'] = 'البحث عن انشطة';
$string['manage_activity_list_filter_status'] = 'الحالة';
$string['manage_activity_list_filter_type'] = 'النوع';
$string['manage_activity_list_none_created'] = 'لم يتم إنشاء أي أنشطة حتى الآن.';
$string['manage_activity_list_none_filtered'] = 'لم يتم العثور على عناصر مطابقة.';
$string['manage_activity_list_sort_creation_date'] = 'تاريخ الإنشاء';
$string['manage_activity_list_sort_name'] = 'الاسم';
$string['manage_activity_page_title'] = 'إدارة نشاط الأداء';
$string['manage_participation'] = 'إدارة المشاركة';
$string['manage_participation_heading'] = 'إدارة المشاركة: "{$a}"';
$string['manage_participation_no_activities'] = 'لا توجد أنشطة لعرضها. عندما يتم إنشاء مثيل للمستخدم الذي لديك إذن بإدارته للمشاركة في النشاط ، فسيتم إدراج هذا النشاط هنا.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - حالات المشاركين';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - أقسام المشاركين';
$string['manage_participation_select_activity'] = 'حدد النشاط';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - حالات الموضوع';
$string['manage_section_content_page_title'] = 'عناصر المحتوى: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} سيتم إنشاء مثيلات مشارك إضافية لمثيل هذا الموضوع. لن يؤثر هذا على المشاركين الآخرين في النشاط ، ولكنه قد يؤثر على التقدم العام وحالة التوفر لمثيل الموضوع (على سبيل المثال إعادة الفتح إذا تم إغلاقه ، و / أو وضع علامة على مثيل "مكتمل" على أنه "قيد التقدم").';
$string['manual_participant_add_confirmation_message_singular'] = 'سيتم إنشاء مثيل مشارك إضافي واحد لمثيل هذا الموضوع. لن يؤثر هذا على المشاركين الآخرين في النشاط ، ولكنه قد يؤثر على التقدم العام وحالة التوفر لمثيل الموضوع (على سبيل المثال إعادة الفتح إذا تم إغلاقه ، و / أو وضع علامة على مثيل مكتمل على أنه قيد التقدم.';
$string['manual_participant_add_confirmation_title'] = 'تأكيد إنشاء مثيلات المشارك';
$string['manual_participant_add_no_relationships'] = 'لا توجد علاقات متاحة لإضافة مشاركين إضافيين إلى نسخة هذا الموضوع.';
$string['manual_participant_add_require_at_least_one'] = 'يجب عليك تحديد مستخدم واحد على الأقل في أي من العلاقات لإنشاء نسخ مشارك إضافية';
$string['manual_participant_selector_role_description'] = 'يجب اختيار المشاركين لكل علاقة أدناه يدويًا من خلال الدور المحدد.';
$string['manual_participant_selector_role_heading'] = 'اختيار المشاركين';
$string['menu_title_activity_management'] = 'إدارة النشاط';
$string['menu_title_activity_response_data'] = 'بيانات استجابة نشاط الأداء';
$string['menu_title_my_activities'] = 'أنشطة';
$string['messageprovider:activity_notification'] = 'إخطارات نشاط الأداء';
$string['messageprovider:activity_reminder'] = 'تذكير نشاط الأداء';
$string['modal_activate_message'] = 'التنشيط سيجعل هذا النشاط مباشرًا. سيتم تعيين الموضوعات ، وإنشاء مثيلات لها وفقًا للجدول المحدد في النشاط. بمجرد التنشيط ، لا يزال من الممكن إجراء التغييرات على المهام ، ولكن لا يمكن تحرير المحتوى.';
$string['modal_activate_message_question'] = 'هل أنت متأكد أنك تريد تفعيل هذا النشاط؟';
$string['modal_activate_message_users'] = 'سيتم تعيين مستخدمي <strong>{$a}</strong> في التنشيط.';
$string['modal_activate_title'] = 'تأكيد تفعيل النشاط';
$string['modal_can_not_activate_message'] = 'لن يكون تنشيط هذا النشاط التمهيدي ممكنًا إلا بعد استيفاء جميع المعايير التالية:';
$string['modal_can_not_activate_title'] = 'لا يمكن تفعيل النشاط';
$string['modal_can_not_delete_activity_message'] = 'لا يمكن حذف هذا النشاط لأنه يحتوي على أسئلة يتم الرجوع إليها بواسطة عناصر أخرى:';
$string['modal_can_not_delete_activity_title'] = 'لا يمكن حذف النشاط';
$string['modal_can_not_delete_element_message'] = 'لا يمكن حذف هذا السؤال لأنه تمت الإشارة إليه بواسطة عناصر أخرى:';
$string['modal_can_not_delete_element_title'] = 'لا يمكن حذف عنصر السؤال';
$string['modal_can_not_delete_relationship_title'] = 'لا يمكن إزالة المشارك (المشاركين)';
$string['modal_can_not_delete_section_message'] = 'لا يمكن حذف هذا القسم لأنه يحتوي على أسئلة يتم الرجوع إليها بواسطة عناصر أخرى:';
$string['modal_can_not_delete_section_title'] = 'لا يمكن حذف القسم';
$string['modal_confirm'] = 'يؤكد';
$string['modal_delete_confirmation_line'] = 'هل أنت متأكد أنك تريد حذف هذا النشاط؟';
$string['modal_delete_draft_message'] = 'سيؤدي هذا إلى حذف جميع المحتويات التي تم إنشاؤها لهذا النشاط بشكل دائم. لن يؤثر ذلك على المستخدمين المعينين ، حيث يتم إنشاء التعيينات عند تنشيط النشاط فقط.';
$string['modal_delete_draft_title'] = 'تأكيد حذف مسودة النشاط';
$string['modal_delete_message'] = 'سيؤدي هذا إلى حذف كل المحتوى الذي تم إنشاؤه لهذا النشاط بشكل دائم ، وجميع سجلات المستخدم المرتبطة. قد يؤثر هذا على البيانات المجمعة بناءً على هذه السجلات ، ويؤثر على قواعد الجدولة في الأنشطة الأخرى بناءً على المشاركة في هذا.';
$string['modal_delete_message_data_recovery_warning'] = 'لا يمكن استعادة البيانات المحذوفة.';
$string['modal_delete_title'] = 'تأكيد حذف النشاط';
$string['modal_element_delete_message'] = 'هذا لا يمكن التراجع عنها.';
$string['modal_element_delete_title'] = 'تأكيد حذف العنصر';
$string['modal_element_move_from'] = 'تحرك من';
$string['modal_element_move_message'] = 'ستتم إضافته كعنصر نهائي في القسم الذي ينتقل إليه.';
$string['modal_element_move_title'] = 'انقل العنصر إلى قسم آخر';
$string['modal_element_move_to'] = 'الانتقال إلى';
$string['modal_element_unsaved_changes_message'] = 'لديك حاليًا تغييرات غير محفوظة سيتم فقدها إذا أغلقت محرر المحتوى هذا. إلغاء للعودة وحفظ عناصر المحتوى الفردية. أغلق لتجاهل التغييرات.';
$string['modal_element_unsaved_changes_title'] = 'ستفقد التغييرات غير المحفوظة';
$string['modal_notification_preview'] = 'معاينة الإخطار';
$string['modal_participant_instance_delete_confirmation_line'] = 'هل أنت متأكد أنك تريد حذف نسخة المشارك هذه؟';
$string['modal_participant_instance_delete_message'] = 'سيؤدي هذا إلى حذف نسخة المشارك وكافة السجلات المرتبطة بشكل دائم. قد يؤثر هذا على البيانات المجمعة بناءً على هذه السجلات.';
$string['modal_participant_instance_delete_title'] = 'حذف حالة المشارك';
$string['modal_section_delete_message'] = 'سيؤدي هذا أيضًا إلى حذف جميع عناصر المحتوى الموجودة في هذا القسم';
$string['modal_section_delete_title'] = 'تأكيد حذف القسم';
$string['modal_subject_instance_delete_confirmation_line'] = 'هل أنت متأكد أنك تريد حذف نسخة الموضوع هذه؟';
$string['modal_subject_instance_delete_message'] = 'سيؤدي هذا إلى حذف نسخة الموضوع وكافة السجلات المرتبطة بشكل دائم. قد يؤثر هذا على البيانات المجمعة بناءً على هذه السجلات.';
$string['modal_subject_instance_delete_message_line1'] = 'سيؤدي هذا إلى حذف نسخة الموضوع وجميع سجلات المشاركين المرتبطة من هذا النشاط.';
$string['modal_subject_instance_delete_message_line2'] = 'قد يستمر إنشاء حالات جديدة لهذا الموضوع. إذا كنت ترغب في إزالة هذا الموضوع نهائيًا من هذا النشاط ، فانتقل إلى علامة التبويب المهام; وقم بإلغاء تعيين هذا الموضوع أولاً قبل حذف مثيل هذا الموضوع.';
$string['modal_subject_instance_delete_title'] = 'حذف الحالة';
$string['modal_warning_delete_activity_message'] = 'يحتوي هذا النشاط على أسئلة يتم الرجوع إليها بواسطة عناصر أخرى:';
$string['modulename'] = 'نشاط الأداء';
$string['modulenameplural'] = 'أنشطة الأداء';
$string['move'] = 'نقل';
$string['move_element'] = 'نقل {$a}';
$string['move_to_other_section'] = 'انتقل إلى قسم آخر';
$string['multiple_sections'] = 'أقسام متعددة';
$string['multiple_sections_confirmation_title'] = 'تأكيد تغيير التنسيق';
$string['multiple_sections_disabled_confirmation_text'] = 'سيتم دمج جميع محتويات الأقسام وإزالة عناوين الأقسام. ستتم إزالة إعدادات المشاركين. هذا لا يمكن التراجع عنها';
$string['multiple_sections_enabled_confirmation_text'] = 'سيتم تجميع كل المحتويات الموجودة في القسم الأول ، إلى جانب إعدادات المشترك الحالية';
$string['multiple_sections_label_help'] = 'يوفر وجود أقسام متعددة مزيدًا من المرونة والتحكم في تجربة المشاركين في نشاط ما ، حيث يحتوي كل قسم على إعدادات المشاركين الخاصة به. يتم تتبع تقدم المشاركين في كل قسم ، وستظهر عناوين الأقسام للمشاركين على أنها تنقل داخل النشاط. يمكن التبديل بين التنسيقات ، ولكن ستفقد أي عناوين أقسام تم إنشاؤها بالفعل وإعدادات المشتركين إذا تم تعطيل أقسام متعددة لاحقًا (ومع ذلك ، سيتم دمج المحتوى).';
$string['need_to_add_participant'] = '(أضف مشاركًا مستجيبًا واحدًا على الأقل )';
$string['next_section'] = 'القسم التالي';
$string['no_items_selected'] = 'لم يتم تحديد أي عناصر.';
$string['no_participants'] = 'تحتاج إلى إضافة مشاركين إلى قسم النشاط هذا ، قبل أن تتمكن من اختيار أي مشارك يمكنه تحديد عناصر المراجعة.';
$string['no_participants_added'] = 'لم تتم إضافة أي مشاركين';
$string['no_recipients'] = 'لا مستلمين. انتقل إلى علامة التبويب المحتوى استجابة المشاركين ، لإضافة مستلمين.';
$string['no_response_submitted'] = 'لم يتم تقديم رد';
$string['notification_active'] = 'نشط';
$string['notification_activity_completion_participant_body'] = 'مرحبا  [recipient:full_name]
تم إكمال النشاط التالي بواسطة جميع المشاركين:
[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

 شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: [subject_instance:activity_name_link]';
$string['notification_activity_completion_participant_subject'] = 'النشاط المكتمل -
[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_completion_subject_user_body'] = 'مرحبًا [recipient:full_name].
تم إكمال
[perform_activity:name] [perform_activity:type]

يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط

[subject_instance:activity_name_link]';
$string['notification_activity_completion_subject_user_subject'] = 'النشاط المكتمل
[perform_activity:name] [perform_activity:type]';
$string['notification_activity_completion_title'] = 'إكمال نسخة الموضوع';
$string['notification_activity_due_participant_body'] = 'مرحبًا [recipient:full_name]

يستحق موعد اكمال النشاط التالي اليوم

[perform_activity:name] [perform_activity:type]

تم اختيارك للمشاركة في هذا النشاط ك
[subject:full_name]’s [participant_instance:relationship].

يرجى التأكد من إكمالها بنهاية اليوم.

يمكنك الوصول إلى النشاط من خلال هذا الرابط:


[participant_instance:activity_name_link]';
$string['notification_activity_due_participant_subject'] = 'يستحق اليوم - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_due_subject_user_body'] = 'مرحبًا [recipient:full_name] ، من المقرر أن تكتمل [perform_activity:name]
[perform_activity:type] اليوم. يرجى التأكد من إكمالها بنهاية اليوم. يمكنك الوصول إلى النشاط من خلال هذا الرابط:
 [subject_instance:activity_name_link]';
$string['notification_activity_due_subject_user_subject'] = 'يستحق اليوم [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_participant_body'] = 'مرحبًا [recipient:full_name] ، تمت إعادة فتح النشاط التالي:
[perform_activity:name] [perform_activity:type]: [subject_user:full_name]

بصفتك [subject_user:full_name] الخاص بـ [participant_instance:relationship] ، فإنه يتطلب منك إجراءً آخر لإكماله. يمكنك الوصول إلى النشاط من خلال هذا الرابط:
[participant_instance:activity_name_link]';
$string['notification_activity_reopened_participant_subject'] = 'اعادة فتح النشاط -
[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_activity_reopened_subject_user_body'] = 'مرحبا [recipient:full_name],

Your [perform_activity:name] [perform_activity:type] has been reopened and requires further action from you to complete it.

You can access the activity through this link: [subject_instance:activity_name_link]';
$string['notification_activity_reopened_subject_user_subject'] = 'اعادة فتح النشاط - [perform_activity:name] [perform_activity:type]';
$string['notification_activity_reopened_title'] = 'أعيد فتح النشاط';
$string['notification_broker_completion'] = 'استكمال نسخة الموضوع';
$string['notification_broker_due_date'] = 'تذكير بتاريخ الاستحقاق';
$string['notification_broker_due_date_reminder'] = 'موعد الاستحقاق يقترب من التذكير';
$string['notification_broker_instance_created'] = 'إنشاء مثيل المشارك';
$string['notification_broker_instance_created_reminder'] = 'تذكير إنشاء مثيل المشارك';
$string['notification_broker_overdue_reminder'] = 'تذكير متأخر';
$string['notification_broker_participant_selection'] = 'اختيار المشاركين';
$string['notification_broker_reopened'] = 'أعيد فتح النشاط';
$string['notification_due_date_reminder_participant_body'] = 'مرحبا [recipient:full_name],

The following activity is due to be completed in [participant_instance:days_remaining] days: [perform_activity:name] [perform_activity:type].

You were selected to participate in this activity as [subject_user:full_name]’s [participant_instance:relationship].

Please ensure you complete it by [subject_instance:duedate].

You can access the activity through this link: [participant_instance:activity_name_link]';
$string['notification_due_date_reminder_participant_subject'] = 'تذكير -  [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_due_date_reminder_subject_user_body'] = 'مرحبا [recipient:full_name],

[perform_activity:name] [perform_activity:type] is due to be completed in [subject_instance:days_remaining] days.

Please ensure you complete it by [subject_instance:duedate].

You can access the activity through this link: [subject_instance:activity_name_link]';
$string['notification_due_date_reminder_subject_user_subject'] = 'تذكير -  [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_external_user_body'] = 'مرحبا [external_recipient:name],

As [subject_user:full_name]’s [participant_instance:relationship], you have been selected to participate in the following activity:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

You can access the activity through this link: [participant_instance:activity_name_link]';
$string['notification_instance_created_external_user_subject'] = 'roles
[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_participant_body'] = '[recipient:full_name], مرحبا

As [subject_user:full_name]’s [participant_instance:relationship], you have been selected to participate in the following activity:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

You can access the activity through this link: [participant_instance:activity_name_link]';
$string['notification_instance_created_participant_subject'] = '[perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_for_external_user_body'] = 'مرحبا [external_recipient:name],

[participant_instance:days_active] days ago you were selected to participate in the following activity as [subject_user:full_name]’s [participant_instance:relationship]:

[perform_activity:name] [perform_activity:type]

[participant_instance:conditional_due_date]

You can access the activity through this link: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_for_external_user_subject'] = 'تذكير - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_participant_body'] = 'مرحبا [recipient:full_name],

[participant_instance:days_active] days ago you were selected to participate in the following activity as [subject_user:full_name]’s [participant_instance:relationship]:

[perform_activity:name] [perform_activity:type]

[subject_instance:conditional_duedate]

You can access the activity through this link: [participant_instance:activity_name_link]';
$string['notification_instance_created_reminder_participant_subject'] = 'تذكير - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_instance_created_reminder_subject_user_body'] = 'مرحبا [recipient:full_name],

[subject_instance:days_active] days ago you were sent your [perform_activity:name] [perform_activity:type] to complete.

[subject_instance:conditional_duedate]

You can access the activity through this ]link:[subject_instance:activity_name_link]';
$string['notification_instance_created_reminder_subject_user_subject'] = 'تذكير - [perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_subject_user_body'] = 'Hi [recipient:full_name],

Your [perform_activity:name] [perform_activity:type] is ready for you to complete.

[subject_instance:conditional_duedate]

You can access the activity through this link: [subject_instance:activity_name_link]';
$string['notification_instance_created_subject_user_subject'] = 'النشاط الخاص بك
[perform_activity:name] [perform_activity:type]';
$string['notification_instance_created_title'] = 'تم إنشاء مثيل المشارك';
$string['notification_overdue_participant_body'] = '[recipient:full_name], مرحبا

The following activity was due to be completed on [subject_instance:duedate] and is now overdue:

[perform_activity:name] [perform_activity:type]

You were selected to participate in this activity as [subject_user:full_name]’s [participant_instance:relationship].

Please ensure you complete it as soon as possible.

You can access the activity through this link: [participant_instance:activity_name_link]';
$string['notification_overdue_participant_subject'] = 'متأخر - [perform_activity:name] [perform_activity:type]: [subject_user:full_name]';
$string['notification_overdue_subject_user_body'] = '[recipient:full_name], مرحبا

Your [perform_activity:name] [perform_activity:type] was due to be completed on [subject_instance:duedate] and is now overdue.

Please ensure you complete it as soon as possible.

You can access the activity through this link: [subject_instance:activity_name_link]';
$string['notification_overdue_subject_user_subject'] = 'متأخر -  [perform_activity:name] [perform_activity:type]';
$string['notification_participant_due_date_title'] = 'تذكير تاريخ استحقاق المشارك';
$string['notification_participant_instance_completion_by_direct_report_title'] = 'إكمال مثيل المشارك بالتقرير المباشر';
$string['notification_participant_instance_completion_by_external_respondent_title'] = 'إكمال مثيل المشارك بواسطة مستجيب خارجي';
$string['notification_participant_instance_completion_by_managers_manager_title'] = 'إكمال مثيل المشارك بواسطة مدير المدير';
$string['notification_participant_instance_completion_by_manager_title'] = 'إكمال مثيل المشارك بواسطة المدير';
$string['notification_participant_instance_completion_by_mentor_title'] = 'إكمال مثيل المشارك بواسطة مرشده';
$string['notification_participant_instance_completion_by_participant_body'] = '[recipient:full_name], مرحبا

[subject_user:full_name]’s [participant_instance:relationship] [participant_user:full_name] has submitted their responses to [perform_activity:name] [perform_activity:type].

You can review the activity through this link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_body'] = '[recipient:full_name], مرحبا

Your [participant_instance:relationship] [participant_user:full_name] has submitted their responses to your [perform_activity:name] [perform_activity:type].

You can review the activity through this link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_participant_for_subject_subject'] = 'Your [participant_instance:relationship] has submitted their responses to your [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_participant_subject'] = '[subject_user:full_name]’s [participant_instance:relationship] has submitted their responses to [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_peer_title'] = 'إكمال مثيل المشارك عن طريق الأقران';
$string['notification_participant_instance_completion_by_reviewer_title'] = 'إكمال مثيل المشارك بواسطة المراجع';
$string['notification_participant_instance_completion_by_subject_body'] = '[recipient:full_name], مرحبا


[participant_user:full_name] has submitted their responses to their [perform_activity:name] [perform_activity:type].

You can review the activity through this link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_body'] = '[recipient:full_name], مرحبا

[participant_user:full_name] has submitted their responses to their [perform_activity:name] [perform_activity:type].

You can review the activity through this link: [participant_instance:activity_name_link]';
$string['notification_participant_instance_completion_by_subject_for_participant_subject'] = '[participant_user:full_name] has submitted their responses to their [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_subject'] = '[participant_user:full_name] قد ارسلوا ردودهم  [perform_activity:name] [perform_activity:type]';
$string['notification_participant_instance_completion_by_subject_title'] = 'إكمال مثيل المشارك حسب الموضوع';
$string['notification_participant_instance_completion_title'] = 'إكمال مثيل المشارك';
$string['notification_participant_relationship_recipient_appraiser'] = 'المشارك: المثمن';
$string['notification_participant_relationship_recipient_direct_report'] = 'المشارك: تقرير مباشر';
$string['notification_participant_relationship_recipient_external'] = 'المشارك: المستجيب الخارجي';
$string['notification_participant_relationship_recipient_manager'] = 'المشارك: مدير';
$string['notification_participant_relationship_recipient_managers_manager'] = 'المشارك: مدير المدير';
$string['notification_participant_relationship_recipient_mentor'] = 'المشارك: مرشد';
$string['notification_participant_relationship_recipient_peer'] = 'المشارك: قرين';
$string['notification_participant_relationship_recipient_reviewer'] = 'المشارك: مراجع';
$string['notification_participant_relationship_recipient_subject'] = 'المشارك: الموضوع';
$string['notification_participant_role_appraiser'] = 'المثمن';
$string['notification_participant_role_direct_report'] = 'تقرير مباشر';
$string['notification_participant_role_external_respondent'] = 'المستجيب الخارجي';
$string['notification_participant_role_manager'] = 'المدير';
$string['notification_participant_role_managers_manager'] = 'مدير المدير';
$string['notification_participant_role_mentor'] = 'المرشد';
$string['notification_participant_role_peer'] = 'الأقران';
$string['notification_participant_role_reviewer'] = 'المراجع';
$string['notification_participant_role_subject'] = 'الشخص المستهدف';
$string['notification_participant_submission_by_manager_title'] = 'تقديم نسخة المشارك من قبل المدير';
$string['notification_participant_submission_by_subject_title'] = 'تقديم مثيل المشارك حسب الموضوع';
$string['notification_participant_submission_participant_for_recipient_body'] = '[recipient:full_name], مرحبا

[subject_user:full_name]’s [participant_instance:relationship] [participant_user:full_name] has submitted their responses to [perform_activity:name] [perform_activity:type].

You can review the activity through this link: [participant_instance:activity_name_link]';
$string['notification_participant_submission_participant_for_recipient_subject'] = '[subject_user:full_name]’s [participant_instance:relationship] has submitted their responses to [perform_activity:name] [perform_activity:type]';
$string['notification_participant_submission_resolvers_group_title'] = 'أنشطة الأداء: تقديم مثيل المشارك';
$string['notification_participant_submitted_instance_by'] = 'تم إرسال المثيل بواسطة';
$string['notification_placeholder_activity_name'] = 'عنوان النشاط';
$string['notification_placeholder_activity_name_linked'] = 'عنوان النشاط (رابط)';
$string['notification_placeholder_activity_type'] = 'النوع';
$string['notification_placeholder_external_participant_email'] = 'البريد الالكتروني';
$string['notification_placeholder_external_participant_name'] = 'الاسم';
$string['notification_placeholder_group_external_participant'] = 'مشارك خارجي {$a}';
$string['notification_placeholder_group_participant_instance'] = 'مثيل المشارك {$a}';
$string['notification_placeholder_group_participant_user'] = 'المستخدم المشارك {$a}';
$string['notification_placeholder_group_perform_activity'] = 'نشاط الأداء {$a}';
$string['notification_placeholder_group_subject_instance'] = 'نسخة الموضوع {$a}';
$string['notification_placeholder_participant_fullname'] = 'الاسم الكامل للمشارك';
$string['notification_placeholder_participant_relationship'] = 'مشاركة العلاقة';
$string['notification_placeholder_participant_selection_linked'] = 'رابط اختيار المشاركين';
$string['notification_placeholder_subject_activity_name'] = 'اسم نشاط الموضوع';
$string['notification_placeholder_subject_activity_name_linked'] = 'رابط اسم نشاط الموضوع';
$string['notification_placeholder_subject_activity_type'] = 'نوع نشاط الموضوع';
$string['notification_placeholder_subject_activity_url'] = 'عنوان URL لنشاط الموضوع';
$string['notification_placeholder_subject_conditional_duedate'] = 'تاريخ الاستحقاق المشروط للموضوع';
$string['notification_placeholder_subject_created_at'] = 'تم إنشاء الموضوع في';
$string['notification_placeholder_subject_days_active'] = 'أيام الموضوع نشطة';
$string['notification_placeholder_subject_days_overdue'] = 'أيام الموضوع المتأخرة';
$string['notification_placeholder_subject_days_remaining'] = 'أيام الموضوع المتبقية';
$string['notification_placeholder_subject_duedate'] = 'تاريخ استحقاق الموضوع';
$string['notification_placeholder_subject_fullname'] = 'الاسم الكامل للموضوع';
$string['notification_placeholder_subject_participant_linked'] = 'رابط مشارك الموضوع';
$string['notification_placeholder_subject_participant_relationship'] = 'علاقة مشارك الموضوع';
$string['notification_placeholder_subject_participant_url'] = 'عنوان url المشارك في الموضوع';
$string['notification_placeholder_subject_recipient_relationship'] = 'الموضوعات المتعلقة بالمستلم';
$string['notification_recipient_participant'] = 'المشارك';
$string['notification_recipient_participant_selector_appraiser'] = 'المقيّم';
$string['notification_recipient_participant_selector_direct_report'] = 'تقرير مباشر';
$string['notification_recipient_participant_selector_manager'] = 'المدير';
$string['notification_recipient_participant_selector_managers_manager'] = 'مدير المدير';
$string['notification_recipient_participant_selector_subject'] = 'الشخص المستهدف';
$string['notification_recipient_perform_external'] = 'إستجابة من شخص خارجي';
$string['notification_recipient_perform_mentor'] = 'المرشد';
$string['notification_recipient_perform_peer'] = 'الأقران';
$string['notification_recipient_perform_reviewer'] = 'المراجع';
$string['notification_resolver_participant_completion_title'] = 'إكمال نسخة الموضوع';
$string['notification_resolver_participant_due_date_title'] = 'تذكير تاريخ استحقاق المشارك';
$string['notification_resolver_participant_instance_created_audit'] = 'تم إنشاء مثيل المشارك لـ {$a->user}: {$a->activity}';
$string['notification_resolver_participant_instance_created_title'] = 'تم إنشاء مثيل المشارك';
$string['notification_resolver_participant_reopened_activity_title'] = 'أعيد فتح النشاط';
$string['notification_resolver_participant_selection_title'] = 'اختيار المشاركين';
$string['notification_select_participant_participant_body'] = 'مرحبا [recipient:full_name]

As [subject_user:full_name]’s [subject_instance:recipient_relationship], you need to select who should participate in the following activity:

[perform_activity:name] [perform_activity:type]

Please complete this as soon as possible, to give participants time to provide their input.

[subject_instance:conditional_duedate]

You can select participants through this link:
[subject_instance:participant_selection_link]';
$string['notification_select_participant_participant_subject'] = 'حدد المشاركين لـ [Perform_activity: name] [Perform_activity: type]: [subject_user: full_name]';
$string['notification_select_participant_subject_user_body'] = 'مرحبًا [recipient:full_name] ، أنت بحاجة إلى تحديد من تريد المشاركة في
 [perform_activity:name] [perform_activity:type].

Please complete this as soon as possible, to give participants time to provide their input.

[subject_instance:conditional_duedate]

You can select participants through this link: [subject_instance:participant_selection_link]';
$string['notification_select_participant_subject_user_subject'] = 'حدد المشاركين في   [perform_activity:name] [perform_activity:type]';
$string['notification_select_participant_title'] = 'اختيار المشاركين';
$string['notification_subject_status'] = 'دور المستلم';
$string['notification_trigger_duedate'] = 'تاريخ الاستحقاق';
$string['notification_trigger_instance_creation'] = 'إنشاء المثيل';
$string['overdue'] = 'متأخر';
$string['participant_instance_availability_closed'] = 'مغلق';
$string['participant_instance_availability_not_applicable'] = 'لا ينطبق';
$string['participant_instance_availability_open'] = 'افتح';
$string['participant_instance_card_participant_full_name'] = 'الاسم الكامل للمشارك';
$string['participant_instance_card_relationship'] = 'صلة';
$string['participant_instance_card_title'] = 'عرض النتائج لمثيل مشارك واحد فقط';
$string['participant_instance_progress'] = 'التقدم';
$string['participant_instances'] = 'مثيلات المشاركين';
$string['participant_instances_close_confirmation'] = 'تم إغلاق مثيل المشارك (وأي أقسام بداخله)';
$string['participant_instances_close_message_line1'] = 'سيؤدي هذا إلى منع أي إرسال إضافي للردود من هذا المشارك ، بغض النظر عن تقدمه.';
$string['participant_instances_close_message_line2'] = 'إذا كان هذا نشاطًا متعدد الأقسام ، فإن هذا ينطبق على جميع الأقسام (ولكن تلك التي تم إغلاقها بالفعل لن تتأثر). إذا كنت تريد إغلاق بعض الأقسام فقط للمشارك ، فانقر فوق الأقسام المرتبطة للانتقال إلى علامة التبويب أقسام المشارك وحدد الأقسام ذات الصلة.';
$string['participant_instances_close_title'] = 'إغلاق مثيل المشارك';
$string['participant_instances_delete_confirmation'] = 'تم حذف نسخة المشارك وجميع السجلات المرتبطة بنجاح.';
$string['participant_instances_manually_added_toast'] = 'تم إنشاء نسخ المشارك {$a}';
$string['participant_instances_manually_added_toast_singular'] = 'تم إنشاء مثيل مشارك واحد';
$string['participant_instances_reopen_confirmation'] = 'تمت إعادة فتح مثيل المشارك (وأي أقسام بداخله)';
$string['participant_instances_reopen_message_line1'] = 'في حالة اكتمالها ، سيتم إرجاع المثيل إلى حالة قيد التقدم، وسيتم حفظ أي ردود مقدمة كمسودة جديدة للمشارك. لن تكون الردود متاحة للعرض في هذه الحالة (وستصبح مرئية مرة أخرى عند استيفاء شروط الرؤية).';
$string['participant_instances_reopen_message_line2'] = 'إذا تم تمكين أقسام متعددة في النشاط ، فسيؤدي ذلك إلى فتح جميع الأقسام للمشارك. إذا كنت ترغب في فتح بعض الأقسام فقط ، فانقر فوق الأقسام المرتبطة للانتقال إلى علامة التبويب أقسام المشاركين وحدد الأقسام ذات الصلة.';
$string['participant_instances_reopen_title'] = 'أعد فتح مثيل المشارك';
$string['participant_instance_status_complete'] = 'اكتمال';
$string['participant_instance_status_in_progress'] = 'في تقدم';
$string['participant_instance_status_not_started'] = 'لم يبدأ';
$string['participant_instance_status_not_submitted'] = 'لم تقدم';
$string['participant_instance_status_progress_not_applicable'] = 'غير متاح (للعرض فقط)';
$string['participant_instance_status_progress_view_only'] = 'للاطلاع فقط';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_relationship'] = 'علاقة المشارك';
$string['participant_section_availability_closed'] = 'مغلق';
$string['participant_section_availability_not_applicable'] = 'لا ينطبق';
$string['participant_section_availability_open'] = 'افتح';
$string['participant_section_availability_status_availability_not_applicable'] = 'للاطلاع فقط';
$string['participant_section_button_draft'] = 'حفظ كمسودة';
$string['participant_section_close_confirmation'] = 'تم إغلاق قسم المشاركين';
$string['participant_section_close_message'] = 'سيؤدي هذا إلى منع أي إرسال إضافي للردود من المشارك في هذا القسم ، بغض النظر عن تقدمه.';
$string['participant_section_close_title'] = 'إغلاق قسم المشارك';
$string['participant_section_draft_saved'] = 'تم حفظ المسودة';
$string['participant_section_reopen_confirmation'] = 'أعيد فتح قسم المشاركين';
$string['participant_section_reopen_message'] = 'في حالة اكتماله ، سيتم إرجاع القسم إلى حالة "قيد التقدم" ، وسيتم حفظ أي ردود مقدمة كمسودة جديدة للمشارك. لن تكون الردود متاحة للعرض في هذه الحالة (وستصبح مرئية مرة أخرى عند استيفاء شروط الرؤية).';
$string['participant_section_reopen_title'] = 'أعد فتح قسم المشارك';
$string['participant_sections'] = 'أقسام المشاركين';
$string['participant_section_status_complete'] = 'اكتمال';
$string['participant_section_status_in_progress'] = 'في تقدم';
$string['participant_section_status_not_started'] = 'لم يبدأ';
$string['participant_section_status_not_submitted'] = 'لم تقدم';
$string['participant_section_status_progress_not_applicable'] = 'لا ينطبق';
$string['participant_user'] = 'مستخدم مشارك';
$string['participation_reporting'] = 'الإبلاغ عن المشاركة';
$string['participation_reporting_with_activity'] = 'الإبلاغ عن المشاركة - {$a}';
$string['perform_admin_sync_participant_instance_auto_assign'] = 'التعيين التلقائي للمشاركين الجدد للأنشطة الحالية بشأن تغيير الدور';
$string['perform_admin_sync_participant_instance_auto_assign_description'] = 'عند التمكين ، سيؤدي ذلك إلى إنشاء مثيل مشارك جديد للأنشطة المفتوحة الحالية عندما يدخل مستخدم جديد في علاقة لهذا النشاط. ينطبق هذا فقط على المشاركين الذين تربطهم علاقة المدير والمدير والمثمن والتقرير المباشر.';
$string['perform_admin_sync_participant_instance_auto_close'] = 'الإغلاق التلقائي لجميع نسخ المشاركين للمشاركين الذين تمت إزالتهم';
$string['perform_admin_sync_participant_instance_auto_close_description'] = 'عند التمكين ، سيؤدي ذلك إلى إغلاق نسخ المشاركين الموجودة للأنشطة المفتوحة عندما يترك المستخدم علاقة لهذا النشاط.';
$string['perform_admin_sync_participant_instance_override'] = 'تجاوز الإعدادات العامة';
$string['perform_admin_sync_participant_instance_override_description'] = 'عند التمكين ، يسمح لك هذا بتجاوز إعدادات المشاركة العامة';
$string['perform_admin_sync_participant_instance_title'] = 'إدارة علاقة المشاركة';
$string['performance_activity_response_data_heading'] = 'بيانات استجابة نشاط الأداء';
$string['performance_data_for'] = 'يتم عرض بيانات الأداء لـ {$a->target}: سجل {$a->count}';
$string['performance_data_for_plural'] = 'تم عرض بيانات أداء {$a->target}: سجلات {$a->count}';
$string['performance_report_load_records'] = 'تحميل السجلات';
$string['performance_report_load_records_divider'] = 'أو';
$string['performance_report_select_activity'] = 'حدد النشاط';
$string['performance_report_select_activity_placeholder'] = 'تحديد...';
$string['performance_report_select_reporting_ids'] = 'حدد معرّفات التقارير';
$string['perform:audit_notifications'] = 'تدوين إشعارات نشاط أداء الأداء';
$string['perform_close_suspended_user_instances'] = 'إغلاق أنشطة أداء المستخدمين المعلقة';
$string['perform_close_suspended_user_instances_description'] = 'عند التمكين ، يؤدي هذا إلى إغلاق جميع حالات نشاط أداء الموضوع والمشارك للمستخدمين التي تم تعليقها.';
$string['perform:create_activity'] = 'إنشاء أنشطة الأداء';
$string['perform_hide_incomplete_responses_closed_instances'] = 'إخفاء الردود غير المكتملة للحالات المغلقة';
$string['perform_hide_incomplete_responses_closed_instances_description'] = 'إخفاء الردود غير المكتملة للمشاركين الذين لم يقدموا أي رد على أي سؤال في حالة مغلقة. لا يزال بإمكان المشاركين رؤية حالة المشارك الخاص بهم بغض النظر عما إذا كانوا قد أضافوا ردودًا أم لا.';
$string['perform_hide_suspended_users'] = 'إغلاق وإخفاء أنشطة أداء المستخدمين المعلقة';
$string['perform_hide_suspended_users_description'] = 'عند التمكين ، يؤدي هذا إلى إغلاق وإخفاء جميع حالات نشاط أداء الموضوع والمشارك للمستخدمين الذين تم تعليقهم.';
$string['perform:manage_activity'] = 'إدارة أنشطة الأداء';
$string['perform:manage_all_participation'] = 'إدارة جميع المشاركات';
$string['perform:manage_subject_user_participation'] = 'إدارة المشاركة';
$string['perform:report_on_all_subjects_responses'] = 'تقرير عن استجابات جميع مواضيع نشاط الأداء';
$string['perform:report_on_subject_responses'] = 'تقرير عن ردود موضوع نشاط الأداء';
$string['perform_sync_participant_instance_closure'] = 'تفعيل إغلاق حالة مشارك تغيير الدور';
$string['perform_sync_participant_instance_closure_description'] = 'عند التمكين ، سيؤدي هذا إلى إغلاق نسخ المشاركين للأنشطة المفتوحة عندما يترك المستخدم علاقة لهذا النشاط.';
$string['perform_sync_participant_instance_creation'] = 'تفعيل إنشاء حالة مشارك تغيير الدور';
$string['perform_sync_participant_instance_creation_description'] = 'عند التمكين ، سيؤدي ذلك إلى إنشاء حالة مشارك جديد للأنشطة المفتوحة الحالية عندما يدخل مستخدم جديد في علاقة لهذا النشاط.';
$string['perform:view_manage_activities'] = 'الوصول إلى واجهة إدارة أنشطة الأداء';
$string['perform:view_participation_reporting'] = 'الوصول إلى واجهة الإبلاغ عن المشاركة';
$string['pluginadministration'] = 'إدارة نشاط الأداء';
$string['pluginname'] = 'نشاط الأداء';
$string['preview'] = 'معاينة';
$string['preview_question'] = 'معاينة السؤال';
$string['previous_section'] = 'القسم السابق';
$string['print'] = 'طباعة';
$string['print_activity'] = 'طباعة النشاط';
$string['printed_on_date'] = 'مطبوع على {$a}';
$string['progress'] = 'التقدم';
$string['question_response_required_no'] = 'لا';
$string['question_response_required_yes'] = 'نعم';
$string['question_title'] = 'نص السؤال';
$string['recipients'] = 'المستلمون';
$string['relationship'] = 'العلاقة';
$string['relationship_external'] = 'المستجيب الخارجي';
$string['relationship_external_plural'] = 'المستجيبون الخارجيون';
$string['relationship_id'] = 'معرف العلاقة';
$string['relationship_name'] = 'اسم العلاقة';
$string['relationship_name_perform_external'] = 'المستجيب الخارجي';
$string['relationship_name_perform_mentor'] = 'مرشد';
$string['relationship_name_perform_peer'] = 'الأقران';
$string['relationship_name_perform_reviewer'] = 'المراجع';
$string['relationship_name_plural_perform_external'] = 'المستجيبون الخارجيون';
$string['relationship_name_plural_perform_mentor'] = 'المرشدون';
$string['relationship_name_plural_perform_peer'] = 'الأقران';
$string['relationship_name_plural_perform_reviewer'] = 'المراجعين';
$string['relationship_not_found'] = 'العلاقة مفقودة';
$string['relationship_sort_order'] = 'ترتيب فرز العلاقة';
$string['relationship_type'] = 'نوع العلاقة';
$string['relation_to_subject_self'] = 'ذاتي';
$string['relation_to_subject_self_internal'] = 'أنت تشارك في نشاط عن نفسك';
$string['relative_date_selector_error_range'] = 'لا يمكن أن يكون تاريخ انتهاء النطاق قبل تاريخ بدء النطاق';
$string['relative_date_selector_error_value'] = 'الرجاء إدخال رقم صحيح';
$string['relative_date_selector_reference_date'] = 'التاريخ المرجعي';
$string['remove_group_assignment'] = 'إزالة {$a->name} من {$a->type}';
$string['report_activity_warning_message'] = 'يمكن أن تعرض صفحة التقرير هذه تفاصيل نشاط واحد فقط في كل مرة - لتحديد تقرير النشاط الذي تريد عرضه ، انتقل إلى <a href="{$a->url}">إدارة أنشطة الأداء</a> ، وانقر على رمز الإبلاغ عن النشاط ذي الصلة.';
$string['reporting_identifier'] = 'معرّف الإبلاغ';
$string['reporting_identifier_a11y'] = 'معرّف الإبلاغ: {$a}';
$string['reporting_id_help_text'] = 'إنشاء معرف عنصر فريد لأغراض إعداد التقارير.';
$string['report_participant_warning_message'] = 'الحقول المطلوبة';
$string['required_fields'] = 'الحقول المطلوبة';
$string['response_data_info_banner'] = 'يتم تضمين ردود جميع المشاركين في هذه التقارير. إذا كنت مشاركًا في أي من هذه الأنشطة ، فقد يشمل ذلك الردود التي لن تتمكن عادةً من رؤيتها.';
$string['response_data_report_export_link_text'] = 'بيانات استجابة نشاط الأداء (تصدير)';
$string['response_data_report_link_text'] = 'بيانات استجابة نشاط الأداء';
$string['response_other'] = 'ردود الآخرين';
$string['responses'] = 'استجابات';
$string['responses_by_relationship'] = 'الردود حسب العلاقة';
$string['response_visibility_label'] = 'ردودك (بمجرد إرسالها) مرئية لـ: {$a}. كما أنها مرئية لمن تم منحهم حق الوصول إلى تقارير الأداء.';
$string['response_visibility_label_anonymous'] = 'ردودك <strong>مجهولة المصدر</strong> (بمجرد إرسالها) مرئية لـ: {$a}. كما أنها مرئية لمن تم منحهم حق الوصول إلى تقارير الأداء.';
$string['response_visibility_not_visible_to_anyone'] = 'ردودك غير مرئية للمشاركين الآخرين';
$string['response_visibility_the_employee'] = '<strong>الموظف</strong>';
$string['response_visibility_the_employees_relationship'] = 'الموظف <strong>{$a}</strong>';
$string['response_visibility_to_only_granted_access'] = 'ردودك مرئية فقط لأولئك الذين تم منحهم حق الوصول إلى تقارير الأداء ، وليس المشاركين الآخرين.';
$string['response_visibility_view_only_lozenge'] = 'للاطلاع فقط';
$string['response_visibility_your_relationship'] = '<strong>{$a}</strong> الخاص بك';
$string['response_visibility_your_relationship_separator'] = '،';
$string['save'] = 'حفظ';
$string['save_changes'] = 'احفظ التغييرات';
$string['schedule_activity_instance_creation_period'] = 'فترة إنشاء مثيل النشاط';
$string['schedule_after'] = 'بعد التاريخ:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} بعد التاريخ';
$string['schedule_before'] = 'قبل التاريخ:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} قبل التاريخ';
$string['schedule_confirm_title'] = 'قم بتأكيد التغييرات على إنشاء المثيل';
$string['schedule_confirm_title_active'] = 'سيتم تطبيق التغييرات وقد تؤثر على ما إذا كان المستخدمون المعينون سيتلقون الطبعات في المستقبل. لن تتأثر المثيلات الموجودة.';
$string['schedule_confirm_title_draft'] = 'لا يتم إنشاء المثيلات إلا بعد تنشيط النشاط ، لذلك لن يتأثر أي مستخدم بالتغييرات.';
$string['schedule_creation_date_type'] = 'نوع التاريخ';
$string['schedule_creation_frequency'] = 'تكرر';
$string['schedule_creation_frequency_once_off'] = 'مرة واحدة';
$string['schedule_creation_frequency_repeating'] = 'التكرار';
$string['schedule_creation_range'] = 'نطاق الانشاء';
$string['schedule_creation_range_and_date_type'] = 'نطاق الإنشاء ونوع التاريخ';
$string['schedule_date_range_until'] = 'حتى';
$string['schedule_date_to'] = 'إلى';
$string['schedule_dynamic_activity_required'] = 'النشاط مطلوب';
$string['schedule_dynamic_another_activity_close_date'] = 'تاريخ إغلاق مثيل نشاط آخر';
$string['schedule_dynamic_another_activity_close_or_completion_date'] = 'تاريخ الإغلاق أو الانتهاء من حالة نشاط آخر (أيهما أقرب)';
$string['schedule_dynamic_another_activity_completion_date'] = 'تاريخ اكتمال حالة نشاط آخر';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'تاريخ إنشاء حالة نشاط آخر';
$string['schedule_dynamic_another_activity_select'] = 'حدد النشاط';
$string['schedule_dynamic_before_after_label'] = 'قبل أو بعد التاريخ المرجعي';
$string['schedule_dynamic_direction_after'] = 'بعد';
$string['schedule_dynamic_direction_before'] = 'قبل';
$string['schedule_dynamic_unit_days'] = 'أيام';
$string['schedule_dynamic_unit_label'] = 'الوحدات';
$string['schedule_dynamic_unit_weeks'] = 'أسابيع';
$string['schedule_is_fixed'] = 'ثابت';
$string['schedule_is_limited'] = 'محدودة';
$string['schedule_is_open'] = 'مفتوح';
$string['schedule_is_relative'] = 'نسبيا';
$string['schedule_job_assignment_based_disable_error'] = 'لا يمكن تعطيل هذا الإعداد أثناء استخدام "{$a}" كتاريخ مرجعي للجدولة. يرجى تحديد تاريخ مرجعي مختلف أو تمكين هذا الإعداد.';
$string['schedule_job_assignment_based_instances'] = 'الحالات المستندة إلى تعيين الوظيفة';
$string['schedule_job_assignment_based_instances_disabled'] = 'معطل';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'سيتم إنشاء مثيل واحد للموضوع لكل مستخدم (سيتم سحب المشاركين من جميع مهام الوظيفة ، إن أمكن) لا يمكن استخدام تاريخ بدء تعيين الوظيفة كتاريخ مرجعي للجدولة الديناميكية.';
$string['schedule_job_assignment_based_instances_enabled'] = 'مفعل';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'سيتلقى المستخدمون نسخة موضوع واحدة لكل مهمة مهمة. لن يتلقى المستخدمون الذين ليس لديهم مهام وظيفية مثيلات.';
$string['schedule_multiple_job_assignments_help'] = 'عندما يكون لدى المستخدم الموضوع تعيينات وظيفية متعددة ، فإن هذا الإعداد يتحكم في ما إذا كانت نسخة الموضوع ستحتوي على مشاركين تم اختيارهم من مهمة واحدة فقط (مما يؤدي إلى حالات متعددة محتملة للموضوع لكل مستخدم) ، أو جميعها. عندما يحتوي مثيل موضوع واحد على جميع مهام الوظيفة ، سيتمكن المشاركون الذين لديهم نفس العلاقة بالموضوع من رؤية ردود بعضهم البعض.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'تلقائي: مثيل موضوع واحد مع المشاركين من جميع مهام الوظيفة';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'تلقائي: مثيل موضوع واحد لكل مهمة مهمة';
$string['schedule_on_date'] = 'في تاريخ';
$string['schedule_range_activity'] = 'نشاط';
$string['schedule_range_date_description'] = 'سيتم إنشاء مثيلات للمستخدمين المعينين لهم خلال هذه الفترة:';
$string['schedule_range_date_description_limited_relative'] = 'سيتم إنشاء مثيلات للمستخدمين المعينين خلال فترة محددة تتعلق بتاريخ آخر:';
$string['schedule_range_date_end'] = 'انهاء';
$string['schedule_range_date_min_value'] = 'يجب أن يكون الرقم 1 أو أكثر';
$string['schedule_range_date_start'] = 'ابدأ';
$string['schedule_range_heading_limited_dynamic'] = 'نطاق محدود محدد بالتواريخ النسبية';
$string['schedule_range_heading_limited_fixed'] = 'نطاق محدود محدد بتواريخ ثابتة';
$string['schedule_range_heading_open_dynamic'] = 'نطاق مفتوح محدد بالتواريخ النسبية';
$string['schedule_range_heading_open_fixed'] = 'نطاق مفتوح محدد بتاريخ بدء ثابت';
$string['schedule_range_use_anniversary'] = 'استخدم الذكرى السنوية';
$string['schedule_repeating_date_error_value'] = 'الرجاء إدخال رقم صحيح';
$string['schedule_repeating_date_max_value'] = 'يجب أن يكون الرقم {$a} أو أقل';
$string['schedule_repeating_date_min_value'] = 'يجب أن يكون الرقم 1 أو أكثر';
$string['schedule_repeating_disabled_description'] = 'سيتلقى المستخدمون مثيلًا واحدًا كحد أقصى لكل منهم (أو بحد أقصى واحد لكل وظيفة ، اعتمادًا على إعداد تعيين الوظيفة)';
$string['schedule_repeating_disabled_heading'] = 'التردد: مرة واحدة';
$string['schedule_repeating_enabled_description'] = 'بينما يظل المستخدمون معينين وفتح نطاق الإنشاء ، سيتم إنشاء طبعات إضافية لهم:';
$string['schedule_repeating_enabled_heading'] = 'التردد: تكرار';
$string['schedule_repeating_every_time_after_completion'] = 'الوقت منذ الانتهاء من المثيل السابق:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'كل {$a->value} {$a->range} بعد الانتهاء من النسخة السابقة';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'اكتمال المثيل السابق ، بمجرد مرور أقل وقت منذ الإنشاء:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'عند اكتمال المثيل السابق ، وتم إنشاؤه قبل أكثر من {$a->value} {$a->range}';
$string['schedule_repeating_every_time_after_type'] = 'الوقت منذ {$a->type} للحالة السابقة:';
$string['schedule_repeating_every_time_after_type_a11y'] = 'كل {$a->value} {$a->range} بعد {$a->type} من الحالة السابقة';
$string['schedule_repeating_every_time_since_creation'] = 'الوقت منذ إنشاء المثيل السابق:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'كل {$a->value} {$a->range} بعد إنشاء مثيلهم السابق';
$string['schedule_repeating_limit_label'] = 'تكرار محدود';
$string['schedule_repeating_limit_maximum_of'] = 'المثيلات القصوى لكل مستخدم معين:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'حد أقصى يبلغ {$a} من المثيلات لكل مستخدم معين';
$string['schedule_repeating_limit_none'] = 'لا شيء (كرر حتى تنتهي فترة الإنشاء)';
$string['schedule_repeating_limit_none_open_ended'] = 'لا شيء (كرر إلى أجل غير مسمى)';
$string['schedule_repeating_minimum_time_since_creation'] = 'بمجرد مرور الحد الأدنى من الوقت منذ إنشاء الحالة السابقة:';
$string['schedule_repeating_minimum_time_since_creation_a11y'] = 'كل {$a->value} {$a->range} بعد {$a->type} من الحالة السابقة';
$string['schedule_repeating_trigger_type_closure'] = 'إغلاق الحالة السابقة';
$string['schedule_repeating_trigger_type_closure_inline'] = 'إنهاء';
$string['schedule_repeating_trigger_type_completion'] = 'استكمال الحالة السابقة';
$string['schedule_repeating_trigger_type_completion_closure'] = 'استكمال أو إغلاق الحالة السابقة';
$string['schedule_repeating_trigger_type_completion_closure_inline'] = 'الانتهاء أو الإغلاق (أيهما أقرب)';
$string['schedule_repeating_trigger_type_completion_inline'] = 'إكمال';
$string['schedule_repeating_trigger_type_creation'] = 'إنشاء حالة سابقة';
$string['schedule_repeating_trigger_type_creation_inline'] = 'انشاء';
$string['schedule_repeating_type_after_completion_label'] = 'بعد الاتمام';
$string['schedule_save_changes'] = 'تحديث إنشاء المثيل';
$string['schedule_use_anniversary_label'] = 'عند التعيين ، إذا كان تاريخ البدء المحسوب للمستخدم في الماضي ، فاستخدم الذكرى السنوية التالية لتاريخ المرجع بدلاً من ذلك';
$string['section_action_add_above'] = 'أضف قسمًا أعلاه';
$string['section_action_add_below'] = 'إضافة قسم أدناه';
$string['section_action_delete'] = 'حذف';
$string['section_add_child_element'] = 'أضف عنصرًا فرعيًا';
$string['section_add_element'] = 'أضف عنصرًا';
$string['section_delete_element'] = 'حذف';
$string['section_dropdown_menu'] = 'القائمة المنسدلة للقسم';
$string['section_dropdown_other_elements'] = 'عناصر أخرى';
$string['section_dropdown_question_elements'] = 'عناصر السؤال';
$string['section_element_questions'] = 'أسئلة';
$string['section_element_response_optional'] = 'اختياري';
$string['section_element_response_required'] = 'الرد مطلوب';
$string['section_element_sort_order'] = 'طريقة الترتيب';
$string['section_element_summary_optional_questions'] = 'أسئلة اختيارية';
$string['section_element_summary_other_content_elements'] = 'عناصر المحتوى الأخرى';
$string['section_element_summary_required_questions'] = 'الأسئلة المطلوبة';
$string['section_element_tag_optional'] = 'اختياري';
$string['section_element_tag_required'] = 'مطلوب';
$string['section_participant_required'] = 'يجب إضافة مشارك واحد على الأقل مستجيب من أجل تحرير عناصر المحتوى.';
$string['section_relationship_deletion_error'] = 'لا يمكن إزالة العلاقة ({$a})';
$string['sections'] = '{$a} أقسام';
$string['sections_header'] = 'الأقسام';
$string['sections_one'] = 'قسم 1';
$string['section_sort_order'] = 'ترتيب فرز القسم';
$string['section_title'] = 'عنوان القسم';
$string['selected_relationship_not_in_section'] = 'العلاقة المحددة ليست مشاركًا مستجيبًا في هذا القسم';
$string['selected_reporting_ids'] = 'معرّفات التقارير المختارة';
$string['select_relationship_to_respond_as_explanation'] = 'لديك علاقات متعددة بـ {$a}. يرجى تحديد واحد للوصول إلى النشاط.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'حدد العلاقة للمتابعة';
$string['setting_element'] = 'إعدادات العنصر: {$a}';
$string['short_text'] = 'النص: إجابة قصيرة';
$string['showhistoricactivities'] = 'عرض الأنشطة التاريخية';
$string['showing_activities'] = 'عرض {$a->shown}  انشطة من {$a->total}';
$string['subject_availability'] = 'التوفر';
$string['subject_instance_availability_closed'] = 'مغلق';
$string['subject_instance_availability_open'] = 'افتح';
$string['subject_instance_availability_reopen'] = 'أعد فتح';
$string['subject_instance_card_instance_count'] = 'عدد المثيلات';
$string['subject_instance_card_job_assignment'] = 'مهام الوظيفة';
$string['subject_instance_card_title'] = 'عرض النتائج لنسخة موضوع واحد فقط';
$string['subject_instance_closed_confirmation'] = 'تم إغلاق مثيل الموضوع وجميع مثيلات المشاركين الخاصة به';
$string['subject_instance_closed_message_line1'] = 'سيمنع هذا أي إرسال إضافي للردود من جميع المشاركين (عبر جميع الأقسام ، إذا تم تمكين أقسام متعددة) ، بغض النظر عن تقدمهم. المثيلات والأقسام المغلقة بالفعل لن تتأثر.';
$string['subject_instance_closed_message_line2'] = 'إذا كنت ترغب في إغلاق النشاط لبعض المشاركين فقط ، فانقر فوق المشاركين المرتبطين للتنقل إلى علامة التبويب "مثيلات المشاركين" وحدد تلك ذات الصلة.';
$string['subject_instance_closed_title'] = 'أغلق نسخة الموضوع';
$string['subject_instance_delete_confirmation'] = 'تم حذف الحالة وجميع السجلات المرتبطة بنجاح.';
$string['subject_instance_progress'] = 'التقدم';
$string['subject_instance_progress_complete'] = 'اكتمال';
$string['subject_instance_progress_in_progress'] = 'في تقدم';
$string['subject_instance_progress_not_started'] = 'لم يبدأ';
$string['subject_instance_progress_not_submitted'] = 'لم ترسل';
$string['subject_instance_reopen_confirmation'] = 'تمت إعادة فتح نسخة الموضوع وجميع طبعات المشاركين الخاصة بها';
$string['subject_instance_reopen_message_line1'] = 'سيؤدي هذا إلى إعادة فتح جميع الطبعات (والأقسام ، إذا تم تمكين أقسام متعددة) لجميع المشاركين.';
$string['subject_instance_reopen_message_line2'] = 'سيتم إرجاع العناصر المكتملة إلى حالة "قيد التقدم" ، وسيتم حفظ أي ردود مقدمة كمسودة جديدة للمشارك. لن تكون الردود متاحة للعرض في هذه الحالة (وستصبح مرئية مرة أخرى عند استيفاء شروط الرؤية).';
$string['subject_instance_reopen_message_line3'] = 'إذا كنت ترغب في إعادة فتح النشاط لبعض المشاركين فقط ، فانقر فوق المشاركين المرتبطين للتنقل إلى علامة التبويب "مثيلات المشاركين" وحدد الحالات ذات الصلة.';
$string['subject_instance_reopen_title'] = 'أعد فتح مثيل الموضوع';
$string['subject_instances'] = 'حالات الموضوع';
$string['subject_instance_status'] = 'حالة مثيل الموضوع';
$string['subject_instance_status_active'] = 'نشط';
$string['subject_instance_status_pending'] = 'قيد الانتظار';
$string['subject_progress'] = 'التقدم';
$string['subject_user'] = 'مستخدم الموضوع';
$string['subject_users_number_shown'] = 'المستخدمون المعنيون: سجلات {$a} المعروضة';
$string['sync_participant_instances_task'] = 'قم بمزامنة المشاركين لأنشطة الأداء';
$string['sync_track_schedule_task'] = 'مزامنة جداول المهام لأنشطة الأداء';
$string['system_activity_type:appraisal'] = 'مقيّم';
$string['system_activity_type:check-in'] = 'تحقق في';
$string['system_activity_type:feedback'] = 'ردود الفعل';
$string['teams_page_response_report_line'] = 'سجلات الأداء الحالية والتاريخية متاحة لك لـ {$a}.';
$string['teams_page_response_report_link_text'] = 'عرض أو تصدير';
$string['template_completion_appraiser_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'مرحبًا {$a->recipient_fullname} ، لقد أكمل جميع المشاركين {$a->activity_name} {$a->activity_type}. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = 'Hi {$a->recipient_fullname},

The following activity is due to be completed today :

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by the end of the day.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_appraiser_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، من المقرر أن يكتمل النشاط التالي اليوم: {$a->activity_name} {$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname } \'s {$a->participant_relationship}.
يرجى التأكد من إكمالها بنهاية اليوم.
يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، من المقرر أن يكتمل النشاط التالي اليوم: {$a->activity_name} {$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname } \'s {$a->participant_relationship}.
يرجى التأكد من إكمالها بنهاية اليوم.
يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = 'Hi {$a->recipient_fullname},

The following activity is due to be completed today :

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by the end of the day.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_perform_external_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = 'Hi {$a->recipient_fullname},

The following activity is due to be completed today :

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by the end of the day.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_perform_mentor_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = 'مرحبًا {$a->recipient_fullname} ، من المقرر أن يكتمل النشاط التالي اليوم: {$a->activity_name} {$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname}
{$a->participant_relationship}. يرجى التأكد من إكمالها بنهاية اليوم. يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_due_date_perform_peer_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = 'roles
Hi {$a->recipient_fullname},

The following activity is due to be completed today :

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by the end of the day.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_perform_reviewer_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = 'مرحبًا {$a->recipient_fullname} ، من المقرر أن يكتمل النشاط التالي في {$a->instance_days_remaining} من الأيام: {$a->activity_name} {$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط كـ {$a->subject_fullname}  يرجى التأكد من إكماله من خلال {$a->instance_duedate}. يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_due_date_reminder_appraiser_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_body'] = 'Hi {$a->recipient_fullname},

The following activity is due to be completed in {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_body'] = 'Hi {$a->recipient_fullname},

The following activity is due to be completed in {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_managers_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_body'] = 'Hi {$a->recipient_fullname},

The following activity is due to be completed in {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_perform_external_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_body'] = ',
Hi {$a->recipient_fullname},
The following activity is due to be completed in {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_body'] = 'hi {$a->recipient_fullname},

The following activity is due to be completed in {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_perform_peer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_body'] = 'hi {$a->recipient_fullname},

The following activity is due to be completed in {$a->instance_days_remaining} days:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_body'] = 'hi {$a->recipient_fullname},

Your {$a->activity_name} {$a->activity_type} is due to be completed in {$a->instance_days_remaining} days.

Please ensure you complete it by {$a->instance_duedate}.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_reminder_subject_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_body'] = 'hi {$a->recipient_fullname},

Your {$a->activity_name} {$a->activity_type} is due to be completed today.

Please ensure you complete it by the end of the day.

You can access the activity through this link: {$a->activity_link}';
$string['template_due_date_subject_subject'] = 'موعد التسليم اليوم - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_managers_manager_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you have been selected to participate in the following activity:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were selected to participate in the following activity as {$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_appraiser_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were selected to participate in the following activity as {$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، {$a->instance_days_active} منذ أيام ، تم اختيارك للمشاركة في النشاط التالي باسم {$a->subject_fullname } \'s {$a->participant_relationship}: {$a->activity_name} {$a->activity_ty}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were selected to participate in the following activity as {$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_external_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were selected to participate in the following activity as {$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were selected to participate in the following activity as {$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were selected to participate in the following activity as {$a->subject_fullname}’s {$a->participant_relationship}:

{$a->activity_name} {$a->activity_type}
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_body'] = 'hi {$a->recipient_fullname},

{$a->instance_days_active} days ago you were sent your {$a->activity_name} {$a->activity_type} to complete.
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_reminder_subject_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_subject_body'] = 'hi {$a->recipient_fullname},

Your {$a->activity_name} {$a->activity_type} is ready for you to complete.
{$a->conditional_duedate}
You can access the activity through this link: {$a->activity_link}';
$string['template_instance_created_subject_subject'] = 'نشاطك {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_body'] = 'مرحبًا {$a->recipient_fullname} ، كان من المقرر أن يكتمل النشاط التالي في {$a->instance_duedate} وقد فات موعده الآن: {$a->activity_name}
{$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname}  {$a->participant_relationship} يرجى التأكد من إكمالها في أقرب وقت ممكن. يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_overdue_reminder_appraiser_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، كان من المقرر أن يكتمل النشاط التالي في {$a->instance_duedate} وقد فات موعده الآن: {$a->activity_name}
{$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname}  {$a->participant_relationship}

. يرجى التأكد من إكمالها في أقرب وقت ممكن. يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، كان من المقرر أن يكتمل النشاط التالي في {$a->instance_duedate} وقد فات موعده الآن: {$a->activity_name}
{$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname}  {$a->participant_relationship}

. يرجى التأكد من إكمالها في أقرب وقت ممكن. يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_overdue_reminder_managers_manager_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_body'] = 'hi {$a->recipient_fullname},

The following activity was due to be completed on {$a->instance_duedate} and is now overdue:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it as soon as possible.

You can access the activity through this link: {$a->activity_link}';
$string['template_overdue_reminder_perform_external_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_body'] = 'hi{$a->recipient_fullname},

The following activity was due to be completed on {$a->instance_duedate} and is now overdue:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it as soon as possible.

You can access the activity through this link: {$a->activity_link}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_body'] = 'hi {$a->recipient_fullname},

The following activity was due to be completed on {$a->instance_duedate} and is now overdue:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it as soon as possible.

You can access the activity through this link: {$a->activity_link}';
$string['template_overdue_reminder_perform_peer_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_body'] = 'hi {$a->recipient_fullname},

The following activity was due to be completed on {$a->instance_duedate} and is now overdue:

{$a->activity_name} {$a->activity_type}

You were selected to participate in this activity as {$a->subject_fullname}’s {$a->participant_relationship}. Please ensure you complete it as soon as possible.

You can access the activity through this link: {$a->activity_link}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_body'] = 'hi {$a->recipient_fullname},

Your {$a->activity_name} {$a->activity_type} was due to be completed on {$a->instance_duedate} and is now overdue.

Please ensure you complete it as soon as possible.

You can access the activity through this link: {$a->activity_link}';
$string['template_overdue_reminder_subject_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_body'] = 'Hi{$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you need to select who should participate in the following activity:

{$a->activity_name} {$a->activity_type}

Please complete this as soon as possible, to give participants time to provide their input.
{$a->conditional_duedate}
You can select participants through this link: {$a->participant_selection_link}';
$string['template_participant_selection_appraiser_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_body'] = 'hi {$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you need to select who should participate in the following activity:

{$a->activity_name} {$a->activity_type}

Please complete this as soon as possible, to give participants time to provide their input.
{$a->conditional_duedate}
You can select participants through this link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_body'] = 'Hi{$a->recipient_fullname},

As {$a->subject_fullname}’s {$a->participant_relationship}, you need to select who should participate in the following activity:

{$a->activity_name} {$a->activity_type}

Please complete this as soon as possible, to give participants time to provide their input.
{$a->conditional_duedate}
You can select participants through this link: {$a->participant_selection_link}';
$string['template_participant_selection_managers_manager_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_body'] = 'Hi{$a->recipient_fullname},

You need to select who you want to participate in your {$a->activity_name} {$a->activity_type}.

Please complete this as soon as possible, to give participants time to provide their input.
{$a->conditional_duedate}
You can select participants through this link: {$a->participant_selection_link}';
$string['template_participant_selection_subject_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_body'] = 'Hi {$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_appraiser_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_body'] = 'Hi{$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_managers_manager_body'] = 'Hi {$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_managers_manager_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_body'] = 'Hi{$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_perform_external_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = 'Hi{$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_perform_mentor_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_body'] = 'Hi {$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_perform_peer_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_body'] = 'Hi {$a->recipient_fullname},

The following activity has been reopened:

{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}

As {$a->subject_fullname}’s {$a->participant_relationship}, it requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_perform_reviewer_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_body'] = 'Hi {$a->recipient_fullname},

Your {$a->activity_name} {$a->activity_type} has been reopened and requires further action from you to complete it.

You can access the activity through this link: {$a->activity_link}';
$string['template_reopened_subject_subject'] = 'تمت إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'حدث خطأ أثناء الحفظ وتعذر تكوين النشاط.';
$string['toast_error_generic_update'] = 'حدث خطأ ولم يتم حفظ التغييرات الأخيرة.';
$string['toast_error_save_response'] = 'حدث خطأ أثناء الحفظ ، وتعذر تحديث استجابات النشاط.';
$string['toast_success_activity_activated'] = 'تم تفعيل "{$a}" بنجاح.';
$string['toast_success_activity_cloned'] = 'تم نسخ نشاط "{$a}" بنجاح.';
$string['toast_success_activity_deleted'] = 'تم حذف النشاط وجميع سجلات المستخدم المرتبطة بنجاح.';
$string['toast_success_activity_update'] = 'تم حفظ النشاط.';
$string['toast_success_close_all_open_instances'] = 'تمت جدولة مهمة لإغلاق كل النسخ.';
$string['toast_success_delete_element'] = 'تم حذف العنصر.';
$string['toast_success_draft_activity_deleted'] = 'تم حذف نشاط المسودة بنجاح.';
$string['toast_success_move_element'] = 'تم نقل العنصر بنجاح';
$string['toast_success_participants_saved'] = 'تم حفظ المشاركين بنجاح.';
$string['toast_success_save_close_on_completion_response'] = 'قسم مقدم ومغلق.';
$string['toast_success_save_element'] = 'تم حفظ العنصر';
$string['toast_success_save_response'] = 'قسم مقدم';
$string['toast_success_save_schedule'] = 'تم تطبيق التغييرات وتم تحديث النشاط.';
$string['toggle_notification'] = 'إشعار {$a}';
$string['track_description'] = 'وصف المسار';
$string['trigger'] = 'المشغل';
$string['trigger_after'] = 'يوم (أيام) بعد {$a->name}';
$string['trigger_before'] = 'يوم (أيام) قبل {$a->name}';
$string['trigger_duplicates'] = 'مشغل مكرر. حذف أو تغيير الرقم';
$string['trigger_events'] = 'تشغيل الاحداث';
$string['trigger_out_of_range'] = 'اضبط المشغل من 1 إلى 365 يومًا';
$string['trigger_set'] = 'اضبط';
$string['trigger_type'] = 'نوع الاطلاق';
$string['unnamed_job_assignment'] = 'تكليف مهمة بدون اسم (المعرف: {$a})';
$string['unsaved_changes_warning'] = 'ستفقد تغييراتك غير المحفوظة.';
$string['untitled_section'] = 'قسم بلا عنوان';
$string['user_activities_activity_does_not_exist'] = 'تعذر العثور على نشاط الأداء المطلوب.';
$string['user_activities_as_a_role'] = 'بصفة {$a}';
$string['user_activities_closed'] = 'مغلق';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'لن تتمكن من تحديث ردودك بعد الإرسال.';
$string['user_activities_complete_before'] = 'تاريخ الاستحقاق: {$a}.';
$string['user_activities_created_at'] = 'تم إنشاء {$a}.';
$string['user_activities_due_date_header'] = 'تاريخ الاستحقاق';
$string['user_activities_due_today'] = 'مستحق اليوم';
$string['user_activities_filter'] = 'تصفية الأنشطة';
$string['user_activities_filter_exclude_completed'] = 'استبعاد الأنشطة المكتملة';
$string['user_activities_filter_overdue_only'] = 'الأنشطة المتأخرة فقط';
$string['user_activities_filter_own_progress'] = 'التقدم المحرز الخاص بك';
$string['user_activities_filter_search'] = 'البحث عن النشاط';
$string['user_activities_filter_search_others'] = 'البحث بالنشاط أو الاسم';
$string['user_activities_filter_search_others_placeholder'] = 'النشاط, الاسم';
$string['user_activities_filter_search_placeholder'] = 'نشاط';
$string['user_activities_filter_type'] = 'النوع';
$string['user_activities_header'] = 'كل الأنشطة';
$string['user_activities_historic_activities'] = 'الأنشطة التاريخية';
$string['user_activities_job_assignment_header'] = 'مهام الوظيفة';
$string['user_activities_list_none_about_self'] = 'لا توجد أنشطة مخصصة لك حتى الآن.';
$string['user_activities_list_none_filtered'] = 'لم يتم العثور على عناصر مطابقة.';
$string['user_activities_other_response_hide'] = 'إخفاء ردود الآخرين';
$string['user_activities_other_response_no_participants_identified'] = 'لم يتم تحديد المشاركين';
$string['user_activities_other_response_response'] = 'الاستجابة {$a->relationship}';
$string['user_activities_other_response_show'] = 'أظهر ردود الآخرين';
$string['user_activities_page_print'] = '{$a} (نشاط الأداء)';
$string['user_activities_page_title'] = 'أنشطة الأداء';
$string['user_activities_print_created_on'] = 'تم إنشاؤه في {$a}';
$string['user_activities_print_due_date'] = 'تاريخ الاستحقاق: {$a}';
$string['user_activities_print_overall_progress'] = 'التقدم العام: {$a}';
$string['user_activities_print_your_progress'] = 'تقدمك: {$a}';
$string['user_activities_priority_heading'] = 'هناك أنشطة {$a} عليك إكمالها';
$string['user_activities_priority_page_heading'] = '{$a->number} الأنشطة لإكمالها كـ {$a->role}';
$string['user_activities_priority_page_title'] = 'كل الأنشطة';
$string['user_activities_require_manual_participant_selection_body'] = 'بعد تحديد المشاركين ، ستبدأ الأنشطة وتصبح مرئية لهم.';
$string['user_activities_require_manual_participant_selection_header_text'] = 'هناك أنشطة تنتظر اختيار المشاركين. يرجى تحديد الأشخاص للمشاركة حتى يمكن أن تبدأ تلك الأنشطة.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'حدد المشاركين';
$string['user_activities_require_manual_participant_selection_text'] = 'يجب عليك اختيار المشاركين للمشاركة في أنشطة الأداء. ملاحظة: لا يمكن أن تبدأ الأنشطة حتى يتم ذلك';
$string['user_activities_require_manual_participant_selection_title'] = 'هناك نشاط {$a} يتطلب منك اختيار بعض المشاركين';
$string['user_activities_require_manual_participant_selection_title_plural'] = 'هناك أنشطة {$a} تتطلب منك اختيار بعض المشاركين';
$string['user_activities_resume'] = 'متابعة';
$string['user_activities_resume_a11y'] = 'استئناف النشاط: {$a}';
$string['user_activities_section_view_only'] = '(للاطلاع فقط)';
$string['user_activities_select_participants_none'] = 'ليس لديك أي مشاركين متبقين للاختيار.';
$string['user_activities_select_participants_note'] = 'ملاحظة: لا يمكن أن تبدأ أي من هذه الأنشطة حتى يتم اختيار المشاركين.';
$string['user_activities_select_participants_page_title'] = 'حدد المشاركين';
$string['user_activities_single_section_view_only_activity'] = 'لديك حق الوصول للعرض فقط إلى هذا النشاط.';
$string['user_activities_sort_option_activity_name'] = 'نشاط';
$string['user_activities_sort_option_created_at'] = 'الأحدث';
$string['user_activities_sort_option_due_date'] = 'تاريخ الاستحقاق';
$string['user_activities_sort_option_job_assignment'] = 'الوظيفة';
$string['user_activities_sort_option_subject_name'] = 'الاسم';
$string['user_activities_start'] = 'بدء';
$string['user_activities_start_a11y'] = 'بدء النشاط: {$a}';
$string['user_activities_status_complete'] = 'اكتمال';
$string['user_activities_status_header_activity'] = 'التقدم العام';
$string['user_activities_status_header_participation'] = 'التقدم المحرز الخاص بك';
$string['user_activities_status_header_relationship'] = 'العلاقة بالمستخدم';
$string['user_activities_status_header_section_progress'] = 'تقدم القسم';
$string['user_activities_status_in_progress'] = 'في تقدم';
$string['user_activities_status_not_applicable'] = 'غير متاح (للعرض فقط)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'للاطلاع فقط';
$string['user_activities_status_not_started'] = 'لم يبدأ';
$string['user_activities_status_not_submitted'] = 'لم تقدم';
$string['user_activities_subject_header'] = 'الاسم';
$string['user_activities_submit_confirmation_message'] = 'بمجرد إرسالها ، ستكون ردودك مرئية للمستخدمين الآخرين الذين لديهم إذن لمشاهدتها.';
$string['user_activities_submit_confirmation_title'] = 'تأكيد التقديم';
$string['user_activities_their_capacity'] = '{$a} بصفتهم:';
$string['user_activities_title_header'] = 'النشاط';
$string['user_activities_total_completed'] = 'إجمالي المكتمل: {$a}';
$string['user_activities_total_respondents'] = 'إجمالي المستجيبين: {$a}';
$string['user_activities_type_header'] = 'نوع';
$string['user_activities_unit_deadline'] = '{$a->number} {$a->unit}';
$string['user_activities_unit_overdue'] = '{$a->number} {$a->unit} متأخر';
$string['user_activities_unit_to_due'] = 'مستحق في {$a->number} {$a->unit}';
$string['user_activities_you'] = 'انت';
$string['user_activities_your_activities_title'] = 'أنشطة عنك';
$string['user_activities_your_capacity'] = 'بصفتك:';
$string['user_activities_your_relationship_to_user'] = 'علاقتك بالمستخدم';
$string['user_activities_your_relationship_to_user_internal'] = 'أنت تشارك كـ:';
$string['user_components_accessible_name'] = '{$a->component} ل {$a->user}';
$string['user_components_performance_data'] = 'بيانات الأداء';
$string['user_creation_date'] = 'تاريخ إنشاء المستخدم';
$string['userdataitemexport_other_hidden_responses'] = 'الردود في أنشطة الأداء حول المستخدم المخفية عنها';
$string['userdataitemexport_other_hidden_responses_help'] = 'الردود على جميع مثيلات موضوع المستخدم التي لا يُسمح لهم برؤيتها عبر الواجهة ، لأنها من قسم حيث لا يكونون مستجيبين لديهم إذن لعرض ردود الآخرين ، ولا مشاركين للعرض فقط.';
$string['userdataitemexport_other_visible_responses'] = 'الردود في أنشطة الأداء التي تكون مرئية لهم';
$string['userdataitemexport_other_visible_responses_help'] = 'الردود على جميع مثيلات موضوع المستخدم التي يُسمح لهم برؤيتها عبر الواجهة ، لأنها من قسم حيث يكونون إما مستجيبًا لديه إذن لعرض ردود الآخرين ، أو مشارك للعرض فقط. يتضمن هذا ردود المستخدم الخاصة ، والتي تكون دائمًا مرئية لأنفسهم.';
$string['userdataitemexport_user_responses'] = 'استجابات المستخدم';
$string['userdataitemexport_user_responses_help'] = 'جميع ردود المستخدم عن نفسه وعن الآخرين.';
$string['userdataitempurge_other_responses'] = 'أنشطة الأداء حول المستخدم';
$string['userdataitempurge_other_responses_help'] = 'يزيل جميع حالات موضوع نشاط الأداء الخاصة بالمستخدم. يتضمن ذلك ردود المستخدم وردود الآخرين حول المستخدم.';
$string['userdataitempurge_user_responses'] = 'مشاركة المستخدم في أنشطة الأداء';
$string['userdataitempurge_user_responses_help'] = 'يزيل جميع طبعات المشاركين المرتبطة بالمستخدم. يتضمن هذا جميع الردود التي قدمها المستخدم بشأن أنشطة الأداء الخاصة به وكذلك الردود التي قدمها المستخدم بشأن أنشطة الأداء الخاصة بالآخرين.';
$string['user_email_unobscured_no_cap_checks'] = 'البريد الإلكتروني للمستخدم (تجاهل إعدادات عرض المستخدم والتحقق من القدرة)';
$string['user_group_assignment_add_cohort'] = 'حدد الجماهير لإضافتها';
$string['user_group_assignment_add_group'] = 'تعيين المستخدمين';
$string['user_group_assignment_confirm_modal_remove'] = 'إزالة';
$string['user_group_assignment_confirm_remove_active'] = 'لن يكون لدى المستخدمين في هذه المجموعة أي طبعات أخرى تم إنشاؤها لهم ، ما لم يتم تعيينهم عبر عضوية مجموعة معينة أخرى. لن تتأثر طبعات الموضوع الحالية للمستخدمين غير المعينين.';
$string['user_group_assignment_confirm_remove_draft'] = 'لا يتم إنشاء المثيلات إلا بعد تنشيط التكليف ، لذلك لن يتأثر أي مستخدم بهذا التغيير. قد يستمر تكليف أعضاء المجموعة التي تمت إزالتها إذا كانوا أيضًا أعضاء في مجموعة معينة أخرى.';
$string['user_group_assignment_confirm_remove_title'] = 'إزالة المجموعة المكلّفة';
$string['user_group_assignment_group_cohort'] = 'الجمهور';
$string['user_group_assignment_group_cohort_name'] = 'اسم الجمهور';
$string['user_group_assignment_group_cohort_plural'] = 'الافواج';
$string['user_group_assignment_group_individual'] = 'فرد';
$string['user_group_assignment_group_individual_plural'] = 'افراد';
$string['user_group_assignment_group_org'] = 'المؤسسة';
$string['user_group_assignment_group_organisation'] = 'المؤسسة';
$string['user_group_assignment_group_organisation_plural'] = 'مؤسسات';
$string['user_group_assignment_group_pos'] = 'المنصب';
$string['user_group_assignment_group_position'] = 'المنصب';
$string['user_group_assignment_group_position_plural'] = 'مناصب';
$string['user_group_assignment_group_user'] = 'فرد';
$string['user_group_assignment_name'] = 'الاسم';
$string['user_group_assignment_no_users'] = 'لم يتم تكليف مجموعات';
$string['user_group_assignment_title'] = 'النشاط المعين ل';
$string['user_group_assignment_type'] = 'نوع المجموعة';
$string['user_group_assignment_unique_user_count_title'] = 'إجمالي المستخدمين الفريدين المعينين حاليًا كمواضيع';
$string['user_group_assignment_usercount'] = 'المستخدمون';
$string['user_historic_activities_about_others_title'] = 'أنشطة عن الآخرين';
$string['user_historic_activities_activity_title_header'] = 'عنوان النشاط';
$string['user_historic_activities_relationship_to_header'] = 'العلاقة بالمستخدم';
$string['user_historic_activities_status_header'] = 'الحالة';
$string['user_historic_activities_title'] = 'أنشطتك التاريخية';
$string['user_historic_activities_type_header'] = 'نوع';
$string['user_historic_activities_user_header'] = 'مستخدم';
$string['user_individual_assignment_confirm_remove_active'] = 'لن يكون لدى هذا المستخدم أي حالاات أخرى تم إنشاؤها له ، ما لم يتم تعيينها عبر عضوية مجموعة معينة أخرى. لن تتأثر االحالات الحالية للمستخدم غير المعين.';
$string['user_individual_assignment_confirm_remove_draft'] = 'لا يتم إنشاء الحالات إلا بعد تنشيط التعيين ، لذلك لن يتأثر هذا المستخدم بهذا التغيير. قد يستمر تعيين المستخدم الذي تمت إزالته إذا كان أيضًا عضوًا في مجموعة معينة أخرى.';
$string['user_individual_assignment_confirm_remove_title'] = 'إزالة الفرد المعين';
$string['view_actions'] = 'أجراءات';
$string['view_as_report'] = 'عرض كتقرير';
$string['view_content_elements'] = 'عرض عناصر المحتوى';
$string['view_creation_date'] = 'تاريخ الإنشاء';
$string['view_details'] = 'عرض التفاصيل';
$string['view_name'] = 'الاسم';
$string['view_report_confirm_modal_body'] = 'قد يستغرق تحميل التقرير بعض الوقت إذا كان يحتوي على عدد كبير من البيانات.';
$string['view_report_confirm_modal_title'] = 'عرض تقرير استجابة نشاط الأداء';
$string['view_response_data'] = 'عرض بيانات الاستجابة';
$string['view_status'] = 'الحالة';
$string['view_type'] = 'النوع';
$string['visibility_condition_all_closed'] = 'إرسال الرد مغلق لجميع المشاركين';
$string['visibility_condition_all_participants_closed'] = 'إرسال الرد مغلق لجميع المشاركين';
$string['visibility_condition_all_participants_closed_description'] = 'الردود تكون مرئية فقط للمشاهدين عندما يكون إرسال الرد مغلقًا لجميع المشاركين.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'بمجرد إغلاق إرسال الردود لجميع المشاركين ، يتم عرض ردودهم هنا.';
$string['visibility_condition_label'] = 'حالة الرؤية';
$string['visibility_condition_label_help'] = 'يحدد هذا الإعداد الوقت الذي يسمح فيه المستخدمون الذين تسمح لهم علاقتهم بمشاهدة ردود الآخرين بالوصول إلى تلك الردود. لن تكون الردود مرئية للآخرين أبدًا قبل إرسالها. عند تمكين إخفاء الهوية ، يتم فرض إغلاق جميع عمليات تقديم الردود كشرط لرؤية الاستجابة ، لضمان عدم الكشف عن الهوية.';
$string['visibility_condition_non'] = 'لا شيء (الردود المرسلة مرئية على الفور للمشاهدين)';
$string['visibility_condition_none_view_only_description'] = 'يتم عرض الردود بمجرد إرسال المشارك.';
$string['visibility_condition_status_mismatch_warning'] = 'لا يمكن للمشاركين تلبية هذا الشرط دون تدخل يدوي ، لأن الإغلاق التلقائي معطل حاليًا. قم بتمكينه كإعداد لسير العمل في علامة التبويب المحتوى.';
$string['visibility_condition_viewer_closed'] = 'تم إغلاق إرسال الرد للمشارك الذي يقوم بالمشاهدة';
$string['visibility_condition_viewer_closed_description'] = 'تكون الردود مرئية فقط للمشاهدين عندما يتم إغلاق إرسال ردودهم الخاصة.';
$string['workflow_automatic_closure_confirmation_title'] = 'تأكيد تغيير سير العمل';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'فقط الحالات المستقبلية وتلك التي لم تكتمل بعد ستبقى مفتوحة عند الانتهاء. ستبقى الأمثلة المغلقة بالفعل على هذا النحو.';
$string['workflow_automatic_closure_disable_due_date_warning_main'] = 'يتم تعيين تاريخ الاستحقاق كشرط لإغلاق النشاط تلقائيًا.';
$string['workflow_automatic_closure_disable_due_date_warning_secondary'] = 'فقط الحالات المستقبلية وتلك التي لم تكتمل بعد ستظل مفتوحة في تاريخ الاستحقاق. الحالات المغلقة بالفعل ستبقى مغلقة.';
$string['workflow_automatic_closure_disable_due_date_warning_title'] = 'تعطيل تاريخ الاستحقاق؟';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'سيتم إغلاق المثيلات المستقبلية فقط وتلك التي لم تكتمل بعد تلقائيًا عند الانتهاء. لن تتأثر المثيلات المكتملة بالفعل.';
$string['workflow_automatic_closure_label'] = 'إغلاق تلقائي';
$string['workflow_automatic_closure_label_help'] = 'أثناء فتح قسم أو حالة ، يمكن للمشاركين إرسال ردود. بمجرد إغلاق قسم أو حالة ، لا يمكن تعديل الردود أو (إعادة إرسالها). تحدد هذه الإعدادات أسباب حدوث الإغلاق (إن وجد). سيتم تطبيق التغييرات التي تم إجراؤها على إعداد &quot;عند الاكتمال&quot; على الحالات المستقبلية ، ولكن ليست موجودة بالفعل. سيتم تطبيق التغييرات التي تم إجراؤها على إعداد &quot;في تاريخ الاستحقاق&quot; على الحالات المستقبلية ، وعلى الحالات الموجودة إذا كان لها تاريخ استحقاق.';
$string['workflow_automatic_closure_on_completion'] = 'على الانتهاء';
$string['workflow_automatic_closure_on_completion_help'] = 'سيتم إغلاق الأقسام والمثيلات بمجرد تقدمهم إلى مكتمل';
$string['workflow_automatic_closure_on_due_date'] = 'في تاريخ الاستحقاق';
$string['workflow_automatic_closure_on_due_date_help'] = 'سيتم إغلاق جميع الحالات النشطة للنشاط في تاريخ الاستحقاق';
$string['workflow_automatic_closure_on_due_date_help_no_due_date'] = 'لتمكين هذا الخيار ، يجب عليك تعيين تاريخ استحقاق في علامة التبويب "إنشاء حالة"';
$string['workflow_automatic_closure_on_due_date_no_due_date'] = 'في تاريخ الاستحقاق (لم يتم تعيين تاريخ استحقاق)';
$string['workflow_due_date_closure_confirmation_title'] = 'تأكيد تغيير سير العمل';
$string['workflow_due_date_closure_disabled_confirmation_text'] = 'لن يتم إغلاق جميع حالات النشاط المفتوحة وأي حالات نشاط تم إنشاؤها في المستقبل تلقائيًا في تاريخ استحقاق النشاط.';
$string['workflow_due_date_closure_enabled_confirmation_text'] = 'لن يتم إغلاق جميع حالات النشاط المفتوحة وأي حالات نشاط تم إنشاؤها في المستقبل تلقائيًا في تاريخ استحقاق النشاط.';
$string['workflow_settings'] = 'إعدادات سير العمل';
$string['x_record_found'] = 'تم العثور على سجل';
$string['x_record_selected'] = '<strong>تم تحديد</strong> سجل <strong>{$a}</strong>';
$string['x_records_found'] = 'وجدت السجلات';
$string['x_records_selected'] = '<strong>تم تحديد</strong> سجلات <strong>{$a}</strong>';
$string['you_can_add_this_later'] = 'يمكنك إضافة هذا لاحقًا';
$string['your_response'] = 'ردك';
