<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'إضافة بند';
$string['addmoreanswerblanks'] = 'إضافة إجابة أخرى فارغة.';
$string['addsets'] = 'إضافة مجموعة';
$string['answerdisplay'] = 'عرض الإجابة';
$string['answerformula'] = 'الإجابة {$a} الصيغة';
$string['answerhdr'] = 'إجابة';
$string['answerstoleranceparam'] = 'معلمات التسامح للإجابات';
$string['answerwithtolerance'] = '{$a->answer} (± {$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'أي قيمة';
$string['atleastoneanswer'] = 'تحتاج إلى تقديم إجابة واحدة على الأقل.';
$string['atleastonerealdataset'] = 'ينبغي أن يكون هناك  مجموعة بيانات حقيقية واحدة على الأقل في نص السؤال';
$string['atleastonewildcard'] = 'ينبغي أن يكون هناك حرف بدل واحد على الأقل في صيغة الجواب أو نص السؤال';
$string['calcdistribution'] = 'التوزيع';
$string['calclength'] = 'المنازل العشرية';
$string['calcmax'] = 'الحد الأقصى';
$string['calcmin'] = 'الحد الأدنى';
$string['choosedatasetproperties'] = 'اختر خصائص مجموعة أحرف البدل';
$string['choosedatasetproperties_help'] = 'مجموعة البيانات هي مجموعة من القيم المدرجة بدلا من البدل. يمكنك إنشاء مجموعة بيانات خاصة لسؤال معين، أو مجموعة بيانات مشتركة التي يمكن استخدامها لأسئلة أخرى محسوبة ضمن هذه الفئة.';
$string['correctanswerformula'] = 'صيغة الجواب الصحيحة';
$string['correctanswershows'] = 'يظهر الجواب الصحيح';
$string['correctanswershowsformat'] = 'شكل';
$string['correctfeedback'] = 'لأي إجابة صحيحة';
$string['dataitemdefined'] = 'مع {$a} القيم العددية محددة بالفعل متاحة';
$string['datasetrole'] = 'سوف يتم استبدال أحرف البدل <strong>{س} ..</strong> بواسطة قيمة رقمية من مجموعة البيانات الخاصة بهم';
$string['decimals'] = 'مع {$a}';
$string['deleteitem'] = 'حذف البند';
$string['deletelastitem'] = 'حذف العنصر الأخير';
$string['distributionoption'] = 'تحديد خيار التوزيع';
$string['editdatasets'] = 'تحرير مجموعات بيانات الأحرف البديلة';
$string['editdatasets_help'] = 'قد يتم إنشاء قيم البدل عن طريق إدخال رقم في كل حقل بطاقة البرية ثم النقر فوق الزر إضافة. لإنشاء 10 قيم أو أكثر تلقائيا، حدد عدد القيم المطلوبة قبل النقر على زر الإضافة. والتوزيع الموحد يعني أن من المرجح أيضا توليد أي قيمة بين الحدود؛ يعني توزيع لوغونيفورم أن القيم نحو الحد الأدنى هي أكثر احتمالا.';
$string['existingcategory1'] = 'سيستخدم مجموعة بيانات مشتركة موجودة بالفعل';
$string['existingcategory2'] = 'ملف من مجموعة موجودة بالفعل من الملفات التي يتم استخدامها أيضا من قبل الأسئلة الأخرى في هذه الفئة';
$string['existingcategory3'] = 'رابط من مجموعة موجودة بالفعل من الروابط التي تستخدم أيضا من قبل الأسئلة الأخرى في هذه الفئة';
$string['forceregeneration'] = 'فرض التجديد/إعادة الإنشاء';
$string['forceregenerationall'] = 'فرض التجديد/إعادة الإنشاء لجميع الأحرف البديلة';
$string['forceregenerationshared'] = 'فرض التجديد/إعادة الإنشاء للأحرف البديلة غير المشتركة فقط';
$string['functiontakesatleasttwo'] = 'يجب أن يكون للدالة {$a} حجتين اثنين على الأقل';
$string['functiontakesnoargs'] = 'الدالة {$a} لا تأخذ أي حجج';
$string['functiontakesonearg'] = 'يجب أن يكون للدالة {$a} حجة واحدة بالظبط';
$string['functiontakesoneortwoargs'] = 'يجب أن يكون للدالة {$a} حجة واحدة أو اثنين';
$string['functiontakestwoargs'] = 'يجب أن يكون للدالة {$a} حجتين اثنين بالظبط';
$string['generatevalue'] = 'توليد قيمة جديدة بين';
$string['getnextnow'] = 'الحصول على \'عنصر للإضافة\' جديدة الآن';
$string['hexanotallowed'] = 'بيانات <strong>{$a->name}</strong> مع قيمة بشكل سداسي عشري	 {$a->value} غير مسموح';
$string['illegalformulasyntax'] = 'صيغة بناء الجملة التي تبدأ بحرف \'{$a}\'  غير شرعية';
$string['incorrectfeedback'] = 'لأي إجابة غير صحيحة';
$string['itemno'] = '{$a} البند';
$string['itemscount'] = 'البنود <br /> عدذ';
$string['itemtoadd'] = 'عنصر للإضافة';
$string['keptcategory1'] = 'سيستخدم نفس مجموعة البيانات المشتركة الحالية كما كانت من قبل';
$string['keptcategory2'] = 'ملف من نفس الفئة يمكن إعادة استخدام مجموعة من الملفات كما كان من قبل';
$string['keptcategory3'] = 'رابط من نفس الفئة يمكن إعادة استخدام مجموعة من الروابط كما كان من قبل';
$string['keptlocal1'] = 'سيستخدم نفس مجموعة البيانات الخاصة الحالية كما كانت من قبل';
$string['keptlocal2'] = 'ملف من السؤال نفسه مجموعة خاصة من الملفات كما كان من قبل';
$string['keptlocal3'] = 'رابط من السؤال نفسه مجموعة خاصة من الروابط كما كان من قبل';
$string['lengthoption'] = 'تحديد طول الخيار';
$string['loguniform'] = 'Loguniform';
$string['loguniformbit'] = 'أرقام، من توزيع loguniform';
$string['makecopynextpage'] = 'الصفحة التالية (سؤال جديد)';
$string['mandatoryhdr'] = 'حروف البدل الإلزامية موجودة في الإجابات';
$string['max'] = 'الحد الأفصى';
$string['min'] = 'الحد الأدنى';
$string['minmax'] = 'مجال من القيم';
$string['missingformula'] = 'الصيغة مفقودة';
$string['missingname'] = 'اسم السؤال مفقود';
$string['missingquestiontext'] = 'نص السؤال مفقود';
$string['mustenteraformulaorstar'] = 'يجب إدخال الصيغة أو \'*\'.';
$string['newcategory1'] = 'سيستخدم مجموعة بيانات مشتركة جديدة';
$string['newcategory2'] = 'ملف من مجموعة جديدة من الملفات التي يمكن أن تستخدم أيضا من قبل الأسئلة الأخرى في هذه الفئة';
$string['newcategory3'] = 'رابط من مجموعة جديدة من الروابط التي يمكن أن تستخدم أيضا من قبل الأسئلة الأخرى في هذه الفئة';
$string['newlocal1'] = 'سيستخدم مجموعة بيانات خاصة جديدة';
$string['newlocal2'] = 'ملف من مجموعة جديدة من الملفات التي يمكن أن تستخدم فقط من قبل هذا السؤال';
$string['newlocal3'] = 'رابط من مجموعة جديدة من الروابط التي يمكن أن تستخدم فقط من قبل هذا السؤال';
$string['newsetwildcardvalues'] = 'مجموعة/ مجموعات جديدة من قيم الأحرف البديلة';
$string['nextitemtoadd'] = 'البند التالي المراد إضافته';
$string['nextpage'] = 'الصفحة التالية';
$string['nocoherencequestionsdatyasetcategory'] = 'بالنسبة لهوية السؤال {$a->qid}، ومعرف الفئة {$a->qcat}  ليست متطابقة مع أحرف البدل المشتركة {$a->name} معرف الفئة {$a->sharedcat}. تحرير السؤال.';
$string['nocommaallowed'] = 'لا يمكن استخدامها، تستخدم في 0.013 أو 1.3E-2';
$string['nodataset'] = 'لا شيء - ليست أحرف بدل';
$string['nosharedwildcard'] = 'لا يوجد أحرف بدل مشتركة في هذه الفئة';
$string['notvalidnumber'] = 'قيمة رقم الحرف البديل غير صالح';
$string['oneanswertrueansweroutsidelimits'] = 'إجابة صحيحة واحدة على الأقل خارج حدود القيمة الحقيقية. <br /> تعديل إعدادات إجابات التسامح المتاحة كمعلمات متقدمة';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'عن أي استجابة صحيحة جزئيا';
$string['pluginname'] = 'محسوبة';
$string['pluginnameadding'] = 'إضافة سؤال محسوب';
$string['pluginnameediting'] = 'تعديل سؤال محسوب';
$string['pluginname_help'] = 'تمكن الأسئلة المحسوبة الأسئلة العددية الفردية المراد إنشاؤها باستخدام أحرف البدل في الأقواس التي يتم استبداله مع القيم الفردية عندما يتم أخذ هذا الاختبار. على سبيل المثال، فإن السؤال &quot;ما هو مساحة مستطيل بطول {ل} وعرض {ث}؟&quot; سيكون صيغة الجواب الصحيح &quot;{ل} * {ث}&quot; (حيث * يدل على الضرب).';
$string['pluginnamesummary'] = 'الأسئلة المحسوبة هي مثل الأسئلة العددية ولكن مع أرقام مستخدمة تم اختيارها عشوائيا من مجموعة عندما يتم أخذ هذا الاختبار.';
$string['possiblehdr'] = 'الأحرف البديلة المحتملة الموجودة فقط في نص السؤال';
$string['questiondatasets'] = 'مجموعات بيانات السؤال';
$string['questiondatasets_help'] = 'مجموعات بيانات الأحرف البديلة للسؤال والتي سيتم استخدامها في كل سؤال على حدة';
$string['questionstoredname'] = 'الإسم المخزن للسؤال';
$string['replacewithrandom'] = 'استبدال بقيمة عشوائية';
$string['reuseifpossible'] = 'إعادة استخدام القيمة السابقة إذا كانت متوفرة';
$string['setno'] = 'تحديد {$a}';
$string['setwildcardvalues'] = 'تحديد مجموعة/ مجموعات من قيم الأحرف البديلة';
$string['sharedwildcard'] = 'مشاركة الحرف البديل {} <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'مشاركة الحرف البديل';
$string['sharedwildcards'] = 'مشاركة الأحرف البديلة';
$string['showitems'] = 'عرض';
$string['significantfigures'] = 'مع {$a}';
$string['significantfiguresformat'] = 'رسوم توضيحية هامة';
$string['synchronize'] = 'مزامنة البيانات من قواعد البيانات المشتركة مع أسئلة أخرى في الاختبار';
$string['synchronizeno'] = 'بدون مزامنة';
$string['synchronizeyes'] = 'مع مزامنة';
$string['synchronizeyesdisplay'] = 'تزامن وعرض اسم مجموعات البيانات المشتركة كبادئة اسم السؤال';
$string['tolerance'] = '± التسامح';
$string['tolerancetype'] = 'نوع';
$string['trueanswerinsidelimits'] = 'الجواب الصحيح: {$a->correct} داخل حدود القيمة الحقيقية {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">خطأ الجواب الصحيح: {$a->correct} حدود خارجية من القيمة الحقيقية {$a->true}</span>';
$string['uniform'] = 'موحد/ منتظم';
$string['uniformbit'] = 'عشرية، من توزيع موحد';
$string['unsupportedformulafunction'] = 'الدالة {$a} غير معتمدة';
$string['updatecategory'] = 'تحديث الفئة';
$string['updatedatasetparam'] = 'تحديث معلمات مجموعات البيانات';
$string['updatetolerancesparam'] = 'تحديث معلمات إجابات التسامح';
$string['updatewildcardvalues'] = 'تحديث قيم أحرف البدل';
$string['useadvance'] = 'استخدم زر التقدم لرؤية الأخطاء';
$string['usedinquestion'] = 'المستخدمة في السؤال';
$string['warning'] = 'تحذير';
$string['wildcard'] = 'أحرف البدل <strong>{{$a}}</strong>';
$string['wildcardparam'] = 'معايير أحرف البدل المستخدمة لتوليد القيم';
$string['wildcardrole'] = 'سوف يتم استبدال إحرف البدل <strong>{س} ..</strong> بواسطة قيمة عددية من القيم المولّدة';
$string['wildcards'] = 'أحرف البدل  {a}...{z}';
$string['wildcardvalues'] = 'قيم أحرف البدل';
$string['wildcardvaluesgenerated'] = 'تم توليد قيم أحرف البدل';
$string['youmustaddatleastoneitem'] = 'يجب إضافة بند واحد على الأقل من مجموعة البيانات قبل أن تتمكن من حفظ هذا السؤال.';
$string['youmustaddatleastonevalue'] = 'يجب إضافة مجموعة واحدة على الأقل من قيم أحرف البدل  قبل أن تتمكن من حفظ هذا السؤال.';
$string['zerosignificantfiguresnotallowed'] = 'الجواب الصحيح لا يمكن أن يحتوي صفر قيم مهمة!';
