<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'نشط';
$string['archived'] = 'تاريخ الارشفة';
$string['created'] = 'تاريخ الانشاء';
$string['form_id'] = 'معرف النموذج';
$string['form_plugin_name'] = 'اسم البرنامج المساعد للنموذج';
$string['form_title'] = 'عنوان الاستمارة';
$string['form_version'] = 'اصدارة النموذج';
$string['published'] = 'تاريخ النشر';
$string['report_name'] = 'إصدارات نموذج الموافقة';
$string['sourcelabel'] = 'الموافقة على سير العمل';
$string['sourcesummary'] = 'قائمة إصدارات نموذج الموافقة.';
$string['sourcetitle'] = 'إصدارات نموذج الموافقة';
$string['status'] = 'الحالة';
$string['type_form'] = 'أعمدة نموذج الموافقة';
$string['type_form_version'] = 'أعمدة إصدار نموذج الموافقة';
$string['updated'] = 'آخر تعديل';
$string['version'] = 'الاصدارة';
