<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_version', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'نشط';
$string['archived'] = 'تاريخ مؤرشف';
$string['assigned_to'] = 'مسند لـ';
$string['assignment_type'] = 'نوع الواجب';
$string['created'] = 'تاريخ الإنشاء';
$string['form_plugin_name'] = 'البرنامج المساعد للنموذج';
$string['form_title'] = 'عنوان النموذج';
$string['form_version'] = 'نسخة النموذج';
$string['name'] = 'الاسم';
$string['published'] = 'تاريخ النشر';
$string['report_name'] = 'الموافقة على إصدارات سير العمل';
$string['sourcelabel'] = 'سير عمل الموافقة';
$string['sourcesummary'] = 'قائمة إصدارات سير عمل الموافقة.';
$string['sourcetitle'] = 'الموافقة على إصدارات سير العمل';
$string['status'] = 'حالة';
$string['type_assignment'] = 'أعمدة الواجب';
$string['type_name'] = 'أكتب اسم';
$string['type_workflow'] = 'أعمدة سير عمل الموافقة';
$string['type_workflow_type'] = 'أعمدة نوع سير عمل الموافقة';
$string['type_workflow_version'] = 'أعمدة إصدار سير عمل الموافقة';
$string['updated'] = 'آخر تعديل';
$string['version'] = 'الإصدار';
$string['workflow_id'] = 'معرف سير العمل';
$string['workflow_namelink'] = 'الاسم (مرتبط بصفحة تحرير سير العمل)';
