<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'يمكن الوصول إلى أداة انتقاء الملفات';
$string['activaterep'] = 'المخازن النشطة';
$string['activerepository'] = 'موصلات المخزم المتوفرة';
$string['activitybackup'] = 'نسخ احتياط للنشاط';
$string['add'] = 'أضف';
$string['addfile'] = 'أضف.....';
$string['addfiletext'] = 'إضافة ملف';
$string['addplugin'] = 'أضف موصل للمخزن';
$string['allowexternallinks'] = 'اسمح بالوابط الخارجية';
$string['areacategoryintro'] = 'مقدمة الفتئة';
$string['areacourseintro'] = 'مقدمة المقرر الدراسي';
$string['areacourseoverviewfiles'] = 'ملخص ملفات الدورة';
$string['areamainfile'] = 'الملف الرئيس';
$string['arearoot'] = 'نظام';
$string['areauserbackup'] = 'النسخ الاحتياطي الخاص بمستخدم';
$string['areauserdraft'] = 'مسودات';
$string['areauserpersonal'] = 'ملفات خاصة';
$string['areauserprofile'] = 'السيرة الذاتية';
$string['attachedfiles'] = 'أرقف ملف';
$string['attachment'] = 'مرفقات';
$string['author'] = 'كاتب';
$string['automatedbackup'] = 'النسخ الاحتياطي الآلي';
$string['back'] = '«عودة';
$string['backtodraftfiles'] = '«الرجوع إلى صياغة إدارة الملفات';
$string['cachecleared'] = 'تتم إزالة الملفات المخزنة مؤقتا';
$string['cacheexpire'] = 'انتهاء ذاكرة التخزين المؤقت';
$string['cannotaccessparentwin'] = 'إذا الإطار الأصل موجود على HTTPS، لن يسمح لنا الوصول إلى كائن window.opener، هذا لن يمكننا تحديث المستودع تلقائيا بالنسبة لك، ولكن وصلنا بالفعل للجلسة الخاصة بك، كل ما عليك هو أن تعود إلى أداة انتقاء الملفات وتحديد المستودع مرة أخرى، ينبغي أن يعمل الآن.';
$string['cannotdelete'] = 'لم يتم حذف هذا الملف';
$string['cannotdownload'] = 'لم يتم تنزيل هذا الملف';
$string['cannotdownloaddir'] = 'لا يمكن تنزيل هذا المجلد';
$string['cannotinitplugin'] = 'استدعاء plugin_init فشلت';
$string['cannotunzipcontentunreadable'] = 'لا يمكن فك ضغط هذا الملف لأنه لا يمكن قراءة محتويات الملف.';
$string['cannotunzipquotaexceeded'] = 'لا يمكن فك ضغط هذا الملف لأنه سيتم تجاوز الحد الأقصى للحجم المسموح به في منطقة المسودة هذه.';
$string['changedisplay'] = 'تغيير العرض';
$string['choosealink'] = 'أختر رابط';
$string['chooselicense'] = 'أختر رخصة';
$string['cleancache'] = 'تنظيف ملفات ذاكرة التخزين المؤقتة لدي';
$string['close'] = 'أغلق';
$string['commonrepositorysettings'] = 'إعدادات المستودع العامة';
$string['configallowexternallinks'] = 'يمكّن هذا الخيار جميع المستخدمين من اختيار ما إذا كان يتم نسخ الوسائط الخارجية إلى Totara أم لا. إذا كان هذا هو إيقاف ثم يتم نسخ الوسائط باستمرار في توتارا (هذا عادة ما يكون أفضل لسلامة البيانات والأمن العام). إذا كان هذا قيد التشغيل ، فيمكن للمستخدمين اختيار كل مرة يضيفون فيها الوسائط إلى نص.';
$string['configcacheexpire'] = 'مقدار الوقت  (في ثواني) الذي سيتم من خلاله تخزين قوائم الملف تخزينا محليا مؤقتا عند تصفح مستودعات الخارجية.';
$string['configgetfiletimeout'] = 'المهلة بالثواني لتحميل ملف خارجي في توتارا.';
$string['configsaved'] = 'تم حفظ التكوين!';
$string['configsyncfiletimeout'] = 'المهلة بالثواني لمزامنة حجم الملف الخارجي.';
$string['configsyncimagetimeout'] = 'مهلة في ثوان لتحميل ملف صورة من مستودع خارجي خلال المزامنة.';
$string['confirmdelete'] = 'هل أنت متأكد أنك تريد حذف المستودع {$a}؟ إذا اخترت &quot;متابعة وتحميل&quot;، سيتم تحميل مراجع الملف إلى المحتويات الخارجية لتوتارا. وهذا يمكن أن يستغرق وقتا طويلا للمعالجة.';
$string['confirmdeletefile'] = 'هل أنت متأكد أنك تريد حذف هذا الملف؟';
$string['confirmdeletefilewithhref'] = 'هل أنت متأكد أنك تريد حذف هذا الملف؟ هناك اسم مستعار / ملفات مختصرة {$a} تستخدم هذا الملف كمصدرها. إذا قمت بالمتابعة  سيتم تحويل تلك الأسماء المستعارة لنسخ صحيحة.';
$string['confirmdeletefolder'] = 'هل أنت متأكد أنك تريد حذف هذا المجلد؟ سيتم حذف كافة الملفات والمجلدات الفرعية.';
$string['confirmremove'] = 'هل أنت متأكد أنك تريد إزالة البرنامج المساعد للمستودع، خياراتهم <strong>وجميع الحالات لها</strong> - {$a}؟ إذا اخترت &quot;متابعة وتحميل&quot;، سيتم تحميل مراجع الملف إلى المحتويات الخارجية لتوتارا. وهذا يمكن أن يستغرق وقتا طويلا للمعالجة.';
$string['confirmrenamefile'] = 'هل أنت متأكد  أنك تريد إعادة تسمية / نقل هذا الملف؟ هناك اسم مستعار / ملفات مختصرة {$a}  تستخدم هذا الملف كمصدرها. إذا قمت بالمتابعة  سيتم تحويل تلك الأسماء المستعارة لنسخ صحيحة.';
$string['confirmrenamefolder'] = 'هل أنت متأكد أنك تريد نقل / إعادة تسمية هذا المجلد؟ سيتم تحويل أية ملفات مع أسماء مستعارة / مختصرة التي ترجع إلى ملفات في هذا المجلد إلى نسخ صحيحة.';
$string['continueuninstall'] = 'متابعة';
$string['continueuninstallanddownload'] = 'متابعة وتحميل';
$string['copying'] = 'نسخ';
$string['coursebackup'] = 'نسخ احتياطي لمقرر دراسي';
$string['create'] = 'أنشئ';
$string['createfolder'] = 'إنشاء مجلد';
$string['createfolderfail'] = 'لم يتم انشاء هذا المجلد';
$string['createfoldersuccess'] = 'إنشاء مجلد بنجاح';
$string['createinstance'] = 'إنشاء نسخة من المخزن';
$string['createrepository'] = 'إنشاء نسخة من المخزن';
$string['createxxinstance'] = 'إنشاء نسخة من "{$a}"';
$string['date'] = 'تاريخ';
$string['datecreated'] = 'تم الإنشاء';
$string['deleted'] = 'حذف المخزن';
$string['deleterepository'] = 'حذف هذا المخزن';
$string['detailview'] = 'عرض التفاصيل';
$string['dimensions'] = 'أبعاد';
$string['disabled'] = 'معطل';
$string['displayasdetails'] = 'عرض كتفاصيل الملف';
$string['displayasicons'] = 'عرض كأيقونات الملف';
$string['displayastree'] = 'عرض كشجرة ملف';
$string['displaydetails'] = 'عرض المجلد مع تفاصيل الملف';
$string['displayfiledetailsintable'] = 'عرض المجلد مع تفاصيل الملف في جدول قابل للفرز';
$string['displayfileiconaslinks'] = 'عرض المجلد مع رموز الملف كارتباطات';
$string['displayfiletreeintable'] = 'عرض المجلد كشجرة ملفات في سلسلة من الجداول';
$string['displayicons'] = 'عرض المجلد مع رموز الملف';
$string['displaytree'] = 'عرض المجلد كشجرة ملف';
$string['download'] = 'تنزيل';
$string['downloadallfiles'] = 'تحميل جميع الملفات';
$string['downloadfolder'] = 'تنزيل الكل';
$string['downloadsucc'] = 'تم تحميل الملف بنجاح';
$string['draftareanofiles'] = 'لا يمكن تحميله لأنه لا يوجد ملفات مرفقة';
$string['editrepositoryinstance'] = 'تحرير نسخة المخزن';
$string['emptylist'] = 'قائمة فارغة';
$string['emptytype'] = 'لا يمكن إنشاء نوع المستودع : اسم النوع فارغ';
$string['enablecourseinstances'] = 'السماح للمستخدمين بإضافة مثيل المستودع في الدورة';
$string['enableuserinstances'] = 'السماح للمستخدمين بإضافة مثيل المستودع في سياق المستخدم';
$string['enter'] = 'ادخل';
$string['entername'] = 'الرجاء إدخال اسم المجلد';
$string['enternewname'] = 'الرجاء إدخال اسم ملف جديد';
$string['error'] = 'حدث خطأ غير معروف!';
$string['errordoublereference'] = 'لا يمكن الكتابة فوق ملف مع اختصار / اسم المستعار لأن الاختصارات  لهذا الملف موجودة .';
$string['errornotyourfile'] = 'لا يمكنك اختيار ملف الذي لم تتم إضافته بواسطة';
$string['errorpostmaxsize'] = 'قد يتجاوز الملف الذي تم تحميله التوجيه post_max_size في ملف php.ini.';
$string['erroruniquename'] = 'يجب أن يكون اسم المستودع  المثيل فريد';
$string['errorwhilecommunicatingwith'] = 'حدث خطأ أثناء الاتصال مع مستودع \'{$a}\'.';
$string['errorwhiledownload'] = 'حدث خطأ أثناء تحميل الملف: {$a}';
$string['existingrepository'] = 'هذا المخزن موجود مسبقا';
$string['federatedsearch'] = 'البحث الموحد';
$string['fileexists'] = 'اسم الملف قيد الاستخدام، يرجى استخدام اسم آخر';
$string['fileexistsdialog_editor'] = 'لقد تم إرفاق ملف بهذا الاسم بالفعل على النص الذي تقوم بتحريره';
$string['fileexistsdialog_filemanager'] = 'لقد تم إرفاق ملف بهذا الاسم';
$string['fileexistsdialogheader'] = 'لملف موجود';
$string['filename'] = 'اسم الملف';
$string['filenotnull'] = 'يجب عليك اختيار ملف لتحميله';
$string['filepicker'] = 'اختيار ملف';
$string['filesaved'] = 'لقد تم حفظ الملف';
$string['filesizenull'] = 'لا يمكن تحديد حجم ملف';
$string['folderexists'] = 'اسم المجلد قيد الاستخدام، يرجى استخدام اسم آخر';
$string['foldernotfound'] = 'لم يتم العثور على المجلد';
$string['folderrecurse'] = 'لا يمكن نقل المجلد لفرعه';
$string['getfile'] = 'اختر هذا الملف';
$string['getfiletimeout'] = 'مهلة الحصول على الملف';
$string['help'] = 'مساعدة';
$string['iconview'] = 'معاينة الايقونات';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'نسخة';
$string['instancedeleted'] = 'حذف المثال';
$string['instances'] = 'مستودع الحالات';
$string['instancesforcourses'] = 'مثيل عام على مستوى الدورة {$a}';
$string['instancesforsite'] = 'مثيل عام على مستوى الموقع {$a}';
$string['instancesforusers'] = '{$a} المثيل الخاص بالمستخدم';
$string['invalidfiletype'] = 'لا يمكن قبول {$a} كنوع للملف.';
$string['invalidjson'] = 'سلسلة JSON غير صالحة';
$string['invalidparams'] = 'معلمات غير صالحة';
$string['invalidplugin'] = 'مستودع المكونات الإضافية {$a}  غير صالح';
$string['invalidrepositoryid'] = 'معرف مستودع غير صحيح';
$string['isactive'] = 'نشط';
$string['keyword'] = 'كلمة مفتاحية';
$string['lastmodified'] = 'آخر تعديل';
$string['license'] = 'رخصة';
$string['linkexternal'] = 'الربط الخارجي';
$string['listview'] = 'معاينة كقائمة';
$string['loading'] = 'يتم التحميل';
$string['login'] = 'دخول';
$string['logout'] = 'خروج';
$string['lostsource'] = 'خطأ. المصدر مفقود. {$a}';
$string['makefileinternal'] = 'عمل نسخة من الملف';
$string['makefilelink'] = 'وصلة إلى الملف مباشرة';
$string['makefilereference'] = 'إنشاء اسم مستعار / اختصار للملف';
$string['manage'] = 'إدارة المخزن';
$string['manageinstances'] = 'إدارة الحالات';
$string['manageurl'] = 'إدارة';
$string['manageuserrepository'] = 'أدر مخزن فردي';
$string['moving'] = 'نقل';
$string['name'] = 'الاسم';
$string['newfolder'] = 'مجلد جديد';
$string['newfoldername'] = 'اسم مجلد جديد:';
$string['noenter'] = 'لم يتم إدخال اي شئ';
$string['nofilesattached'] = 'لم يتم ارفاق ملفات';
$string['nofilesavailable'] = 'لا توجد ملفات';
$string['nomorefiles'] = 'لا يسمح بمزيد من المرفقات';
$string['nopathselected'] = 'لم يتم تحديد وجهة المسار بعد ( انقر نقرة مزدوجة على عقدة  الشجرة للتحديد)';
$string['nopermissiontoaccess'] = 'لا توجد صلاحية للوصول إلى هذا المخزون.';
$string['norepositoriesavailable'] = 'نأسف، جميع مستودعاتك الحالية لا يمكنها إعادة الملفات في الشكل المطلوب.';
$string['norepositoriesexternalavailable'] = 'نأسف، جميع مستودعاتك الحالية لا يمكنها إعادة الملفات الخارجية';
$string['noresult'] = 'لا يوجد نتائح للبحث';
$string['notyourinstances'] = 'لا يمكنك عرض / تعديل حالات مستودع لمستخدم آخر';
$string['off'] = 'مفعل ولكن مخفي';
$string['on'] = 'مفعل وظاهر';
$string['openpicker'] = 'اختر ملف';
$string['operation'] = 'عملية';
$string['original'] = 'الأصلي';
$string['overwrite'] = 'الكتابة فوق';
$string['overwriteall'] = 'الكتابة فوق الجميع';
$string['path'] = 'المسار';
$string['plugin'] = 'إضافات المخازن';
$string['pluginerror'] = 'أخطاء في المكون الإضافي للمستودع';
$string['pluginname'] = 'إسم المكون الإضافي للمستودع';
$string['pluginnamehelp'] = 'إذا تركت هذا فارغا سيتم استخدام الاسم الافتراضي';
$string['popup'] = 'انقر على زر &quot;دخول&quot; للدخول';
$string['popupblockeddownload'] = 'نافذة التحميل محظورة، يرجى السماح للنافذة المنبثقة ثم حاول مرة أخرى.';
$string['preview'] = 'معاينة';
$string['privatefilesof'] = 'ملفات خاصة {$a}';
$string['readonlyinstance'] = 'لا يمكنك تعديل / حذف مثيل في وضع القراءة فقط';
$string['referencesexist'] = 'هناك {$a} اسماء مستعارة / ملفات مختصرة تستخدم هذا الملف كمصدر';
$string['referenceslist'] = 'الأسماء المستعارة / اختصارات';
$string['refresh'] = 'تنشيط';
$string['refreshnonjsfilepicker'] = 'يرجى إغلاق هذه النافذة وتحديث أداة رتنقاء المف الغيرجافا سكريبت';
$string['removed'] = 'تم نقل المخزن';
$string['renameall'] = 'إعادة تسمية الجميع';
$string['renameto'] = 'اعد التسمية إلى';
$string['repositories'] = 'مخازن';
$string['repository'] = 'مخزن';
$string['repositorycourse'] = 'مخازن المقررات الدارسية';
$string['repositoryerror'] = 'أعاد المستودع البعيد بخطأ : {$a}';
$string['repositoryicon'] = 'أيقونة المستودع';
$string['save'] = 'حفظ';
$string['saveas'] = 'حفظ باسم';
$string['saved'] = 'تم الحفظ';
$string['saving'] = 'جاري الحفظ';
$string['search'] = 'بحث';
$string['searching'] = 'بحث في';
$string['searchrepo'] = 'البحث في مستودع';
$string['sectionbackup'] = 'انسخ احتياطي لجزء';
$string['select'] = 'اختر';
$string['setmainfile'] = 'حدد الملف الرئيسي';
$string['setmainfile_help'] = 'إذا كان هناك عدة ملفات في مجلد، فإن الملف الرئيسي هو الذي يظهر على صفحة العرض. غيرها من الملفات مثل الصور أو أشرطة الفيديو قد تكون جزءا لا يتجزأ في ذلك.يشار إلى الملف الرئيسي مع عنوان بالخط العريض في "إدارة الملف"';
$string['settings'] = 'إعدادات';
$string['setupdefaultplugins'] = 'إنشاء مستودع المكونات الإضافية الافتراضي';
$string['siteinstances'] = 'حالات المستودعات للموقع';
$string['size'] = 'حجم';
$string['submit'] = 'سلم';
$string['sync'] = 'زامن/تزامن';
$string['syncfiletimeout'] = 'مهلة مزامنة الملف';
$string['syncimagetimeout'] = 'مهلة مزامنة الصورة';
$string['thumbview'] = 'معاينة كايقونة';
$string['title'] = 'اختر ملف';
$string['type'] = 'نوع';
$string['typenotvisible'] = 'النوع غير مرئي';
$string['undisclosedreference'] = '(غير معلوم)';
$string['undisclosedsource'] = '(غير معلوم)';
$string['unknownoriginal'] = 'غير معروف';
$string['unknownsource'] = 'غير معروف';
$string['unzipped'] = 'تم فك الملف المضغوط بنجاح';
$string['upload'] = 'حمل هذا الملف';
$string['uploading'] = 'يتم التحميل';
$string['uploadsucc'] = 'تم تحميل الملف بنجاح';
$string['uselatestfile'] = 'استخدام أحدث ملف';
$string['usenonjsfilemanager'] = 'فتح مدير الملفات في نافذة جديدة';
$string['usenonjsfilepicker'] = 'فتح انتقاء الملف في نافذة جديدة';
$string['usercontextrepositorydisabled'] = 'لا يمكنك تعديل هذا المخزون في سياق المستخدم';
$string['wrongcontext'] = 'لا يمكنك الوصول إلى هذا السياق';
$string['xhtmlerror'] = 'أنت ربما تستخدم رأس صارم في XHTML، لا تعمل بعض مكونات YUI  في هذا الوضع، يرجى إيقاف تشغيله في موودل';
$string['ziped'] = 'تم ضغط المجلد بنجاح';
