<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'الكل';
$string['apikey'] = 'مفتاح API';
$string['backtosearch'] = 'العودة إلى شاشة البحث';
$string['by'] = 'رخصة الإسناد';
$string['by-nc'] = 'رخصة Attribution-NonCommercial';
$string['by-nc-nd'] = 'رخصة Attribution-NonCommercial-NoDerivs';
$string['by-nc-sa'] = 'رخصة Attribution-NonCommercial-ShareAlike license';
$string['by-nd'] = 'رخصة Attribution-NoDerivs';
$string['by-sa'] = 'رخصة Attribution-ShareAlike';
$string['callbackurl'] = 'رابط الرد';
$string['commercialuse'] = 'أريد أن أكون قادرا على استخدام الصور تجاريا';
$string['configplugin'] = 'التكوين العام ل Flickr';
$string['creativecommonscommercial'] = 'Only creative commons commercial';
$string['emailaddress'] = 'عنوان البريد الإلكتروني';
$string['flickr_public:view'] = 'استخدام مستودع Flickr العام في انتقاء الماف';
$string['fulltext'] = 'النص الكامل';
$string['information'] = '<div style=";text-align:right;direction:rtl"> الحصول على <a href="http://www.flickr.com/services/api/keys/">مفتاح API فليكر</a> لموقع توتارا الخاص بك. </div>';
$string['invalidemail'] = 'حساب البريد الإلكتروني غير صالح ل flickr';
$string['license'] = 'رخصة';
$string['modification'] = 'أريد أن أكون قادرا على تعديل الصور';
$string['notitle'] = 'بدون عنوان';
$string['nullphotolist'] = 'لا توجد صور في هذا الحساب';
$string['pluginname'] = 'Flickr العام';
$string['pluginname_help'] = 'مستودع على flickr.com';
$string['remember'] = 'تذكرني';
$string['secret'] = 'سر';
$string['sharealike'] = 'نعم، طالما يشارك الآخرين على حد سواء';
$string['tag'] = 'علامة';
$string['username'] = 'حساب البريد الإلكتروني ل Flickr';
$string['watermark'] = 'إضافة العلامة المائية على الصور';
