<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_profiling
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'استدعاءات الوظيفة';
$string['cannotfindanyrunforrunid'] = 'نأسف، تعذر العثور على \'{$a}\' تشغيل التنميط';
$string['cannotfindanyrunforurl'] = 'نأسف، تعذر العثور على تحليل تشغيل لرابط \'{$a}\'';
$string['comment'] = 'تعليق';
$string['cputime'] = 'وقت وحدة المعالجة المركزية';
$string['differencesbetween2runsof'] = 'الاختلافات بين تشغيلين من {$a}';
$string['errorsymlink'] = 'لا يوجد ارتباط رمزي لـ xhprof HTML موجود. بدونها لا يمكنك الوصول إلى تقارير التنميط xhprof.<br><br> يرجى إنشائه عن طريق تشغيل الأمر:';
$string['executiontime'] = 'وقت التنفيذ';
$string['export'] = 'تصدير';
$string['exportproblem'] = 'حدث بعض المشاكل في تصدير ملف التشغيل "{$a->runid}" المقابلة لطلب "{$a->listurl}".';
$string['exportthis'] = 'تصدير ملف التشغيل هذا';
$string['import'] = 'استيراد';
$string['importok'] = 'تم استيراد ملف &quot;{$a}&quot;  بنجاح';
$string['importprefix'] = 'استيراد البادئة';
$string['importproblem'] = 'حدث بعض المشاكل في استيراد الملف &quot;{$a}&quot;.';
$string['lastrunof'] = 'خلاصة التشغيل الأخبر من {$a}';
$string['markreferencerun'] = 'تعليمها كإشارة تشغيل/تعليق';
$string['memory'] = 'الذاكرة المستخدمة';
$string['pluginname'] = 'تحليل التشغيلات';
$string['profilingfocusscript'] = 'التركيز على تحليل التشغيلات للبرنامج النصي: {$a}';
$string['profilingruns'] = 'تحليل التشغيلات';
$string['profilingrunsfor'] = 'تحليل التشغيلات ل{$a}';
$string['referencerun'] = 'إشارة التشغيل / التعليق';
$string['runid'] = 'رقم التشغيل';
$string['summaryof'] = 'خلاصة من{$a}';
$string['viewdetails'] = 'مشاهدة تفاصيل التحليل';
$string['viewdiff'] = 'عرض اختلافات التحليل مع:';
$string['viewdiffdetails'] = 'عرض تفاصيل اختلافات التحليل';
