<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'تفعيل';
$string['activatenow'] = 'تفعيل الآن';
$string['active'] = 'نشط';
$string['activeappraisals'] = 'التقييمات النشطة';
$string['addpage'] = 'إضافة صفحة جديدة';
$string['addstage'] = 'إضافة مرحلة';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'للأمام';
$string['allappraisals'] = 'كل التقييمات';
$string['allappraisalsfor'] = 'كل التقييمات ل{$a}';
$string['allappraisals_legacy'] = 'جميع التقييمات (قديمة)';
$string['allroles'] = 'كل الأدوار';
$string['answer'] = 'إجابة';
$string['appraisal'] = 'تقييم';
$string['appraisalactivated'] = 'تقييم {$a} تم تفعيله';
$string['appraisal_activation'] = 'تفعيل التقييم';
$string['appraisalactivenochangesallowed'] = 'هذا التقييم نشط، لا يمكن إجراء أية تغييرات على مهام المتعلم';
$string['appraisal:assignappraisaltogroup'] = 'تعيين تقييم لمجموعة';
$string['appraisal:cloneappraisal'] = 'استنساخ التقييم';
$string['appraisalcloned'] = 'تم استنساخ التقييم';
$string['appraisalclosed'] = 'تم غلق التقييم \'{$a}\'';
$string['appraisalclosedalertoncron'] = 'تم إغلاق تقييم &quot;{$a}&quot; و سيتم إرسال التنبيه عند تشغيل كرون التالي';
$string['appraisalclosedforuser'] = 'تم إغلاق هذا التقييم لأنه لم يعد تعيين {$a}.';
$string['appraisalclosednochangesallowed'] = 'هذا التقييم مغلق، ولا يمكن إجراء أية تغييرات على مهام المتعلم';
$string['appraisalcontent'] = 'محتوى التقييم';
$string['appraisalcreated'] = 'تم إنشاء التقييم';
$string['appraisaldynamiclastwarning'] = 'تفعيل هذا التقييم سيعطل التغييرات على كافة المراحل، والصفحات والأسئلة. وستجعل التقييم متاح لهؤلاء المستخدمين وترسل أي رسائل قمت بتكوينها.';
$string['appraisalfixerrors'] = 'يجب إصلاح الأخطاء التالية قبل تفعيل التقييم:';
$string['appraisalfixwarnings'] = 'إصلاح التحذيرات التالية يوصى بها أيضا:';
$string['appraisalhasstages'] = 'التقييم لديه المراحل التالية:';
$string['appraisalhistory'] = 'سجل التقييم';
$string['appraisalinvalid'] = 'التقييم غير جاهز للتفعيل';
$string['appraisalinvalid:learners'] = 'لا يوجد متعلمين معينين.';
$string['appraisalinvalid:missingjob'] = 'لم يحدد المتعلم {$a->user} تعيين مهمة حتى الآن.';
$string['appraisalinvalid:missingrole'] = 'المتعلم {$a->user} فاقد ل {$a->role} .';
$string['appraisalinvalid:pageempty'] = 'يجب أن يكون عنصر واحد على الأقل في صفحة \'{$a}\'';
$string['appraisalinvalid:redisplayfuture'] = 'الصفحة \'{$a}\' لديها سؤال إعادة عرض غير صالح.';
$string['appraisalinvalid:roles'] = 'لا يوجد أي دور يمكنه الاجابة على سؤال واحد على الأقل.';
$string['appraisalinvalid:stagedue'] = 'المرحلة \'{$a}\' لديها تاريخ استحقاق غير صالح. يجب أن يكون في المستقبل.';
$string['appraisalinvalid:stageempty'] = 'المرحلة \'{$a}\' يجب أن يكون لديها صفحة واحدة على الأقل.';
$string['appraisalinvalid:stagenoonecananswer'] = 'المرحلة \'{$a}\' لا توجد لديها اسئلة يمكن الإجابة عليها.';
$string['appraisalinvalid:stagesamedue'] = 'هناك اثنان أو أكثر من المراحل لها نفس تاريخ الاستحقاق.';
$string['appraisalinvalid:status'] = 'لا يمكن تنشيط تقييم ليس في حالة مسودة';
$string['appraisal_legacy'] = 'تقييم (قديم)';
$string['appraisal:manageactivation'] = 'تفعيل إدارة التقييم';
$string['appraisal:manageappraisals'] = 'إدارة التقييمات';
$string['appraisal:managenotifications'] = 'إدارة الإخطارات';
$string['appraisal:managepageelements'] = 'إدارة عناصر الصفحة';
$string['appraisal:printownappraisals'] = 'طباعة تقييماتك الخاصة';
$string['appraisal:printstaffappraisals'] = 'طباعة تقييمات الموظفين';
$string['appraisals'] = 'التقييمات';
$string['appraisalsdisabled'] = 'لم يتم تفعيل التقييم في هذا الموقع';
$string['appraisal_stage_completion'] = 'إنجاز المرحلة';
$string['appraisalstaticlastwarning'] = 'تفعيل هذا التقييم سيعطل التغييرات على كافة المراحل، والصفحات والأسئلة، وسوف تقفل قائمة المستخدمين المعينين. وستجعل التقييم متاحا لهؤلاء المستخدمين وترسل أي رسائل قمت بتكوينها.';
$string['appraisal:unlockstages'] = 'فتح مراحل الدور';
$string['appraisalupdated'] = 'تحديث التقييم';
$string['appraisal:viewallappraisals'] = 'عرض التفاصيل الكاملة لجميع التقييمات';
$string['appraisal:viewassignedusers'] = 'عرض المستخدمين الذين تم تعيينهم';
$string['appraisal:viewownappraisals'] = 'عرض التقييمات الخاصة';
$string['asroleappraiser'] = 'كمقيّم';
$string['asrolelearner'] = 'تقييماتي';
$string['asrolemanager'] = 'كمدير';
$string['asroleteamlead'] = 'كمدير المدير';
$string['assigncompletedusers'] = 'المتعلمون الذين أكملوا التقييم';
$string['assigncurrentgroups'] = 'تعيين المجموعات';
$string['assigncurrentusers'] = 'تعيين المتعلمين';
$string['assigned'] = 'معين';
$string['assigngroup'] = 'تعيين مجموعة المتعلمين لتقييم';
$string['assigngrouptypename'] = 'نوع التعيين';
$string['assignincludechildren'] = 'شمل المجموعات الفرعية؟';
$string['assignments'] = 'تعيينات';
$string['assignmentstaskqueued'] = 'تتم معالجة طلب تحديث ، وسيتم تطبيق التغييرات بواسطة النظام في أقرب وقت ممكن.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} مكتمل)';
$string['assignnumusers'] = 'المتعلمين';
$string['assignnumusers_help'] = 'لعرض العدد الحالي للمستخدمين في مجموعة (مجموعات) المستخدمين المحددة. قد يختلف هذا عن العدد الذي كان في المجموعة عندما تم تعيين المجموعة في الأصل';
$string['assignsourcename'] = 'المجموعة المعينة';
$string['backtoappraisal'] = 'العودة إلى التقييم';
$string['backtoappraisalx'] = '&lt;العودة إلى تقييم: {$a}';
$string['cancelled'] = 'ألغيت';
$string['changesnotlive'] = 'حدثت تغيرات داخل الجماعات المعينة ولكنها غير حية. وسيتم تحديث مهام التقييم عند تشغيل كرون المقبل';
$string['changessaved'] = 'تم حفظ التغييرات';
$string['cleanuptask'] = 'تنظيف التقييمات';
$string['close'] = 'إغلاق';
$string['closealertadminbody'] = '<p style=";text-align:right;direction:rtl"> هؤلاء الموظفين، والذي أنت طرفا في تقييمهم، لن يكون قادرين على استكمال هذا التقييم: </p><p style=";text-align:right;direction:rtl"> {$a->staff} </p><p style=";text-align:right;direction:rtl"> رسالة من المسؤول هي: </p><p style=";text-align:right;direction:rtl"> {$a->alerttitle} </p><p style=";text-align:right;direction:rtl"> {$a->alertbody} </p>';
$string['closealertbody'] = 'النص الأساسي للتنبيه';
$string['closealertbodydefault'] = '<p style=";text-align:right;direction:rtl">قام مسؤول النظام بإغلاق تقييمك &quot;{$a->name}&quot;. </p><p style=";text-align:right;direction:rtl"> لم تعد بحاجة لإكمال هذا التقييم. </p>';
$string['closealerttitle'] = 'عنوان التنبيه';
$string['closealerttitledefault'] = 'التقييم &quot;{$a->name}&quot; تم إغلاقه من قبل مسؤول';
$string['closeappraisal'] = 'إغلاق التقييم';
$string['closed'] = 'مغلق';
$string['closedon'] = 'تم إلغاء هذا التقييم في {$a}';
$string['closesendalert'] = 'إرسال تنبيه للمستخدمين المتضررين';
$string['closeusersincomplete'] = '{$a} مستخدمين لم يكملوا بعد هذا التقييم. الإقفال سيمنعهم من الاستمرار في تقييمهم. هذا لا يمكن التراجع عنه.';
$string['complete'] = 'مكتمل';
$string['completeby'] = 'الإكمال في';
$string['completebydate'] = 'الإكمال في  <br> {$a}';
$string['completebystage_help'] = 'أترك التواريخ فارغة إذا كنت لا نعرفهم حتى الآن، ولكن لاحظ أنه لا يمكن تفعيل التقييم بدونها';
$string['completed'] = 'مكتمل';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} بالنيابة عن {$a->completedonbehalfof})';
$string['completedon'] = 'تم الانتهاء من هذا التقييم في {$a}';
$string['completestage'] = 'إكمال المرحلة';
$string['configenableappraisals'] = 'هذا الخيار سوف تتيح لك: تمكين (عرض) / إخفاء / تعطيل ملامح التقييم من المستخدمين على هذا الموقع.

* إذا تم اختيار مشاهدة، جميع الروابط والقوائم وعلامات التبويب والخيار المتعلق بالتقييم سوف تكون متاحة.

* إذا تم اختيار إخفاء، سوف تكون مخفية جميع الروابط وعلامات التبويب المتعلقة بالتقييمات.

* إذا تم اختيار تعطيل، التقييم بختفي من أي قائمة على الموقع وسوف لا يكون الوصول إليه متاح.';
$string['configenablelegacyappraisals'] = 'عند التمكين ، يتيح ذلك إمكانية الوصول إلى التقييمات القديمة ، ولكنها لن تظهر ضمن أنشطة أداء المستخدم. عند التعطيل ، ستختفي التقييمات القديمة من جميع القوائم.';
$string['confirmactivateappraisal'] = 'هل تريد حقا تفعيل هذا التقييم؟';
$string['confirmactivatewarning'] = 'يمكنك تفعيل التقييم دون إصلاح هذه التحذيرات، ولكن قد يواجه المستخدمين  بعض المشاكل. هل تريد حقا تفعيل هذا التقييم؟';
$string['confirmcloseappraisal'] = 'هل تريد حقا إغلاق هذا التقييم؟';
$string['confirmdeleteappraisal'] = 'هل تريد حقا إزالة هذا التقييم؟';
$string['confirmdeletegroup'] = 'هل تريد حقا إزالة {$a->grouptype} &quot;{$a->groupname}&quot; من تقييم &quot;{$a->appraisalname}&quot;؟ هذا سوف يغلق المهام لأي المستخدمين غير معينين حاليا عبر تعيينات مجموعة أخرى.';
$string['confirmdeleteitem'] = 'هل أنت متأكد أنك تريد حذف هذا البند؟';
$string['confirmdeleteitemwithredisplay'] = 'هذ العنصر لديه واحد أو أكثر من عناصر إعادة عرض مرتبطة به. إذا قمت بحذفه، سيتم حذف كافة عناصر إعادة عرض المرتبطة به. هل أنت متأكد أنك تريد حذف هذا العنصر؟';
$string['confirmdeletemessage'] = 'هل تريد حقا إزالة هذه الرسالة؟';
$string['confirmdeletepage'] = 'هل تريد حقا إزالة هذه الصفحة؟';
$string['confirmdeletequestion'] = 'هل تريد حقا إزالة هذا السؤال؟';
$string['confirmdeletestage'] = 'هل تريد حقا إزالة هذه المرحلة؟';
$string['confirmdeletestagewithredisplay'] = 'هذه المرحلة لديها واحد أو أكثر من عناصر إعادة عرض مرتبطة بها. إذا قمت بحذفها، سيتم حذف كافة عناصر إعادة عرض المرتبطة بها. هل أنت متأكد أنك تريد حذف هذه المرحلة؟';
$string['content'] = 'محتوى';
$string['continue'] = 'متابعة';
$string['createappraisal'] = 'إنشاء تقييم';
$string['createappraisalheading'] = 'إنشاء تقييم جديد';
$string['createpageheading'] = 'إنشاء صفحة جديدة';
$string['currentstage'] = 'المرحلة الحالية';
$string['currentstageinprogress'] = 'المرحلة الحالية قيد التقدم';
$string['dateend'] = 'تاريخ الانتهاء';
$string['datestart'] = 'تاريخ البدء';
$string['delete'] = 'حذف';
$string['deleteappraisals'] = 'حذف \'{$a}\' التقييم';
$string['deletedappraisal'] = 'تم حذف التقييم';
$string['deletedpage'] = 'تم حذف الصفحة';
$string['deletedstage'] = 'تم حذف المرحلة';
$string['deletepage'] = 'حذف  &quot;{$a} \' صفحة';
$string['deletestage'] = 'حذف  \'{$a}\' مرحلة';
$string['description'] = 'وصف';
$string['description_help'] = 'عندما يتم إنشاء وصف للتقييم فسي عرض المعلومات بعد اسم التقييم';
$string['descriptionstage'] = 'الوصف';
$string['descriptionstage_help'] = 'عندما يتم إنشاء الوصف ستعرض المعلومات بعد اسم مرحلة التقييم';
$string['detailreport'] = 'تقرير مفصّل';
$string['detailreportforx'] = '{$a} التقرير مفصّل:';
$string['downloadnow'] = 'تحميل الآن';
$string['draft'] = 'مسودة';
$string['edit_current_stage'] = 'تحرير المرحلة الحالية';
$string['edit_current_stage_cancelled'] = 'تم إلغاء تحرير المرحلة الحالية';
$string['edit_current_stage_completed'] = 'تم الانتهاء من تحرير المرحلة الحالية';
$string['edit_current_stage_select'] = 'اضبط المرحلة الحالية على';
$string['editpageheading'] = 'تعديل الصفحة';
$string['editstageheading'] = 'تعديل المرحلة';
$string['empty'] = 'فارغ';
$string['emptyassignments'] = 'سيتم تغييره';
$string['enableappraisals'] = 'تفعيل التقييمات';
$string['enablelegacyappraisals'] = 'تفعيل التقييمات القديمة';
$string['error:appraisalisactive'] = 'لا يمكن إزالة التقييم إذا كان نشطا';
$string['error:appraisalmustdraft'] = 'أجزاء من التقييم لا يمكن إزالتها بعد تفعيل التقييم';
$string['error:appraisalnotdraft'] = 'يجب أن يكون التقييم في حالة \'مسودة\' أو &quot;مغلقة&quot; لتتمكن من تعديله';
$string['error:appraisalnoteditable'] = 'لا يمكن تعديل التقييم عندما يكون في حالة &quot;نشطة&quot;';
$string['error:attemptupdatestatic'] = 'لا يمكن تحديث التقييمات النشطة، لتمكين تقييم ديناميكي إذهب إلى صفحة الميزات المتقدمة';
$string['error:beforedisabled'] = 'لا يمكن توقع هذا النوع من الحدث';
$string['error:cannotaccessappraisal'] = 'لا يوجد لديك قدرات مطلوبة للوصول إلى هذا التقييم';
$string['error:cannotassignjob'] = 'الاحالة الوظيفة المحددة غير صالحة';
$string['error:cannotchangestatus'] = 'لا يمكن تغيير الوضع الحالي {$a->oldstatus}  ل{$a->newstatus}';
$string['error:cannotdelete'] = 'لا يمكن حذف هذا البند. يرجى التأكد من أنه لا يزال موجودا.';
$string['error:completebyinvalid'] = 'يجب أن يكون التاريخ المطلوب للإكمال في المستقبل';
$string['error:dateformat'] = 'يرجى إدخال تاريخ في الشكل {$a} .';
$string['error:dialognotreeitemscompfromplan'] = 'لا توجد كفاءات في هذه الخطة';
$string['error:dialognotreeitemscoursefromplan'] = 'لا توجد مقررات دراسية في هذه الخطة';
$string['error:dialognotreeitemsevidencefromplan'] = 'ليس هناك أي دليل مرتبط مع هذه الخطة';
$string['error:dialognotreeitemsgoals'] = 'لا يوجد أهداف في هذا الإطار';
$string['error:dialognotreeitemsobjfromplan'] = 'لا يوجد أهداف في هذه الخطة';
$string['error:dialognotreeitemsprogfromplan'] = 'لا توجد برامج في هذه الخطة';
$string['error:invalidgrouptype'] = 'نوع المجموعة غير معروف';
$string['error:invalidquestiontype'] = 'نوع السؤال غير صالح، فقط الأسئلة الرقمية أو التي لديها تصنيف مخصص يمكن تجميعها';
$string['error:messagebodyrequired'] = 'نص الرسالة مطلوب';
$string['error:messagetitleyrequired'] = 'عنوان الرسالة مطلوب';
$string['error:movestagenopages'] = 'المرحلة التي يتم نقل السؤال لها لا تحتوي على صفحات';
$string['error:nopermissions'] = 'لا يوجد لديك أذونات لتنفيذ هذا الإجراء';
$string['error:noquestionstoaggregate'] = 'لم يتم العثور على أية أسئلة للتجميع';
$string['error:numberrequired'] = 'مطلوب عدد أكبر من الصفر';
$string['error:pagenotfound'] = 'الصفحة غير موجودة';
$string['error:pagepermissions'] = 'لا يوجد لديك صلاحيات لمشاهدة هذه الصفحة';
$string['error:redisplayoutoforder'] = 'يجب وضع سؤال إعادة العرض على صفحة بعد السؤال المرتبط به';
$string['error:redisplayrequired'] = 'دور واحد على الأقل يجب أن يرى السؤال المعاد عرضه';
$string['error:rolemessage'] = 'يجب تحديد دور واحد على الأقل لتلقي الرسالة';
$string['error:stagenotfound'] = 'المرحلة غير موجودة';
$string['error:subjecthasnoappraisals'] = 'المستخدم ليس لديه تقييمات';
$string['error:submitteddatainvalid'] = 'هناك مشاكل في البيانات التي قدمتها';
$string['error:toomanyquestions'] = 'هذا التقييم يحتوي على الكثير من الأسئلة. يرجى إزالة الأسئلة لجعل التنشيط ممكنًا.';
$string['error:unknownbuttonclicked'] = 'تم النقر على زر غير معروف';
$string['error:viewrequired'] = 'يجب أن يكون لدور واحد على الأقل صلاحية  الرؤية';
$string['error:writerequired'] = 'يجب أن يكون لدور واحد على الأقل صلاحية  الكتابة';
$string['event'] = 'حدث';
$string['eventactivation'] = 'تفعيل التقييم';
$string['eventafter'] = '{$a->delta} {$a->period} بعد الحدث';
$string['eventbefore'] = '{$a->delta} {$a->period} قبل الحدث';
$string['eventcreatedappraisal'] = 'تم إنشاء التقييم';
$string['eventcreatedpage'] = 'تم إنشاء صفحة التقييم';
$string['eventcreatedquestion'] = 'تم إنشاء سؤال التقييم';
$string['eventcreatedstage'] = 'تم إنشاء مرحلة التقييم';
$string['eventdeletedappraisal'] = 'تم حذف التقييم';
$string['eventdeletedpage'] = 'تم حذف صفحة التقييم';
$string['eventdeletedquestion'] = 'تم حذف سؤال التقييم';
$string['eventdeletedstage'] = 'تم حذف مرحلة التقييم';
$string['eventmessagebody'] = 'نص الرسالة';
$string['eventmessagerolebody'] = '{$a} نص الرسالة';
$string['eventmessageroletitle'] = 'عنوان الرسالة {$a}';
$string['eventmessagetitle'] = 'عنوان الرسالة';
$string['eventrecipients'] = 'المتلقين';
$string['eventrecipients_help'] = 'عندما يتم تمكين مهام وظيفية متعددة ، يتم تحديد المستلمين في أدوار أخرى غير المتعلم فقط بمجرد أن يختار المتعلم مهمة وظيفية في التقييم. سيتم إرسال الرسائل المجدولة لإرسالها إلى هؤلاء المستلمين عندما يكتسب المحال إليه الوصول عند تحديد مهمة العمل.';
$string['eventrolepagesaved'] = 'الدور حفظ الصفحة';
$string['eventrolestagecompleted'] = 'مرحلة الانتهاء من الدور';
$string['eventsendroleall'] = 'إرسال نفس الرسالة لجميع الأدوار';
$string['eventsendroleeach'] = 'إرسال رسالة مختلفة لكل دور';
$string['eventsendstagecompleted'] = 'الإرسال فقط إلى الأشخاص إذا مرحلتهم هي';
$string['eventstage'] = '{$a} المرحلة';
$string['eventstagecomplete'] = 'عند الإكمال';
$string['eventstagecompleted'] = 'إمكتمال تقييم المرحلة';
$string['eventstagedue'] = 'الإكمال بتاريخ';
$string['eventstageiscomplete'] = 'مكتمل';
$string['eventstageisincomplete'] = 'غير مكتمل';
$string['eventtimeafter'] = 'إرسال بعد';
$string['eventtimebefore'] = 'إرسال قبل';
$string['eventtimenowcron'] = 'إرسال على الفور';
$string['eventtiming'] = 'توقيت';
$string['eventtiming_help'] = '<p style=";text-align:right;direction:rtl">يحدد هذا الإعداد متى سيتم إرسال الرسالة. هناك ثلاثة خيارات:
</p> * ** الإرسال فورًا ** - بشكل أساسي بالنسبة لحدث نشط بواسطة المستخدم مثل تنشيط التقييم أو إكمال المرحلة ، سيتم تشغيل الرسالة في cron التالي بعد وقوع الحدث.
* ** الإرسال قبل ** - فقط للأحداث المجدولة مثل تواريخ استحقاق المرحلة ، سيؤدي ذلك إلى إرسال الرسالة عبر cron X أيام / أسابيع / شهور قبل جدولة الحدث. لا يمكن للأحداث الأخرى استخدام هذا التوقيت لأن النظام لا يعرف متى سيحدث الحدث.
* ** الإرسال بعد ** - لجميع الأحداث المجدولة أو المفعلة بواسطة المستخدم ، سيؤدي ذلك إلى إرسال الرسالة عبر cron X أيام / أسابيع / شهور بعد وقوع الحدث. يمكن تعيين هذا على 0 أيام لإرساله في أول تشغيل cron بعد وقوع الحدث.';
$string['eventupdatedappraisal'] = 'تم تحديث التقييم';
$string['eventupdatedpage'] = 'تم تحديث صفحة التقييم';
$string['eventupdatedquestion'] = 'تم تحديث سؤال التقييم';
$string['eventupdatedstage'] = 'تم تحديث مرحلة التقييم';
$string['example:appraisaldescription'] = '<p style=";text-align:right;direction:rtl"> هذا هو مثال عن التقييم . يمكنك استخدام هذا كنقطة انطلاق لبناء التقييم الخاص بك أو مجرد تصفحه لمعرفة كيفية عمله . </p><p style=";text-align:right;direction:rtl"> إذا كنت لا تحتاج إليه، قم بحذفه وإنشاء تقييم خاص بك. </p>';
$string['example:appraisalname'] = 'مثال للتقييم';
$string['example:scaleyesnoname'] = 'نعم أو لا';
$string['example:stage1description'] = 'إعداد المرحلة. هذه المرحلة تحدث في بداية فترة التقييم.';
$string['example:stage1name'] = 'تنصيب';
$string['example:stage1page1name'] = 'الأهداف';
$string['example:stage1page1quest1name'] = 'مراجعة أهدافك';
$string['example:stage1page2name'] = 'التطور الشخصي';
$string['example:stage1page2quest1name'] = 'إدخال تفاصيل التطور الشخصي';
$string['example:stage1page3name'] = 'الكفاءات';
$string['example:stage1page3quest1name'] = 'مراجعة الكفاءات';
$string['example:stage1page4name'] = 'الملخص';
$string['example:stage1page4quest1name'] = 'هل تم الاتفاق بين المتعلم والمدير؟';
$string['example:stage2description'] = 'مراجعة منتصف السنة توفر فرصة لتتبع التقدم المحرز واتخاذ إجراءات تصحيحية إذا لزم الأمر';
$string['example:stage2name'] = 'مراجعة منتصف السنة';
$string['example:stage2page1name'] = 'الأهداف (منتصف العام)';
$string['example:stage2page1quest1name'] = 'مراجعة أهدافك';
$string['example:stage2page1quest2name'] = 'التقييم الكلي للهدف (منتصف العام)';
$string['example:stage2page2name'] = 'الكفاءات (منتصف العام)';
$string['example:stage2page2quest1name'] = 'مراجعة الكفاءات';
$string['example:stage2page2quest2name'] = 'التقييم الكلي للكفاءة (منتصف العام)';
$string['example:stage2page3name'] = 'الملخص (منتصف العام)';
$string['example:stage2page3quest1name'] = 'التعليقات الشاملة';
$string['example:stage3description'] = 'مراجعة نهاية السنة هي المرحلة النهائية في التقييم.';
$string['example:stage3name'] = 'مراجعة نهاية السنة';
$string['example:stage3page1name'] = 'الأهداف (نهاية السنة)';
$string['example:stage3page1quest1name'] = 'مراجعة أهدافك';
$string['example:stage3page1quest2name'] = 'التقييم الكلي للهدف (نهاية العام)';
$string['example:stage3page2name'] = 'الكفاءات (نهاية السنة)';
$string['example:stage3page2quest1name'] = 'مراجعة الكفاءات';
$string['example:stage3page2quest2name'] = 'التقييم الكلي للكفاءة (نهاية العام)';
$string['example:stage3page3name'] = 'ملخص (نهاية السنة)';
$string['example:stage3page3quest1name'] = 'التعليقات الشاملة';
$string['finished'] = 'الانتهاء';
$string['hasredisplayitems'] = 'هناك واحد أو أكثر من العناصر المعاد عرضها مرتبطة مع هذا البند';
$string['immediatecron'] = 'فوري (عبر cron)';
$string['inactiveappraisals'] = 'تقييمات غير نشطة';
$string['incomplete'] = 'غير مكتمل';
$string['inprogress'] = 'قيد التنفيذ';
$string['itemstoadd'] = 'إضافة العناصر';
$string['jobassignment'] = 'الاحالة الوظيفية المرتبطة بهذا التقييم';
$string['jobassignmentempty'] = 'الاحالة الوظيفية فارغة حاليا';
$string['jobassignmentselect'] = 'حدد مهمة العمل المتصلة بهذا التقييم';
$string['jobassignmentselected'] = 'تمت عملية ربط المهمة الوظيفية على هذا التقييم بنجاح';
$string['latestappraisal'] = 'التقييم الأخير';
$string['latestappraisalfor'] = 'التقييم الأخير ل{$a}';
$string['latestappraisal_legacy'] = 'أحدث تقييم (قديم)';
$string['latestappraisals'] = 'التقييمات الأخيرة';
$string['latestappraisalsfor'] = 'التقييمات الأخيرة ل{$a}';
$string['learners'] = 'المتعلمون';
$string['leavespace'] = 'ترك مساحة على الورقة المطبوعة لكتابة تعليقات';
$string['legacy_appraisals'] = 'التقييمات القديمة';
$string['legacyfeatures'] = 'الميزات القديمة';
$string['legacy_info'] = 'تم تجاوز ميزة إدارة الأداء القديمة هذه من خلال الميزات الجديدة التي تم تقديمها في ترقية الموقع مؤخرًا.';
$string['locked'] = 'مقفل';
$string['locks'] = 'قفل المرحلة بعد الانتهاء';
$string['locks_help'] = 'قفل المرحلة بعد الانتهاء تعني ان الاجابات الخاصة للمستخدم لم تعد قابلة للتحرير';
$string['lockwhencompleted'] = 'قفل المرحلة عند اكتمالها';
$string['manageappraisals'] = 'إدارة المقيّمين';
$string['managelegacy'] = 'إدارة السمات القديمة';
$string['managestage'] = 'إدارة محتوى {$a}';
$string['messagecreate'] = 'إنشاء رسالة';
$string['messagedeleted'] = 'حذفت الرسالة';
$string['messageedit'] = 'تعديل الرسالة';
$string['messageevent'] = 'حدث';
$string['messageplaceholders'] = 'نوائب الرسالة';
$string['messageplaceholders_help'] = 'تتوفر العناصر النائبة التالية:


* [sitename]
  <br />The site name.
* [siteurl]
  <br /> The site URL.

* [appraisalname]
  <br /> The appraisal name.
* [appraisaldescription]
  <br /> The appraisal description.
* [expectedappraisalcompletiondate]
  <br /> The expected appraisal completion date.

* [listofstagenames]
  <br />List of all stage names.
* [currentstagename]
  <br />The users current stage name.
* [expectedstagecompletiondate]
  <br />The expected completion date for the users current stage name.
* [previousstagename]
  <br />The users previous stage name (defaults to \'No previous stage\').

* [userusername]
  <br />The appraisee\'s username.
* [userfirstname]
  <br />The appraisee\'s first name.
* [userlastname]
  <br />The appraisee\'s last name.
* [userfullname]
  <br />The appraisee\'s full name.

* [managerusername]
  <br /> The appraisee\'s managers username.
* [managerfirstname]
  <br />The appraisee\'s managers first name.
* [managerlastname]
  <br />The appraisee\'s managers last name.
* [managerfullname]
  <br />The appraisee\'s managers full name (defaults to \'Manager not known\').

* [managersmanagerusername]
  <br />The manager\'s manager username.
* [managersmanagerfirstname]
  <br />The manager\'s manager first name.
* [managersmanagerlastname]
  <br />The manager\'s manager last name.
* [managersmanagerfullname]
  <br />The manager\'s manager full name (defaults to \'Managers manager not known\').

* [appraiserusername]
  <br /> The appraiser\'s username.
* [appraiserfirstname]
  <br />The appraiser\'s first name.
* [appraiserlastname]
  <br />The appraiser\'s last name.
* [appraiserfullname]
  <br />The appraiser\'s full name (defaults to \'Appraiser not known\').';
$string['messagerecipients'] = 'المتلقين';
$string['messages'] = 'رسائل';
$string['messagesaved'] = 'حفظت الرسالة';
$string['messagesheading'] = 'رسائل';
$string['messagetiming'] = 'التوقيت';
$string['messagetitle'] = 'العنوان';
$string['missingroles'] = 'بعض المستخدمين المعينين يفتقدون أدوار تعيينات هامة.';
$string['missingrolesbelow'] = 'المستخدمون ربما يكونوا غير قادرين على إكمال التقييم بدون هذه الأدوار، تم سردها أدناه:';
$string['missingrolesinfo'] = 'بعض المستخدمين المعينين يفتقدون أدوار تعيينات هامة. {$a}';
$string['missingroleslink'] = 'عرض قائمة كاملة من الأدوار المفقودة';
$string['missingrolesnone'] = 'لا توجد أدوار مفقودة لمهام المستخدم من هذا التقييم.';
$string['missingrolestitle'] = 'الأدوار المفقودة  للتقييم- {$a}';
$string['myappraisals'] = 'تقييماتي';
$string['name'] = 'الاسم';
$string['name_help'] = 'هذا هو الاسم الذي سيظهر في الجزء العلوي في نماذج التقييم والتقارير الخاصة بك';
$string['namestage'] = 'الاسم';
$string['namestage_help'] = 'هذا هو الاسم الذي سيظهر في أعلى مراحل التقييم الخاص';
$string['next'] = 'التالي';
$string['noappraisals'] = 'لم تم إنشاء أي تقييم.';
$string['noappraisalsactive'] = 'لا يوجد تقاييم نشطة';
$string['noappraisalsinactive'] = 'لا يوجد تقاييم غير نشطة';
$string['noassignments'] = 'لا تعيينات للمستخدم الحالي';
$string['nomessages'] = 'لم يتم إضافة أي رسائل.';
$string['none'] = '-';
$string['noobjectives'] = 'لا توجد أهداف متاحة';
$string['nopagestoview'] = 'لا توجد صفحات متوفرة في هذا الوقت.';
$string['nostages'] = 'لم يتم إنشاء أية مراحل.';
$string['notyetstarted'] = 'لم يبدأ بعد';
$string['ontarget'] = 'على الهدف';
$string['options'] = 'خيارات';
$string['overdue'] = 'متأخر';
$string['overrideviewother'] = 'تجاوز عرض إجابات الدور الآخر';
$string['overrideviewother_help'] = 'إذا "ضبطت تجاوز عرض إجابات الأدوار الأخرى " فإن الدور يرى إجابات الأدوار الأخرى "، وعلى خلاف ذلك يتم تحديد الأجوبة من الأدوار الأخرى من السؤال الأصلي.';
$string['pagedefaultname'] = 'صفحة جديدة';
$string['pagename'] = 'الصفحة: {$a}';
$string['pageupdated'] = 'تم تحديث الصفحة';
$string['participants'] = 'المشاركون:';
$string['performance'] = 'الأداء';
$string['performance_legacy'] = 'الأداء (قديم)';
$string['periodchoose'] = 'كم من وقت سابقا/ لاحقا؟';
$string['perioddays'] = 'أيام';
$string['periodmonths'] = 'أشهر';
$string['periodweeks'] = 'أسابيع';
$string['permissions'] = 'صلاحيات';
$string['placeholders:default_appraiserfullname'] = 'المقيم غير معروف';
$string['placeholders:default_managerfullname'] = 'المدير غير معروف';
$string['placeholders:default_previousstagename'] = 'لا توجد مرحلة سابقة';
$string['placeholders:default_teamleadfullname'] = 'مدير المدير غير معروف';
$string['pluginname'] = 'توتارا - التقييمات';
$string['preview'] = 'معاينة';
$string['previewappraisal'] = 'معاينة التقييم';
$string['previewappraisalas'] = 'معاينة التقييم ك:';
$string['previewdeprecated'] = 'معاينة {$a->appraisal}: {$a->stage}: {$a->page} كما {$a->role}';
$string['previewinfo'] = 'هذا الإطار يعرض كيفية ظهور تقييم للمستخدم مع دور "{$a}"، بما في ذلك المراحل، والصفحات والأسئلة ستكون مرئية.';
$string['previewingappraisal'] = 'معاينة &quot;{$a->appraisalname}&quot; كما {$a->rolename}';
$string['previewusername'] = 'معاينة المستخدم';
$string['print'] = 'طباعة';
$string['printnow'] = 'اطبع الآن';
$string['printyourappraisal'] = 'طباعة التقييم الخاص بك';
$string['progresssaved'] = 'التقدم محفوظ';
$string['questupdated'] = 'تحديث محتوى الصفحة';
$string['redisplay'] = 'إعادة عرض';
$string['redisplay_help'] = 'إذا كان &quot;إعادة عرض&quot; تم تعيينها ييتم التحكم برؤية وتحرير المسألة المعاد عرضها من السؤال الأصلي (إن وجدت) في إعدادات قفل المرحلة، وإلا لن يتم إعادة عرض هذا السؤال.';
$string['reportappraisals'] = 'تقارير';
$string['reports'] = 'تقارير';
$string['required'] = 'مطلوب';
$string['requirements'] = 'المتطلبات';
$string['role'] = 'دور';
$string['roleaccessnotice'] = 'إذا كان الدور لا يمكنه الإجابة أو عرض إجابات المستخدمين الآخرين فسيتم إخفاء السؤال عن هذا الدور';
$string['roleadministrator'] = 'مسؤول النظام';
$string['roleall'] = 'الكل/ الجميع';
$string['role_answer_roleappraiser'] = 'إجابة المقيّم';
$string['role_answer_rolelearner'] = 'إجابة المتعلم';
$string['role_answer_rolemanager'] = 'إجابة المدير';
$string['role_answer_roleteamlead'] = 'إجابة مدير المدير';
$string['role_answer_you'] = 'إجابتك';
$string['roleappraiser'] = 'المقيّم';
$string['rolecompleteduser'] = 'قد أكمل {$a} هذه المرحلة';
$string['rolecompletedusers'] = '{$a->username}\'s {$a->rolename} أكمل هذه المرحلة';
$string['rolecompletedyou'] = 'لقد أكملت هذه المرحلة';
$string['rolecompletedyour'] = 'لقد أكمل {$a} هذه المرحلة';
$string['rolecompletenotassigned'] = '{$a} لم يتم تعيينها في وقت الانتهاء. لا يلزم اتخاذ أي إجراء.';
$string['rolecompleteuser'] = '{$a} يجب إتمام هذه المرحلة';
$string['rolecompleteusers'] = '{$a->rolename} {$a->username} يجب إتمام هذه المرحلة';
$string['rolecompleteyou'] = 'يجب عليك إتمام هذه المرحلة';
$string['rolecompleteyour'] = '{$a} الخاص بك يجب اتمام هذه المرحلة';
$string['rolecurrentlyempty'] = 'الدور فارغ حاليا';
$string['rolelearner'] = 'المتعلم';
$string['rolemanager'] = 'المدير';
$string['rolescananswer'] = 'الأدوار التي يمكن لها الإجابة';
$string['rolescananswer_help'] = 'هذه هي الأدوار التي يمكن لها أن تجيب على سؤال واحد على الأقل على صفحة ضمن هذه المرحلة.';
$string['rolescanview'] = 'الأدوار التي يمكن لها أن تتصفح';
$string['rolescanview_help'] = 'هذه هي الأدوار التي يمكن لها أن تعرض إجابة شخص واحد على الأقل  ولكن لا يمكنها الإجابة على أية أسئلة.';
$string['rolesmissing'] = 'تحذير: هناك أدوار مفقودة قد تحول دون أن يتم الانتهاء من هذا التقييم.';
$string['roleteamlead'] = 'مدير المدير';
$string['role_to_change'] = 'دور / مستخدم للتغيير';
$string['sameaspreceding'] = 'نفس السؤال السابق';
$string['savechanges'] = 'حفظ التغييرات';
$string['savepdfsnapshot'] = 'حفظ اللقطة - PDF';
$string['saveprogress'] = 'حفظ التقدم';
$string['savestagechanges'] = 'تطبيق';
$string['sectioninclude'] = 'اختيار أي من المقاطع تريد شملها';
$string['selectappraisal'] = 'اختر تقييما';
$string['selectquestiontype'] = 'حدد نوع المحتوى ...';
$string['selectquestiontype_notselected'] = 'يجب تحديد نوع السؤال الذي تريد إضافته.';
$string['sendscheduledmessagestask'] = 'إرسال رسائل التقييم المجدولة';
$string['settings'] = 'إعدادات';
$string['snapshotdialogtitle'] = 'حفظ اللقطة - PDF';
$string['snapshotdone'] = 'تم حفظ لقطة من التقييم الخاص بك. يمكنك مشاهدته من خلال الذهاب الى {$a->link}';
$string['snapshoterror'] = 'خطأ توليد لقطة PDF';
$string['snapshotgeneration'] = 'حفظ اللقطة... الرجاء الانتظار.';
$string['snapshotname'] = 'الللقطة {$a->time}';
$string['stagecompleted'] = 'لقد أكملت هذه المرحلة';
$string['stage_due'] = 'المرحلة مستحقة';
$string['stageheader'] = 'اسم المرحلة';
$string['stageinitialpagesheader'] = 'إنشاء صفحات لهذه المرحلة';
$string['stageinitialpagetitles'] = 'أسماء الصفحة (اختياري)';
$string['stageinitialpagetitles_help'] = 'يمكنك استخدام هذا الحقل لإنشاء مجموعة من الصفحات بسرعة لهذه المرحلة عن طريق إدخال اسم صفحة واحدة في كل سطر. إذا كنت لا تعرف أسماء الصفحات الآن قلا يزال بإمكانك إنشاء صفحات جديدة أو تعديل القائم منها لاحقا.';
$string['stagename'] = 'المرحلة: {$a}';
$string['stages'] = 'المراحل';
$string['stagesendingoption'] = 'خيار ارسال المرحلة';
$string['stageupdated'] = 'تم تحديث المرحلة';
$string['start'] = 'إبدأ';
$string['status'] = 'الحالة';
$string['statusat'] = 'الحالة:';
$string['statusreport'] = 'تقرير الحالة';
$string['statusreportforx'] = '{$a} تقرير الحالة:';
$string['teamappraisals'] = 'تقييمات الفريق';
$string['temporarypage'] = 'الصفحة مؤقتة';
$string['toomanyquestions'] = 'اسئلة كثيرة';
$string['toomanyquestions_help'] = 'يمكن أن تؤدي قيود نظام قاعدة البيانات إلى حدوث خطأ عند محاولة تنشيط تقييم بعدد كبير من الأسئلة.
تعتمد القيود على مجموعة من النوع والعدد الإجمالي للأسئلة.
للتأكد من إمكانية تنشيط هذا التقييم ، يرجى إزالة الأسئلة حتى يختفي هذا التحذير.';
$string['toomanyquestionswarning'] = 'العدد الكبير من الأسئلة في هذا التقييم قد يمنع من تفعيل التقييم الخاص بك.';
$string['unavailable'] = 'غير متاح';
$string['unlock_role_stage_mismatch'] = 'يجب أن يشارك الدور المحدد في المرحلة المحددة';
$string['unrecognizedaction'] = 'إجراء غير معروف';
$string['update'] = 'تحديث';
$string['updatelearnerassignmentstask'] = 'تحديث مهام  المتعلم إلى تقييمات';
$string['updatenow'] = 'تحديث الآن';
$string['userdataitemappraisal'] = 'كمتعلم';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'كالمتعلم ، باستثناء الإجابات الخفية من الأدوار الأخرى';
$string['userdataitemappraisal_including_hidden_answers'] = 'كما المتعلم ، بما في ذلك إجابات مخفية من الأدوار الأخرى';
$string['userdataitemparticipation'] = 'المشاركة في تقييمات المستخدمين الآخرين';
$string['userdataitemparticipation_history'] = 'تاريخ المشاركة';
$string['view'] = 'عرض';
$string['viewother'] = 'عرض إجابات الدور الآخر';
$string['viewreport'] = 'عرض التقرير';
$string['viewstageheading'] = 'عرض المرحلة';
$string['visibility'] = 'مرئي';
$string['xmoremissingroles'] = '{$a} مستخدم / مستخدمين آخرين يفتقدون الأدوار.';
$string['youareprintingxsappraisal'] = '<strong>نسخة {$a->rolename} من <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} في</a> التقييم.</strong>';
$string['youareviewingxsappraisal'] = '<strong>تقوم بعرض <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} في</a> التقييم.</strong>';
