<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'السماح باختيار الصفحة الافتراضية';
$string['allowdefaultpageselection_desc'] = 'السماح للمستخدمين بتحديد الصفحة الافتراضية الخاصة بهم - يمكن أن تكون الصفحة الرئيسية أو لوحة المعلومات الخاصة بهم.';
$string['allowguest'] = 'السماح بدخول الضيف';
$string['assigncohorts'] = 'تعيين جمهور جديد';
$string['assignedcohorts'] = 'الجماهير المعينة';
$string['availability'] = 'توفر';
$string['availableall'] = 'متاحة لجميع المستخدمين';
$string['availablealltenant'] = 'متاح لجميع الأعضاء المستأجرين';
$string['availableaudience'] = 'متاح فقط للجماهير التالية';
$string['availableaudiencecnt'] = 'معينة للجماهير {$a}';
$string['availablenone'] = 'غيرمتاحة لأي مستخدم';
$string['availableunknown'] = 'غير معروف';
$string['clonedashboard'] = 'استنساخ لوحة المعلومات';
$string['clonedashboardconfirm'] = 'هل تريد حقا استنساخ لوحة المعلومات {$a}؟ الاستنساخ سيقوم بإنشاء نسخة من لوحة المعلومات بما في ذلك الكتل التي أضيفت إليها وأية مهام جمهور.';
$string['clonename'] = '{$a->name} نسخ {$a->count}';
$string['configenabletotaradashboard'] = 'هذا الخيار سوف يسمح لك: تمكين (إظهار) / تعطيل ميزة توتارا لوحة المعلومات على هذا الموقع.

* إذا تم اختيار إظهار، جميع الروابط والقوائم وعلامات التبويب والخيارات المتعلقة بتوتارا لوحة المعلومات سوف تكون متاحة.
* إذا تم اختيار تعطيل، توتارا لوحة المعلومات تختفي من القائمة على الموقع ولن يكون من الممكن الوصول إليها.';
$string['createdashboard'] = 'إنشاء لوحة معلومات';
$string['customiseoff'] = 'وقف تخصيص هذه الصفحة';
$string['customiseon'] = 'تخصيص هذه الصفحة';
$string['dashboard'] = 'لوحة معلومات';
$string['dashboardclonesuccess'] = 'لوحة المعلومات &quot;{$a->original}&quot; استنسخت بنجاح إلى \'{$a->clone} &quot;';
$string['dashboarddeletesuccess'] = 'تم حذف لوحة المعلومات';
$string['dashboard:manage'] = 'إدارة لوحة المعلومات';
$string['dashboard:manageblocks'] = 'إدارة كتل لوحة المعلومات';
$string['dashboardresetsuccess'] = 'تمت إعادة تعيين لوحة المعلومات بنجاح';
$string['dashboards'] = 'لوحات معلومات';
$string['dashboardsaved'] = 'تم حفظ لوحة المعلومات';
$string['delete'] = 'حذف';
$string['deletedashboardconfirm'] = 'هل تريد  إزالة لوحة المعلومات {$a}؟';
$string['editdashboard'] = 'تعديل لوحة المعلومات';
$string['editdashboardsettings'] = 'تعديل إعدادات لوحة المعلومات';
$string['enabletotaradashboard'] = 'تمكين لوحة معلومات توتارا';
$string['error:unknownbuttonclicked'] = 'خطأ: تم النقر فوق الزر غير معروف.';
$string['legacymylearning'] = 'تعليمي القديم';
$string['locked'] = 'مقفل';
$string['locked_help'] = 'عندما تقفل، فإن المستخدمين لن يكونوا قادرين على تغيير تخطيط لوحة المعلومات.  التغييرات السابقة سوف تكون مخفية ولكن لن يتم إزالتها. بعد فتحها فإن تغييرات المستخدمين على لوحة المعلومات الخاصة بهم سوف تظهر.';
$string['makedashboardmyhomepage'] = 'جعل لوحة المعلومات صفحتي الافتراضية';
$string['makesitemyhomepage'] = 'جعل الصفحة الرئيسية صفحتي الافتراضية';
$string['managedashboards'] = 'إدارة لوحة المعلومات';
$string['name'] = 'اسم';
$string['noavailabledashboards'] = 'تعذر العثور على لوحات معلومات';
$string['nodashboards'] = 'لا توجد لوحات معلومات';
$string['options'] = 'خيارات';
$string['pagetype-this-dashboard'] = 'لوحة المعلومات هذه';
$string['pluginname'] = 'لوحات معلومات توتارا';
$string['publish'] = 'نشر';
$string['resetalldashboard'] = 'إعادة تعيين لوحات المعاومات لجميع المستخدمين';
$string['resetdashboard'] = 'إعادة تعيين لوحة المعلومات إلى الافتراضي';
$string['resetdashboardconfirm'] = 'هل تريد حقا إعادة تعيين تخطيط لوحة المعلومات {$a} لجميع المستخدمين الذين تم تعيينهم؟';
$string['savechanges'] = 'حفظ التغيرات';
$string['totaradashboarddisabled'] = 'لوحات التعلم غير مفعلة على هذا الموقع';
$string['unpublish'] = 'إلغاء النشر';
$string['userdataitemtotara_dashboard'] = 'لوحات مخصصة';
$string['userdataitemtotara_dashboard_help'] = 'ستعمل الإزالة على إعادة تعيين جميع لوحات تحكم المستخدم إلى حالتها الأصلية. سيتضمن التصدير اسم ومعرف جميع لوحات التحكم التي خصّصها المستخدم.';
$string['userhomepagechanged'] = 'الصفحة الافتراضية تم تغييرها بنجاح';
