<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'هذه الصفحة غير متوافقة تمامًا مع Microsoft Teams. انقر فوق "فتح في نافذة جديدة".';
$string['botfw:cmd_help'] = 'مساعدة';
$string['botfw:cmd_signin'] = 'تسجيل الدخول';
$string['botfw:cmd_signout'] = 'تسجيل خروج';
$string['botfw:error_auth_invalid'] = 'طلب المصادقة لم يكن صالحًا.';
$string['botfw:error_auth_timeout'] = 'انتهت مهلة المصادقة.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'هناك خطأ ما. حاول مرة اخرى.';
$string['botfw:help_command'] = 'قم بتشغيل الأمر "{$a}"';
$string['botfw:help_help'] = 'عرض التعليمات حول كيفية استخدام التطبيق';
$string['botfw:help_signin'] = 'تسجيل الدخول لتلقي الإخطارات';
$string['botfw:help_signout'] = 'تسجيل الخروج لتعطيل الإخطارات';
$string['botfw:msg_canthearyou'] = 'آسف ، لست متأكدًا مما تطلبه. يرجى الاتصال بمسؤول الموقع الخاص بك لمعرفة كيفية استخدام التطبيق.';
$string['botfw:msg_help'] = 'لمعرفة ما يمكنك القيام به باستخدام هذا التطبيق ، يرجى الاتصال بمسؤول الموقع.';
$string['botfw:msg_help_body'] = 'يسمح لك chatbot بتسجيل الدخول لتلقي إعلامات Totara داخل Microsoft Teams. اختر أحد الخيارات أدناه لتسجيل الدخول إلى الروبوت أو تسجيل الخروج من الروبوت أو انتقل إلى علامة التبويب &quot;تعليمات&quot; لمعرفة المزيد حول كيفية استخدام Totara مع Microsoft Teams.';
$string['botfw:msg_help_button'] = 'اذهب للمساعدة';
$string['botfw:msg_help_title'] = 'تحتاج مساعدة؟';
$string['botfw:msg_private'] = 'مرحبًا ، لا يمكنني الرد على ذلك هنا. الرجاء بدء محادثة فردية بدلاً من ذلك.';
$string['botfw:msg_private_name'] = 'مرحبًا {$a} ، لا يمكنني الرد على ذلك هنا. الرجاء بدء محادثة فردية بدلاً من ذلك.';
$string['botfw:msg_signin'] = 'سجل الدخول لتبدأ';
$string['botfw:msg_signin_already'] = 'مرحبًا {$a} ، لقد قمت بتسجيل الدخول بالفعل.';
$string['botfw:msg_signin_button'] = 'تسجيل الدخول';
$string['botfw:msg_signin_done'] = 'عظيم ، {$a}. أنت جاهز تمامًا لتلقي الإشعارات.';
$string['botfw:msg_signout_already'] = 'مرحبًا ، لقد قمت بتسجيل الخروج بالفعل.';
$string['botfw:msg_signout_button'] = 'خروج';
$string['botfw:msg_signout_done'] = 'شكرا {$a}. لن تتلقى إشعارات بعد الآن هنا.';
$string['botfw:msg_subscribe_already'] = 'مرحبًا {$a} ، لقد أعددت بالفعل لتلقي الإخطارات.';
$string['botfw:msg_welcome'] = 'أهلا بك! سيتيح لك هذا الروبوت تلقي جميع إشعاراتك هنا. ستحتاج إلى تسجيل الدخول إلى حسابك لبدء هذا.';
$string['botfw:mx_command_search'] = 'البحث في الكتالوج';
$string['botfw:mx_command_search_desc'] = 'البحث في الكتالوج';
$string['botfw:mx_command_search_term'] = 'بحث';
$string['botfw:mx_command_search_term_desc'] = 'بحث';
$string['botfw:mx_initialrun'] = 'تصفح محتوى التعلم';
$string['botfw:mx_nomatches'] = 'لم نتمكن من العثور على أي نتائج مماثلة.';
$string['botfw:mx_signin'] = 'تسجيل الدخول';
$string['botfw:mx_signinretry'] = 'حدث خطأ ما. حاول مرة اخرى.';
$string['botfw:none'] = 'لا شيء';
$string['botfw:output_title'] = 'تسجيل الدخول';
$string['check:appid_invalid'] = 'معرف التطبيق &quot;{$a}&quot; ليس بالتنسيق الصحيح لخدمات Microsoft.';
$string['check:appid_notset'] = 'لم يتم تعيين معرف التطبيق.';
$string['check:bot_appid'] = 'معرف تطبيق Bot';
$string['check:bot_disabled'] = 'تم تعطيل ميزة الروبوت وميزة امتداد الرسائل.';
$string['check:bot_id_invalid'] = 'معرف تطبيق الروبوت "{$a}" ليس بتنسيق صالح لخدمات Microsoft.';
$string['check:bot_id_notset'] = 'لم يتم تعيين معرف تطبيق الروبوت.';
$string['check:bot_secret'] = 'سر عميل البوت';
$string['check:bot_secret_notset'] = 'لم يتم تعيين سر العميل.';
$string['check:grid_skip'] = 'إذا تم تعطيله ، فلن يتمكن المستخدمون من رؤية صور الكتالوج في البطاقة وامتداد الرسائل.';
$string['check:mf_appid'] = 'معرّف تطبيق البيان';
$string['check:mf_appversion'] = 'إصدار تطبيق Manifest';
$string['check:mf_appversion_notset'] = 'لم يتم تعيين إصدار التطبيق.';
$string['check:mf_desc'] = 'بيان وصف موجز';
$string['check:mf_descfull'] = 'بيان الوصف الكامل';
$string['check:mf_descfull_notset'] = 'لم يتم تعيين الوصف الكامل.';
$string['check:mf_descfull_toolong'] = 'الوصف الكامل طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:mf_desc_notset'] = 'لم يتم تعيين الوصف المختصر.';
$string['check:mf_desc_toolong'] = 'الوصف المختصر طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:mf_name'] = 'بيان الاسم المختصر';
$string['check:mf_namefull'] = 'بيان الاسم الكامل';
$string['check:mf_namefull_toolong'] = 'الاسم الكامل طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:mf_name_notset'] = 'لم يتم تعيين الاسم المختصر.';
$string['check:mf_name_toolong'] = 'الاسم المختصر طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:mf_package'] = 'اسم حزمة البيان';
$string['check:mf_package_nodefault'] = 'يجب ألا يكون اسم الحزمة افتراضيًا.';
$string['check:mf_package_notset'] = 'لم يتم تعيين اسم الحزمة.';
$string['check:notequals'] = 'لم يتم تعيين "{$a->name}" على "{$a->value}".';
$string['check:notticked'] = 'لم يتم تمكين "{$a}".';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'معرف شبكة شركاء Microsoft طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:pub_name_notset'] = 'لم يتم تعيين اسم الناشر.';
$string['check:pub_name_toolong'] = 'اسم الناشر طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:pub_url_empty'] = 'يتم استخدام عنوان URL للموقع بشكل افتراضي.';
$string['check:pub_website_insecure'] = 'موقع الناشر ليس عنوان URL https.';
$string['check:pub_website_notset'] = 'لم يتم تعيين موقع الناشر.';
$string['check:pub_website_toolong'] = 'موقع الناشر طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:site_privacy_insecure'] = 'سياسة الخصوصية ليست عنوان URL https.';
$string['check:site_privacy_notset'] = 'لم يتم تعيين سياسة الخصوصية.';
$string['check:site_privacy_toolong'] = 'سياسة الخصوصية عنوان URL طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:site_terms_insecure'] = 'شروط الاستخدام ليست https URL.';
$string['check:site_terms_notset'] = 'لم يتم تعيين شروط الاستخدام.';
$string['check:site_terms_toolong'] = 'شروط الاستخدام عنوان URL طويل جدًا. يجب ألا يتجاوز عدد الأحرف {$a}.';
$string['check:sso_auth'] = 'خدمة SSO OAuth2';
$string['check:sso_disabled'] = 'تسجيل الدخول الأحادي معطل.';
$string['check:sso_id'] = 'معرف تطبيق SSO';
$string['check:sso_scope'] = 'نطاق موارد SSO';
$string['check:sso_scope_invalid'] = 'نطاق المورد "{$a}" ليس بتنسيق صالح.';
$string['check:sso_scope_notset'] = 'لم يتم تعيين نطاق المورد.';
$string['check:wwwroot'] = 'الموقع https';
$string['check:wwwroot_insecure'] = 'يحتاج موقعك إلى استخدام HTTPS.';
$string['customtab_list_label'] = 'حدد البند';
$string['customtab_name_error'] = 'الاسم مطلوب';
$string['customtab_name_label'] = 'اسم علامة التبويب';
$string['customtab_name_placeholder'] = 'اسم علامة التبويب الخاصة بك';
$string['customtab_search_label'] = 'ابحث في كتالوج التعلم';
$string['customtab_search_placeholder'] = 'بحث';
$string['customtab_title'] = 'قم بإنشاء علامة تبويب';
$string['domain_name'] = 'اسم النطاق';
$string['enable_msteams'] = 'تكامل Microsoft Teams';
$string['enable_msteams_description'] = 'عند التمكين ، سيسمح هذا للمستخدمين بعرض مكتبة الموارد / قوائم التشغيل والتفاعل معها والتعلم الحالي والإشعارات والعثور على كتالوج التعلم من خلال Microsoft Teams. إذا تم تعطيله ، فلن يمكن الوصول إلى Microsoft Teams API.';
$string['env:missing_gateway_private_key'] = 'فقدان إعداد المفتاح الخاص لتوقيع طلب البوابة';
$string['env:no_openssl_extension'] = 'يجب تمكين امتداد PHP OpenSSL للسماح للمكون الإضافي Totara MsTeams بالاتصال ببوابة Totara';
$string['env:openssl_custom_check'] = 'فحص امتداد PHP OpenSSL';
$string['error:catalognotavailable'] = 'البحث عن التعلم غير متوفر. لمزيد من المعلومات ، تحدث إلى المسؤول.';
$string['error:domain_name'] = 'لا يمكن ربط الموقع. يرجى التحقق من اسم المجال الخاص بك مرة أخرى.';
$string['error:gateway_register'] = 'لا يمكن التسجيل في بوابة توتارا';
$string['error:manifest_createzip'] = 'لا يمكن إنشاء أرشيف مضغوط.';
$string['error:mylearningnotavailable'] = 'التعلم الحالي غير متوفر. لمزيد من المعلومات ، تحدث إلى المسؤول.';
$string['error:nodirectaccess'] = 'الوصول المباشر إلى الصفحة محظور.';
$string['error:no_openssl_extension'] = 'تم تعطيل امتداد PHP OpenSSL. يرجى تمكين الامتداد ، حتى يعمل الطلب.';
$string['error:no_private_key'] = 'لم يتم ضبط المفتاح الخاص لبوابة MsTeams Gateway ، يرجى التحقق من التكوين الخاص بك';
$string['error:oauth2_disabled'] = 'لم يتم تمكين المكون الإضافي لمصادقة OAuth2.';
$string['error:oauth2_issuerdisabled'] = 'خدمة OAuth2 "{$a}" غير ممكَّنة.';
$string['error:oauth2_issuerinvalid'] = 'لم يتم تكوين خدمة OAuth2 "{$a}" بشكل صحيح. تأكد من تعيين معرف العميل وسر العميل بشكل صحيح.';
$string['error:oauth2_missingendpoint'] = 'لم يتم العثور على {$a->type}_endpoint لخدمة OAuth2 "{$a->issuer}".';
$string['error:oauth2_noissuer'] = 'لم يتم تعيين خدمة OAuth2.';
$string['error:sso_failure_desc'] = 'حدث خطأ في تكوين وإعداد تطبيق Totara الخاص بمؤسستك. يرجى الاتصال بمسؤول الموقع.';
$string['error:sso_failure_title'] = 'فشل مصادقة تسجيل الدخول الأحادي';
$string['help_info'] = 'سيقوم المجال بتوصيل موقعك بـ Microsoft Teams الخاصة بمؤسستك. من المحتمل العثور على اسم المجال الخاص بك في البريد الإلكتروني الموجه والمستخدم لتسجيل الدخول إلى Microsoft Teams ، على سبيل المثال ، يعني sarah@globallearning.com أن اسم المجال هو &quot;globallearning.com&quot;. بدلاً من ذلك ، يمكنك العثور على اسم المجال عن طريق تسجيل الدخول إلى بوابة Azure الإلكترونية ضمن صفحة &quot;نظرة عامة&quot; في <b>Azure Active Directory</b> .';
$string['help_page_about'] = 'حول';
$string['help_page_about_info'] = 'يمكنك هنا معرفة المزيد حول تطبيق Totara ، مثل الناشر ورقم الإصدار والوصف. قد تتضمن علامة التبويب هذه أيضًا روابط إلى موقع الويب الخاص بالناشر والسياسات الهامة.';
$string['help_page_accessing_app'] = 'الوصول إلى التطبيق';
$string['help_page_accessing_app_adding_app'] = 'انقر فوق التطبيق وحدد <strong>إضافة</strong> للوصول إليه.';
$string['help_page_accessing_app_built_for_organisation'] = 'ابحث عن &quot;Totara&quot; بواسطة تطبيق Totara Learning في الكتالوج.';
$string['help_page_accessing_app_more_app'] = 'انقر فوق رمز النقاط الثلاث في اللوحة الجانبية وحدد <strong>المزيد من التطبيقات.</strong>';
$string['help_page_accessing_app_signin'] = 'قم بتسجيل الدخول إلى Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'اتبع هذه الخطوات للوصول إلى تطبيق Totara:';
$string['help_page_accessing_app_uninstall'] = 'يمكنك أيضًا إلغاء تثبيت التطبيق بالنقر بزر الماوس الأيمن فوقه (إذا تم تثبيته في شريط التنقل الأيسر) وتحديد <strong>إلغاء التثبيت.</strong>';
$string['help_page_catalog_content'] = 'ما عليك سوى النقر فوق المصدر أو قوائم التشغيل لفتحها في Microsoft Teams. الآن يمكنك قراءة الموارد والتعليق عليها وإبداء الإعجاب بها كما تفعل في Totara. بالنسبة للدورات والبرامج والشهادات ، قد تحتاج إلى التسجيل أولاً. بمجرد فتح المحتوى الخاص بك ، يمكنك تحديد رمز &quot;الكرة الأرضية&quot; لـ Microsoft Teams لفتحه في المستعرض في أي وقت ، إذا كنت تفضل إكمال بعض الأنشطة في مستعرض الويب بدلاً من ذلك.';
$string['help_page_catalog_items'] = 'في علامة التبويب هذه ، يمكنك الوصول إلى كتالوج Totara ، حيث يمكنك تصفح قائمة الدورات والموارد وقوائم التشغيل.';
$string['help_page_catalog_search'] = 'يمكنك البحث عن محتوى أو استخدام عوامل التصفية على الجانب الأيسر للعثور على المحتوى الذي تبحث عنه.';
$string['help_page_chat'] = 'دردشة';
$string['help_page_chat_commands'] = 'هناك ثلاثة أوامر لروبوت الدردشة:';
$string['help_page_chat_help'] = '<strong>المساعدة:</strong> استخدم هذا الأمر للوصول إلى مزيد من المعلومات حول كيفية استخدام التطبيق';
$string['help_page_chat_notification'] = 'من خلال تسجيل الدخول في علامة التبويب هذه ، يمكنك تلقي اخطارات Totara. يمكنك تكوين إخطارات Totara التي تريد إرسالها إلى Microsoft Teams ضمن تفضيلات الإخطارات عند الوصول إلى Totara من المستعرض الخاص بك.';
$string['help_page_chat_signin'] = '<strong>تسجيل الدخول:</strong> تحتاج إلى تسجيل الدخول إلى الروبوت لتمكين الإخطارات';
$string['help_page_chat_signout'] = '<strong>تسجيل الخروج:</strong> يمكنك استخدام هذا لتسجيل الخروج وتعطيل الإشعارات من إرسالها إلى Microsoft Teams';
$string['help_page_config'] = 'علامات تبويب قابلة للتكوين';
$string['help_page_config_add'] = 'انقر فوق <strong>إضافة</strong> .';
$string['help_page_config_click'] = 'انقر فوق الرمز + في اللوحة العلوية داخل الفريق.';
$string['help_page_config_search'] = 'ستتمكن الآن من البحث في الكتالوج للعثور على العنصر الذي ترغب في إضافته في علامة تبويب وتحديده. من الممكن أيضًا توفير اسم لعلامة التبويب الجديدة هذه. بمجرد إضافته ، سيتم عرضه لجميع المستخدمين داخل علامة التبويب تلك. يمكنك أيضًا إعادة تسمية علامة التبويب أو إزالتها في أي وقت بالنقر فوق السهم لأسفل بجوار اسم علامة التبويب.';
$string['help_page_config_select'] = 'ابحث عن تطبيق Totara وحدده ضمن التطبيقات المتاحة المدرجة.';
$string['help_page_config_tab'] = 'في تطبيق Totara ، يمكنك أيضًا إضافة علامات تبويب قابلة للتكوين إلى فريق ، مما يسمح لك بمشاركة المحتوى بطريقة مختلفة. يتيح Microsoft Teams إضافة علامات التبويب الموجودة في قنوات الفريق أو إزالتها بواسطة أعضائها. في تطبيق Totara ، يمكن للمستخدمين إضافة محتوى تعليمي ضمن علامات التبويب هذه لـ &quot;تثبيت&quot; المحتوى بقنوات معينة. قد يكون هذا مسؤول الدورة التدريبية أو الميسر الذي يريد وضع علامة على مادة ما قبل الدورة التدريبية لفريق عن طريق إضافة هذه الدورة التدريبية كعلامة تبويب جديدة ، أو مديرًا يريد تثبيت قائمة تشغيل بموارد مفيدة ليستخدمها فريقهم. لإضافة علامة تبويب قابلة للتكوين ، اتبع الخطوات التالية:';
$string['help_page_current_learning'] = 'التعلم الحالي';
$string['help_page_current_learning_course'] = 'حدد دورة تدريبية لبدء تشغيلها داخل Microsoft Teams. يمكنك بعد ذلك العمل من خلال الدورة وأنشطتها كالمعتاد. تعمل جميع أنشطة Totara Learn بكامل طاقتها في تطبيق Microsoft Teams مع استثناءات قليلة. نظرًا للطبيعة الديناميكية <strong>للويكي</strong> وأنشطة <strong>الأداة الخارجية</strong> ، يوصى بفتح هذه الأنشطة في المتصفح. هذا يضمن أن جميع الوظائف متاحة. يسمح لك رمز الكرة الأرضية لـ Microsoft Teams في اللوحة العلوية بفتح أي صفحة في نافذة المستعرض في أي وقت.';
$string['help_page_current_learning_tab'] = 'في <strong>علامة التبويب &quot;التعلم الحالي</strong> &quot; ، يمكنك عرض أي تعليم تم تعيينه والوصول إليه ، مثل الدورات التدريبية والبرامج والشهادات التي قمت بالتسجيل فيها. إذا لم تكن مسجلاً في أي تعليم ، فستكون علامة التبويب هذه فارغة.';
$string['help_page_extension'] = 'تمديد الرسائل';
$string['help_page_extension_desc'] = 'باستخدام ميزة امتداد المراسلة ، يمكنك العثور على أي محتوى من الكتالوج ومشاركته <strong>(ابحث عن التعلم)</strong> في محادثاتك مع مستخدمين آخرين.';
$string['help_page_extension_instruction'] = 'كما هو الحال مع أي ملحق آخر لرسائل MS Teams ، يمكنك العثور على ملحق رسائل Totara في شريط أدوات الدردشة. انقر فوق رمز Totara لمشاركة المحتوى ، مثل الدورات التدريبية أو الموارد ، مع مستخدمين آخرين. يمكن للمستلم بعد ذلك النقر فوق الرابط لعرض المحتوى في تطبيق Totara.';
$string['help_page_extension_pinning'] = 'يمكنك أيضًا تثبيت تطبيق ملحق المراسلة على اللوحة الجانبية بالنقر بزر الماوس الأيمن فوقه وتحديد <strong>تثبيت.</strong>';
$string['help_page_library_createtab'] = 'حدد رمز علامة الجمع بجوار <strong>مواردك</strong> لإنشاء مورد أو استطلاع جديد ، أو الرمز بجوار <strong>قوائم التشغيل الخاصة بك</strong> لإنشاء قائمة تشغيل جديدة.';
$string['help_page_library_playlist'] = '<strong>قوائم التشغيل الخاصة بك:</strong> أية قوائم تشغيل عامة أو خاصة قمت بإنشائها';
$string['help_page_library_resource'] = '<strong>مواردك:</strong> أي موارد عامة أو خاصة قمت بإنشائها';
$string['help_page_library_saved_playlist'] = '<strong>قوائم التشغيل المحفوظة:</strong> اعرض كل قوائم التشغيل التي قمت بوضع إشارة عليها';
$string['help_page_library_saved_resource'] = '<strong>الموارد المحفوظة:</strong> اعرض جميع الموارد التي قمت بوضع إشارة مرجعية عليها';
$string['help_page_library_shared_with_you'] = '<strong>تمت مشاركتها معك:</strong> أي موارد عامة تمت مشاركتها معك من قبل مستخدمين آخرين';
$string['help_page_library_tab'] = 'إذا كان موقعك يستخدم Totara Engage ، فسيكون لديك أيضًا حق الوصول إلى علامة التبويب <strong>المكتبة</strong> . باستخدام شريط التنقل الأيمن ، يمكنك الوصول إلى ما يلي:';
$string['help_page_pinning_app'] = 'تثبيت التطبيق';
$string['help_page_pinning_app_adding'] = 'في شريط التنقل الأيمن ، انقر فوق رمز علامة القطع وابحث عن تطبيق Totara باستخدام شريط البحث. بمجرد العثور على التطبيق ، انقر بزر الماوس الأيمن فوقه وحدد تثبيت. سيضمن هذا أن تطبيق Totara متاح دائمًا في الشريط الجانبي.';
$string['help_page_pinning_app_viewing'] = 'قد تجد أن التطبيق قد تم تثبيته بالفعل في شريط التنقل الخاص بك من قبل المسؤول.';
$string['help_page_product_doc'] = 'وثائق منتج Totara.';
$string['help_page_title'] = 'مساعدة توتارا';
$string['help_page_using_app'] = 'باستخدام التطبيق';
$string['help_page_using_app_course'] = 'من داخل التطبيق ، يمكنك الوصول إلى مجموعة من محتوى Totara مثل الدورات والبرامج والشهادات والموارد وقوائم التشغيل. يمكنك أيضًا مشاركة المحتوى مع مستخدمين آخرين عبر ملحق المراسلة ، وتلقي إعلامات Totara من خلال Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'لمزيد من المعلومات حول التكوين';
$string['help_page_using_app_tabs'] = 'يمكنك هنا معرفة أساسيات استخدام تطبيق Totara في Microsoft Teams. يتضمن ذلك علامات تبويب <strong>البحث عن التعلم والتعليم الحالي</strong> ومكتبتك وإشعارات Totara بما في ذلك المهام والتنبيهات.';
$string['info:badsettings'] = 'لم يتم تعيين إعداد واحد أو أكثر بشكل صحيح.';
$string['info:goodsettings'] = 'تم التحقق من جميع الإعدادات ، يمكنك تنزيل ملف البيان.';
$string['manifest_downloadbutton'] = 'تنزيل ملف البيان';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'معلومات';
$string['report:report'] = 'تقرير';
$string['report:status'] = 'الحالة';
$string['report:status_failed'] = 'فشل';
$string['report:status_pass'] = 'نعم';
$string['report:status_skipped'] = 'تم تخطي';
$string['report:summary'] = 'التحقق من الإعدادات';
$string['settings:bot_app_id'] = 'معرف تطبيق Bot';
$string['settings:bot_app_secret'] = 'سر العميل';
$string['settings:bot_feature_enabled'] = 'تم تمكين ميزة البوت';
$string['settings:header_app'] = 'قم بإعداد تطبيق Totara';
$string['settings:header_bot'] = 'قم بإعداد روبوت المحادثة';
$string['settings:header_branding'] = 'تخصيص تطبيق Totara';
$string['settings:header_publisher'] = 'معلومات الناشر';
$string['settings:header_sso'] = 'قم بإعداد تسجيل دخول واحد';
$string['settings:install_msteams_app'] = 'قم بتثبيت تطبيق Totara الخاص بك على Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'لون التمييز';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'حدد لون الخلفية لرمز التطبيق.';
$string['settings:manifest_app_desc'] = 'وصف قصير';
$string['settings:manifest_app_desc_default'] = 'قم بالوصول إلى محتوى تعلم Totara الخاص بك داخل Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'مطلوب وصف موجز للتطبيق (80 حرفًا أو أقل). يستخدم هذا عندما تكون المساحة محدودة.';
$string['settings:manifest_app_fulldesc'] = 'وصف كامل';
$string['settings:manifest_app_fulldesc_default'] = 'يتيح لك تطبيق Totara لـ Microsoft Teams الوصول إلى التعلم الخاص بك والتعاون مع الآخرين داخل Teams. يمكنك الوصول إلى التعلم الحالي واستكشاف محتوى التعلم وإنشاء قوائم التشغيل والموارد والتفاعل معها.';
$string['settings:manifest_app_fulldesc_help'] = 'مطلوب وصف كامل للتطبيق. يجب ألا يتكرر وصفك المختصر في الوصف الطويل.';
$string['settings:manifest_app_full_name'] = 'الاسم الكامل';
$string['settings:manifest_app_full_name_help'] = 'يعد الاسم الكامل للتطبيق اختياريًا ولا يلزم إلا إذا تجاوز اسمك المفضل 30 حرفًا. يجب أن يتكون الاسم الكامل من 100 حرف أو أقل.';
$string['settings:manifest_app_icon_colour'] = 'ايقونة بالألوان الكاملة';
$string['settings:manifest_app_icon_colour_help'] = 'قم بتحميل الايقونة بكامل الألوان بتنسيق png.';
$string['settings:manifest_app_icon_outline'] = 'ايقونة المخطط التفصيلي';
$string['settings:manifest_app_icon_outline_help'] = 'قم بتحميل ايقونة مخطط تفصيلي شفاف بتنسيق png.';
$string['settings:manifest_app_id'] = 'معرّف تطبيق البيان';
$string['settings:manifest_app_id_help'] = 'معرّف فريد لهذا التطبيق. يجب أن يكون GUID مسجل.';
$string['settings:manifest_app_name'] = 'اسم مختصر';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'مطلوب اسم مختصر للتطبيق (30 حرفًا أو أقل).';
$string['settings:manifest_app_version'] = 'نسخة التطبيق';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'إذا قمت بتحديث أي إعدادات لتكامل Teams ، فيجب زيادة الإصدار ويجب أن يتبع معيار <a href="{$a->semverurl}" target="_blank">semver</a> .';
$string['settings:manifest_package_name'] = 'اسم الحزمة';
$string['settings:manifest_package_name_help'] = 'معرّف فريد لهذا التطبيق بترميز المجال العكسي.';
$string['settings:messaging_extension_enabled'] = 'تم تمكين ميزة تمديد الرسائل';
$string['settings:oauth2_issuer'] = 'خدمة OAuth2';
$string['settings:oauth2_issuer_help'] = 'يجب تمكين <a href="{$a->authurl}">المكون الإضافي للمصادقة OAuth2</a> لتسجيل الدخول الأحادي. يجب أن تستخدم <a href="{$a->issuerurl}">خدمة OAuth2</a> موفر هوية Microsoft.';
$string['settings:oauth2_issuer_none'] = '(بلا)';
$string['settings:page_setup'] = 'تكامل Microsoft Teams';
$string['settings:page_totara_app'] = 'تثبيت تطبيق توتارا';
$string['settings:publisher_mpnid'] = 'معرف شبكة شركاء Microsoft';
$string['settings:publisher_mpnid_help'] = 'اترك هذا الحقل فارغًا ما لم تنضم مؤسستك إلى <a href="https://partner.microsoft.com/" target="_blank">شبكة شركاء Microsoft</a> .';
$string['settings:publisher_name_help'] = 'اسم المؤسسة التي تنشر التطبيق (32 حرفًا أو أقل).';
$string['settings:publisher_privacypolicy_help'] = 'عنوان https URL لسياسة الخصوصية الخاصة بالمؤسسة أو الناشر.';
$string['settings:publisher_termsofuse_help'] = 'https URL لشروط استخدام المؤسسة أو الناشر.';
$string['settings:publisher_website_help'] = 'عنوان https URL لموقع الناشر.';
$string['settings:sso_app_id'] = 'معرف تطبيق SSO';
$string['settings:sso_scope'] = 'نطاق الموارد';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'جار التحميل…';
$string['spinner_signingin'] = 'تسجيل الدخول…';
$string['tab:catalog'] = 'ابحث عن التعلم';
$string['tab:help'] = 'مساعدة';
$string['tab:library'] = 'مكتبة';
$string['tab:mylearning'] = 'التعلم الحالي';
$string['userdataitemuser'] = 'سجلات مستخدم MS Teams';
$string['userdataitemusersetting'] = 'إعدادات مستخدم MS Teams';
$string['userdataitemuserstate'] = 'حالة مصادقة مستخدم MS Teams';
