<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'عمل';
$string['actualduedate'] = 'تاريخ الاستحقاق الفعلي';
$string['actualduedates'] = 'تواريخ الاستحقاق الفعلية';
$string['addcohortstoprogram'] = 'إضافة مجموعة للبرنامج';
$string['addcohorttoprogram'] = 'إضافة مجموعة للبرنامج';
$string['addcompetency'] = 'أضف كفاءة';
$string['addcourse'] = 'أضف دورة';
$string['addcourses'] = 'أضف';
$string['addcourseset'] = 'إضافة مجموعة من الدورات';
$string['added'] = 'أضيفت';
$string['addindividualstoprogram'] = 'أضف أفراد إلى البرنامج';
$string['addindividualtoprogram'] = 'أضف فرداً إلى البرنامج';
$string['addmanagerstoprogram'] = 'أضف مديرين إلى البرنامج';
$string['addmanagertoprogram'] = 'أضف مدير إلى البرنامج';
$string['addnew'] = 'أضف جديد';
$string['addnewprogram'] = 'أضف برنامج جديد';
$string['addorganisationstoprogram'] = 'أضف منظمات إلى البرنامج';
$string['addorganisationtoprogram'] = 'أضف منظمة إلى البرنامج';
$string['addorremovecourses'] = 'أضف/احذف الدورات';
$string['addpositionstoprogram'] = 'إضافة وظائف للبرنامج';
$string['addpositiontoprogram'] = 'أضف منصب إلى البرنامج';
$string['addprogramcontent'] = 'إضافة محتوى البرنامج';
$string['addprogramcontent_help'] = 'من خلال إضافة مجموعات من الدورات التدريبية ، يمكنك بناء مسار التعلم للبرنامج.
 بمجرد إضافة المجموعات ، يمكن تحديد العلاقات بينهما.
يمكن إنشاء المجموعات من إضافة الدورات يدويًا ، أو تحديد كفاءة محددة مسبقًا أو إعداد دورة تدريبية واحدة مع التكرار.
بمجرد إنشاء عدد من المجموعات ، يتم استخدام فواصل المجموعة للسماح بإنشاء تسلسلات (أي التبعيات) بين كل مجموعة.
 يمكن أن يكون لبرنامج المثال الذي يحتوي على أربع مجموعات دورات محددة تبعيات على النحو التالي:
* من المجموعة الأولى ، يجب على المتعلم إكمال دورة واحدة (الدورة التدريبية أ أو الدورة التدريبية ب) قبل الشروع في تعيين اثنين. * من المجموعة الثانية ، يجب على المتعلم إكمال جميع الدورات (الدورة التدريبية C و course D و courseE) قبل الشروع في تعيين ثلاثة أو تعيين أربعة.
* من المجموعة الثالثة ، يجب على المتعلم إكمال دورة واحدة (courseE) أو جميع الدورات من المجموعة الرابعة (courseF و courseG).
بمجرد اكتمال مسار التعلم ، يكون المتعلم قد أنهى البرنامج. يمكن إنشاء المجموعات عن طريق إضافة:
* ** مجموعة الدورات **: يسمح بإنشاء مجموعات متعددة من الدورات التدريبية ذات التبعيات.
* ** الكفاءة **: يسمح بإنشاء مجموعات متعددة من الدورات من أدلة الكفاءة المحددة مسبقًا. عندما يتم استخدام الكفاءة لإنشاء مجموعة ، فإنها تصبح جامدة ولا يمكن تغييرها.
* ** دورة فردية **: تفرض بدل مقرر واحد مع التكرار. بمجرد اختيار مجموعة من الدورات أو الكفاءة ، تتم إزالة الدورة التدريبية المنفردة ذات التكرار من القائمة.';
$string['affectedusercount'] = 'عدد المتعلمون المتأثرين بالتغيرات هذه:';
$string['afterprogramiscompleted'] = 'بعد اكتمال البرنامج';
$string['afterprogramisdue'] = 'بعد استحقاق البرنامج';
$string['aftersetisdue'] = 'بعد استحقاق المجموعة';
$string['allbelow'] = 'كل الأسفل';
$string['allbelowlower'] = 'كل الأسفل';
$string['allcourses'] = 'كل الدورات';
$string['allcoursesfrom'] = 'كل الدورات في';
$string['allextensionrequestissues'] = 'كل مشاكل طلب التوسعة';
$string['alllearners'] = 'كل المتعلمين';
$string['allowedtimeforprogramaslearner'] = 'أنت مسموحٌ ب{$a->num} {$a->periodstr} لإكمال هذا البرنامج';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname}  مسموحٌ ب{$a->num} {$a->periodstr} لإكمال هذا البرنامج';
$string['allowedtimeforprograminfinity'] = 'ليس هناك حد زمني لاستكمال هذا البرنامج.';
$string['allowedtimeforprogramviewing'] = 'مسموح للمتعلم ب{$a->num} {$a->periodstr} لإكمال هذا البرنامج';
$string['allowextensionrequests'] = 'السماح لطلبات التمديد';
$string['allowextensionrequestsdisabled'] = 'يتم تعطيل طلبات تمديد البرنامج. برجاء التأكد من أنها ممكنة من كامل الموقع وللبرنامج';
$string['allowextensionrequests_help'] = 'عندما تمكن يستطيع المستخدمين تقديم طلبات التمديد لهذا البرنامج ومن ثم يمكن القبول او الرفض من قبل مدربهم. سيظهر هذا الخيار قبل الموعد المحدد (عندما يكون قريبا).';
$string['allowtimeforprogram'] = 'السماح ل{$a->num} {$a->periodstr} بإكمال هذا البرنامج';
$string['allowtimeforprogramdays'] = 'السماح على الأقل ل{$a} أيام لاستكمال هذا البرنامج.';
$string['allowtimeforprogramhours'] = 'السماح على الأقل ل{$a} ساعات لاستكمال هذا البرنامج.';
$string['allowtimeforprograminfinity'] = 'ليس هناك حد زمني لاستكمال هذا البرنامج.';
$string['allowtimeforprogrammonths'] = 'السماح على الأقل ل{$a} أشهر لاستكمال هذا البرنامج.';
$string['allowtimeforprogramweeks'] = 'السماح على الأقل ل{$a} أسابيع لاستكمال هذا البرنامج.';
$string['allowtimeforprogramyears'] = 'السماح على الأقل ل{$a} سنوات لاستكمال هذا البرنامج.';
$string['allowtimeforset'] = 'السماح ل{$a->num} {$a->periodstr} لإكمال هذا المجموعة';
$string['allowtimeforsetdays'] = 'السماح على الأقل ل{$a} أيام لاستكمال هذه المجموعة.';
$string['allowtimeforsethours'] = 'السماح على الأقل ل{$a} ساعات لاستكمال هذه المجموعة.';
$string['allowtimeforsetinfinity'] = 'ليس هناك حد زمني لاستكمال هذه المجموعة.';
$string['allowtimeforsetmonths'] = 'السماح على الأقل ل{$a} أشهر لاستكمال هذه المجموعة.';
$string['allowtimeforsetweeks'] = 'السماح على الأقل ل{$a} أسابيع لاستكمال هذه المجموعة.';
$string['allowtimeforsetyears'] = 'السماح على الأقل ل{$a} سنوات لاستكمال هذه المجموعة.';
$string['and'] = 'و';
$string['anothercourse'] = 'دورة أخرى';
$string['areyousuredeletemessage'] = 'هل أنت متأكد من رغبتك في حذف هذه الرسالة؟';
$string['assignedasindividual'] = 'تعيين كفرد';
$string['assignedvialearningplan'] = 'تم تعيينها من خلال خطة التعلم.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = 'تمت إضافة "{$a}" إلى البرنامج';
$string['assignmentcriterialearner'] = 'أنت مطالب بإكمال هذا البرنامج تحت المعايير التالية:';
$string['assignmentcriteriamanager'] = 'المتعلم مطالب بإكمال هذا البرنامج تحت المعايير التالية:';
$string['assignmentduedate'] = 'تاريخ استحقاق التعيين';
$string['assignmentduedate_help'] = 'يمكن حساب تاريخ الاستحقاق للمستخدمين في المهمة باستخدام هذه الخيارات:
 * ** تاريخ الانتهاء الثابت **: حدد وقتًا ثابتًا لتعيينه كتاريخ استحقاق لجميع المستخدمين في المهمة.
* ** تسجيل الدخول الأول **: يتعلق بالمستخدمين الذين قاموا بتسجيل الدخول لأول مرة إلى النظام.
* ** تاريخ تعيين الوظيفة **: متعلق بالوقت الذي تم فيه تعيين الوظيفة في أي من مهام تعيينات الوظائف الخاصة بالمستخدمين مع المنصب المحدد.
* ** تاريخ بدء تعيين الوظيفة **: مرتبط بحقل تاريخ البدء في أي من تعيينات وظائف المستخدمين بالمنصب المحدد.
* ** إكمال البرنامج **: متعلق بالوقت الذي أكمل فيه المستخدم برنامجًا محددًا.
* ** إكمال الدورة التدريبية **: بالنسبة إلى الوقت الذي أكمل فيه المستخدم برنامجًا محددًا.
* ** تاريخ حقل الملف الشخصي **: مرتبط بقيمة تاريخ / وقت حقل مخصص في ملف تعريف المستخدمين.
* ** تاريخ التسجيل في البرنامج **: متعلق بوقت تسجيل المستخدم في هذا البرنامج.';
$string['assignments'] = 'واجبات';
$string['assignmentsaddedaudience'] = 'تمت إضافة جماهير {$a} إلى البرنامج';
$string['assignmentsaddedindividual'] = 'تمت إضافة {$a} من الأفراد إلى البرنامج';
$string['assignmentsaddedmanagementhierrachy'] = 'تمت إضافة التسلسلات الهرمية للإدارة {$a} إلى البرنامج';
$string['assignmentsaddedorgainisation'] = 'تمت إضافة مؤسسات {$a} إلى البرنامج';
$string['assignmentsaddedposition'] = 'تمت إضافة مناصب {$a} إلى البرنامج';
$string['assignmentsdeferred'] = 'تم تأجيل التغييرات gمهمة البرنامج وسيتم تطبيقها عند تشغيل كرون المقبل';
$string['assignmentsdeferredtask'] = 'تغييرات مهام البرنامج المؤجلة';
$string['assigntoposition'] = 'يتم تعيين الوظيفة';
$string['audiencevisibilityconflictmessage'] = '<strong>هام:</strong> ليس بالضرورة وصول المستخدمين المخصصين لهذا البرنامج  إلى مقررات فيه. يرجى مراجعة رؤية المقررات.';
$string['availability'] = 'توفر';
$string['availabilitycheckstask'] = 'التحقق من توافر البرنامج';
$string['availablefrom'] = 'متوفر من';
$string['availabletostudents'] = 'متوفر للطلاب';
$string['availabletostudentsnot'] = 'غير متوفر للطلاب';
$string['availableuntil'] = 'متوفر إلى';
$string['backtoallextrequests'] = 'العودة الى جميع طلبات التمديد';
$string['beforecourserepeats'] = 'قبل تكرار الدورة';
$string['beforeprogramisdue'] = 'قبل استحقاق البرنامج';
$string['beforesetisdue'] = 'قبل استحقاق المجموعة';
$string['bestguess'] = 'أفضل تخمين: {$a}';
$string['browsecategories'] = 'تصفح الفئات';
$string['cachedef_course_order'] = 'ذاكرة التخزين المؤقت لدورات البرنامج';
$string['cachedef_program_progressinfo'] = 'ذاكرة التخزين المؤقت لاستكمال البرنامج';
$string['cachedef_program_users'] = 'ذاكرة التخزين المؤقت لمستخدمي البرنامج';
$string['cachedef_user_programs'] = 'ذاكرة التخزين المؤقت للمستخدم';
$string['cancel'] = 'إلغاء';
$string['cancelprogramblurb'] = 'الإلغاء سيزيل كل التغيرات غير المحفوظة';
$string['cancelprogrammanagement'] = 'مسح التغيرات غير المحفوظة';
$string['catalog_already_completed'] = 'لقد أكملت هذا البرنامج';
$string['catalog_already_enrolled'] = 'أنت مسجل بالفعل في هذا البرنامج';
$string['catalog_cannot_view'] = 'لا يمكنك مشاهدة هذا البرنامج';
$string['catalog_go_to_program'] = 'الذهاب إلى البرنامج';
$string['catalog_not_enrolled'] = 'أنت غير مسجل في هذا البرنامج';
$string['category'] = 'أصناف';
$string['certification'] = 'شهادة';
$string['certificationduedate'] = 'تاريخ استحقاق الشهادة';
$string['certificationname'] = 'اسم الشهادة';
$string['certifications'] = 'الشهادات';
$string['certnamelinkedicon'] = 'اسم الشهادة ورمز الربط';
$string['changecourse'] = 'تغيير الدورة';
$string['checkcompletions'] = 'التحقق من مشاكل الإنجازات';
$string['checkprogramdelete'] = 'هل أنت متأكد من رغبتك في حذف هذا البرنامج و كل العناصر المترابطة؟';
$string['chooseicon'] = 'أختر أيقونه للأدراج';
$string['chooseitem'] = 'اختر عنصر';
$string['choseautomaticallydetermine'] = 'لقد اخترت السماح للنظام تحديد إطارات زمنية واقعية لإنهاء البرامج.';
$string['chosedenyextensionexception'] = 'لقد اخترت رفض طلب(ات) التوسعة المختارة.';
$string['chosegrantextensionexception'] = 'لقد اخترت السماح لطلب(ات) التوسعة المختارة.';
$string['choseoverrideexception'] = 'لقد اخترت التجارز عن التوسعة و الاستمرار بالواجب';
$string['cleanenrolmentpluginstask'] = 'تنظيف المكونات الاضافية للتسجيل في البرامج';
$string['cleanprogramassignmentstask'] = 'برنامج تنظيف وتعيينات الشهادات';
$string['clicktofixcompletions'] = 'انقر هنا لإصلاح سجلات الإنجاز المحددة حاليا المتأثرة من هذه المشكلة تلقائيا';
$string['cohort'] = 'مجموعة';
$string['cohortname'] = 'اسم المجموعة';
$string['cohorts'] = 'مجموعات';
$string['cohorts_category'] = 'مجموعات';
$string['competency'] = 'كفاءة';
$string['competencycourseset'] = 'قبل استحقاق الدورة';
$string['competencycourseset_help'] = 'تم إنشاء هذه المجموعة من كفاءة محددة مسبقا. عندما يتم استخدام الكفاءة لإنشاء مجموعة، يصبح جامدة ولا يمكن تغييرها.

لا يمكن تحرير الدورات داخل المجموعة. إذا كانت الدورات داخل هذه المجموعة تحتاج إلى تعديل يجب إنشاء مجموعة يدوية من الدورات وإضافة الدورات بشكل فردي.

يتم تحديد خيارات المشغل ضمن مجموعة دورات الكفاءة (\'دورة واحدة\' أو \'جميع الدورات\') من خلال إعدادات الكفاءة المحددة مسبقا.';
$string['complete'] = 'كامل';
$string['completeallcourses'] = 'يجب إكمال جميع الدورات التابعة لهذه المجموعة (إلا إذا كانت مجموعة اختيارية).';
$string['completeallcoursestoprogress'] = 'أكمل جميع الدورات للتقدم';
$string['completeanycourse'] = 'يجب إكمال أي دورة من الدورات التابعة لهذه المجموعة.';
$string['completeanycoursetoprogress'] = 'أكمل أي دورة للتقدم';
$string['completeby'] = 'مكتملة من قبل';
$string['completebytime'] = 'مكتملة من قبل {$a}';
$string['completecourse'] = 'إتمام الدورة';
$string['completedcoursemanual'] = 'تعليم الدورة كمنتهية يدويا';
$string['completedcourserpl'] = 'تم إكمال هذا المقرر بواسطة سجل بالتعليم السابق';
$string['completemincourses'] = 'يجب أن تكتمل على الأقل {$a->mincourses} مقررات في هذه المجموعة.';
$string['completemincoursesminsum'] = 'على الأقل {$a->mincourses} مقررات وعلى الأقل {$a->sumfieldtotal} {$a->sumfield} يجب أن تكتمل لاستكمال هذه المجموعة.';
$string['completeminsumfield'] = '{$a->sumfieldtotal} {$a->sumfield} يجب أن تكتمل على الأقل لإتمام هذه المجموعة.';
$string['completeoptionalcourses'] = 'جميع الدورات اختيارية';
$string['completewithin'] = 'مكتملة في غضون';
$string['completewithinevent'] = 'مكتملة في غضون {$a->num} {$a->period} من {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'أكمل دورة أخرى للتقدم';
$string['completexcoursestoprogressplural'] = 'أكمل {$a} من الدورات التدريبية للتقدم';
$string['completion'] = 'إكمال';
$string['completionaddhistory'] = 'إضافة تاريخ';
$string['completionassignedbecause'] = 'تم تعيين هذا المستخدم للأسباب التالية:';
$string['completionassignedreasondeleted'] = 'تم حذف المستخدم ولم يتم تعيينهم حاليا.';
$string['completionassignedreasonnotfound'] = 'لم يتم العثور على تفاصيل التخصيص الحالية.';
$string['completionassignedreasonunapprovedplan'] = 'تمت إضافة هذا البرنامج إلى خطة التعلم الخاصة بهم. ومع ذلك، يرجى ملاحظة أن هذا لم تتم الموافقة عليه.';
$string['completionchangedatewarning'] = 'سيتم تقريب جميع التواريخ إلى أقرب خمس دقائق.';
$string['completionchangessaved'] = 'تم حفظ تغييرات الانتهاء';
$string['completioncriteria'] = 'فئة الإكمال';
$string['completioncriterianotdefined'] = 'معايير الإنجاز غير محددة';
$string['completiondate'] = 'تاريخ الإكمال';
$string['completiondatenotapplicable'] = 'لا ينطبق (0 في قاعدة البيانات)';
$string['completionfilterbyprogram'] = 'تصفية حسب البرنامج: {$a}';
$string['completionfilterbyuser'] = 'تصفية حسب المستخدم: {$a}';
$string['completionhasproblem'] = 'لديه مشكلة';
$string['completionhistory'] = 'تاريخ الانتهاء';
$string['completionhistorydeleted'] = 'حذف تاريخ الانتهاء';
$string['completionid'] = 'معرف';
$string['completionofcourse'] = 'الانتهاء من الدورة';
$string['completionofprogram'] = 'الانتهاء من البرنامج';
$string['completionoptional'] = 'جميع الدورات اختيارية';
$string['completionprobleminformation'] = 'معلومات';
$string['completionprogstatus'] = 'الحالة';
$string['completionprogstatus_help'] = 'هذه هي الحالة كما تظهر في سجل التعلم: تقرير البرامج.';
$string['completionrecordcountproblem'] = 'مشكلة السجلات : {$a}';
$string['completionrecordcounttotal'] = 'العدد الإجمالي للسجلات: {$a}';
$string['completionrecordusersuspended'] = 'هذا المستخدم معلق. العمليات المؤتمتة مثل المهام كرون من غير المرجح أن تحدث سجلات هذا المستخدم.';
$string['completionreturntoprogram'] = 'العودة إلى البرنامج';
$string['completionsforuserinprog'] = 'سجلات الإنجاز ل{$a->user} في {$a->prog}';
$string['completionstask'] = 'إكمال البرنامج';
$string['completionstateedited'] = 'تم تحرير حالة اكتمال البرنامج';
$string['completionstatus'] = 'الوضع';
$string['completionswithproblems'] = 'سجلات استكمال البرنامج مع المشاكل';
$string['completiontimecompleted'] = 'تاريخ الانتهاء';
$string['completiontimedue'] = 'تاريخ الاستحقاق';
$string['completiontimeunknown'] = 'تاريخ الإكمال غير معروف';
$string['completiontransactions'] = 'المعاملات';
$string['completiontype'] = 'نوع الانتهاء';
$string['completiontype_help'] = 'خيارات المشغل (\'المتعلم يجب إكمال\') ضمن مجموعة هي &quot;دورة واحدة&quot;، وهذا يعني إما أي مقرر أو &quot;جميع المقررات&quot;، وهذا يعني و. والفكرة هي للحفاظ على تدفق قراءة إنسانية. اعتمادا على الخيار الذي تم اختياره، يتغير النص المعروض أمام الدورات تلقائيا.';
$string['completionupdatecancelled'] = 'إلغاء تحديث الإكمال';
$string['configenablecertifications'] = 'هذا الخيار سوف تسمح لك: تمكين (إظهار) / تعطيل الشهادات من المستخدمين على هذا الموقع.

* إذا تم اختيار عرض، جميع الروابط والقوائم وعلامات التبويب والخيار المتعلقة بالشهادات سوف تكون متاحة.

* إذا تم اختيار تعطيل، الشهادات تختفي من القائمة على الموقع و لا يمكن الوصول إليها.';
$string['configenableprograms'] = 'هذا الخيار سوف تسمح لك: تمكين (إظهار) / تعطيل البرامج من المستخدمين على هذا الموقع.

* إذا تم اختيار عرض، جميع الروابط والقوائم وعلامات التبويب والخيار المتعلقة بالبرامج سوف تكون متاحة.

* إذا تم اختيار تعطيل، البرامج تختفي من القائمة على الموقع و لا يمكن الوصول إليها.';
$string['confirmassignmentchanges'] = 'التأكد من تغيرات التعيين';
$string['confirmcontentchanges'] = 'التأكد من تغيرات المحتويات';
$string['confirmdeletecompletion'] = 'هل أنت متأكد أنك تريد حذف سجل الانتهاء؟';
$string['confirmmessagechanges'] = 'التأكد من تغيرات الرسائل';
$string['confirmresolution'] = 'التأكد من حلول المشاكل';
$string['content'] = 'محتوى';
$string['contentavailability'] = 'إخفاء المحتوى غير المتوفر حاليا';
$string['contentavailability_help'] = 'تحدد إذا كان سيتضمن التقرير البرامج قبل / بعد المتاحة من / حتى إعدادات';
$string['contenttypenotfound'] = 'لم يتم العثور على نوع المحتوى';
$string['contentupdatednotsaved'] = 'تم تحديث محتوى البرنامج (لم تحفظ بعد)';
$string['continue'] = 'استمرار';
$string['copyrecurringcoursestask'] = 'نسخ المقررات المتكررة في برامج';
$string['couldnotinsertnewrecord'] = 'لا يمكن إضافة سجل جديد';
$string['count'] = 'العدد';
$string['course'] = 'دورة';
$string['coursecompletion'] = 'إكتمال الدورة';
$string['coursecreation'] = 'إنشاء الدورة';
$string['coursecreation_help'] = 'يحدد إنشاء المقرر عندما يجب نسخ المقرر وإعادة إنشاؤه. لأنه يعتمد على تاريخ بداية ونهاية محددة في إعدادات المقرر.';
$string['coursename'] = 'اسم الدورة';
$string['coursenamelink'] = 'اسم الدورة';
$string['courses'] = 'الدورة';
$string['coursescorefield'] = 'حقل نتيجة المقرر';
$string['coursescorefield_help'] = 'حدد حقل مخصص بالمقرر يستخدم لتخصيص درجة لكل دورة في المجموعة. يتم استخدام هذا بالاقتران مع &quot;الحد الأدنى من درجة&quot; أدناه لتحديد معايير الانتهاء من مجموعة بالمقرر. يجب أن يحتوي الحقل المحدد على قيم رقمية.';
$string['coursesetcompleted'] = 'تحديد تاريخ إنهاء الدورة';
$string['coursesetcompletedmessage'] = 'رسالة إكمال مجموعة الدورات';
$string['coursesetcompletedmessage_help'] = 'سيتم إرسال هذه الرسالة عند اكتمال مجموعة الدورات.';
$string['coursesetdue'] = 'ضبط وقت إنتهاء الدورة';
$string['coursesetduemessage'] = 'رسالة استحقاق مجموعة الدورات';
$string['coursesetduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد قبل استحقاق مجنوعة الدورات';
$string['coursesetoverdue'] = 'Course set due
ضبط وقت تأخر الدورة';
$string['coursesetoverduemessage'] = 'تعذر تعيين الرسائل المستحقة';
$string['coursesetoverduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد بعد أن يتم استحقاق مجموعة مقررات.';
$string['createandnext'] = 'أنشئ و اذهب إلى الخطوة التالية';
$string['createandreturn'] = 'أنشئ و ارجع إلى النظرة العامة';
$string['createcourse'] = 'أنشئ دورة';
$string['createnewprogram'] = 'أنشئ برنامج جديد';
$string['createprogram'] = 'أنشئ برنامج';
$string['criteriacompletioncourseset'] = 'تستند معايير إنجاز هذا المقرر على: {$a}';
$string['cronautomatic'] = 'كرون / تلقائي';
$string['currentcompletionrecord'] = 'سجل الإنجاز الحالي';
$string['currentduedate'] = 'تاريخ الاستحقاق الحالي';
$string['currenticon'] = 'الأيقونة الحالية';
$string['dateassigned'] = 'تاريخ التعيين';
$string['dateassigned_a'] = 'تاريخ التعيين: {$a}';
$string['datecompleted'] = 'تاريخ الانتهاء';
$string['dateinprofilefield'] = 'تاريخ في الحقل الشخصي';
$string['days'] = 'يوم/أيام';
$string['daysremaining'] = '{$a} يوم متبقي';
$string['defaultenrolmentmessage_message'] = 'أنت الآن مسجل في البرنامج %programfullname%';
$string['defaultenrolmentmessage_subject'] = 'أنت كنت قد سجلت في البرنامج %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'هناك استثنائات في البرنامج %programfullname% التي تحتاج إلى أن تحل.';
$string['defaultexceptionreportmessage_subject'] = 'الاستثنائات التي تحتاج إلى إنتباه في البرنامج %programfullname% .';
$string['defaultprogramfullname'] = 'الاسم الكامل للبرنامج P101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'حذف';
$string['deletecourse'] = 'احذف الدورة';
$string['deleteprogram'] = 'احذف البرنامج "{$a}"';
$string['deleteprogrambutton'] = 'احذف البرنامج';
$string['deny'] = 'تنكر';
$string['denyextensionrequest'] = 'ارفض طلب التوسعة';
$string['description'] = 'وصف';
$string['details'] = 'تفاصيل';
$string['directteam'] = 'الفريق المباشر';
$string['duedate'] = 'تاريخ التسليم';
$string['duedate_a'] = 'تاريخ الاستحقاق: {$a}';
$string['duedatecanbechanged'] = 'يمكن تغييرها';
$string['due_date_criteria'] = 'معايير تاريخ الاستحقاق';
$string['due_date_criteria_not_defined'] = 'لم يتم تحديد معايير تاريخ الاستحقاق';
$string['duedatenotset'] = 'لم يحدد تاريخ تسليم';
$string['duedatesettings'] = 'إعدادات تاريخ الاستحقاق';
$string['duestatus'] = 'الاستحقاق / الحالة';
$string['editassignments'] = 'تعديل التعيينات';
$string['editcompletion'] = 'تحرير سجلات الانتهاء';
$string['editcontent'] = 'تعديل المحتويات';
$string['editmessages'] = 'تعديل الرسائل';
$string['editprogramassignments'] = 'تعديل تعينات البرنامج';
$string['editprogramcontent'] = 'تعديل محتويات البرنامج';
$string['editprogramdetails'] = 'تعديل تفاصيل البرنامج';
$string['editprogrammessages'] = 'تعديل رسائل البرنامج';
$string['editprogramroleassignments'] = 'تعديل تعيين أدوار البرنامج';
$string['editprograms'] = 'أضف/عدّل في البرامج';
$string['enablecertifications'] = 'تمكين الشهادات';
$string['enablelegacyprogramassignments'] = 'تفعيل واجهة تعيين البرامج القديمة';
$string['enablelegacyprogramassignments_help'] = 'عند التمكين ، سيعيد هذا واجهة تعيين البرنامج مرة أخرى إلى طريقة العرض القديمة. إذا كان موقعك يستخدم مهام برنامج واسعة النطاق ، فإننا نوصي باستخدام الواجهة المحسنة.';
$string['enableprogramcompletioneditor'] = 'تمكين برنامج محرر الانتهاء';
$string['enableprogramcompletioneditor_desc'] = 'عند التمكين، ستتم إتاحة علامة التبويب "إتمام" للمستخدمين الذين لديهم القدرة \'totara/program:editcompletion\' عند تعديل برنامج أو شهادة. وهذا سيسمح لهم بتحرير سجلات الإنجاز، سواء التاريخية أو الحالية.';
$string['enableprograms'] = 'تمكين البرامج';
$string['endnote'] = 'ملاحظة انتهاء البرنامج';
$string['endnote_help'] = 'ملاحظة يتم عرضها في نهاية البرنامج';
$string['enrolment'] = 'التسجيل';
$string['enrolmentmessage'] = 'رسالة التسجيل';
$string['enrolmentmessage_help'] = 'سيتم إرسال هذه الرسالة كلما يتم تعيين المستخدم تلقائيا إلى البرنامج.';
$string['error:addinguserassignment'] = 'حدث خطأ عند إضافة مهمة للمستخدم';
$string['error:assignmentnotfound'] = 'لم يتم العثور على سجل التقييم';
$string['error:availibileuntilearlierthanfrom'] = 'متوفر إلى أن يكون تاريخا سابقا للتاريخ';
$string['error:badcheckvariable'] = 'مؤكد المتغير خاطئ - الرجاء المحاولة مرة أخرى';
$string['error:cannotloadcompletionrecord'] = 'Tried to load prog_completion record which doesn\'t exist for programid: {$a->programid}, userid: {$a->userid}';
$string['error:cannotupdateassignment'] = 'لا يمكن تحديث مهمة البرنامج';
$string['error:cannotupdateduedate'] = 'لا يمكن تحديث تاريخ استحقاق مهمة البرنامج';
$string['error:completioneditornotenabled'] = 'لم يتم تمكين محرر الإنجاز على هذا الموقع';
$string['error:couldnotloadextension'] = 'خطأ، لا يمكن تحميل التمديد.';
$string['error:coursecreationrepeat_nonzero'] = 'يجب أن يكون إنشاء المقرر قبل أكثر من صفر يوم قبل تكرار المقرر';
$string['error:courses_endenroldate'] = 'يجب عليك تعيين تاريخ انتهاء التسجيل لهذه الدورة إذا كنت تريد أن تتكرر';
$string['error:courses_nocourses'] = 'مجموعات الدورات يجب أن تشمل على دورة واحدة على الأقل';
$string['error:deleteset'] = 'لم يمكن حذف المجموعة. لم يتم العثور على المجموعة.';
$string['error:determineprogcat'] = 'غير قادر على تحديد فئة البرنامج';
$string['error:extensionnotprocessed'] = 'عذرا، تعذر معالجة طلب تمديد البرنامج. يرجى التأكد من تمكين "طلبات تمديد البرنامج \'على موقع البرنامج.';
$string['error:failedsendextensiondenyalert'] = 'خطأ، فشل في تنبيه المستخدم برفض التمديد';
$string['error:failedsendextensiongrantalert'] = 'خطأ، فشل في تنبيه المستخدم بمنح التمديد';
$string['error:failedtofindmanagerrole'] = 'لم يتم العثور على المدير ذي الاسم القصير';
$string['error:failedtofindstudentrole'] = 'لم يتم العثور على الطالب ذي الاسم القصير';
$string['error:failedtofinduser'] = 'لم يتم العثور على المستخدم الذي يحمل المعرف {$a}';
$string['error:failedupdateextension'] = 'خطأ، فشل في تحديث البرنامج  بتاريخ الاستحقاق جديد';
$string['error:failfixprogsortorder'] = 'فشل في إصلاح ترتيب البرنامج';
$string['error:findingprogram'] = 'خطأ في العثور على البرنامج {$a}';
$string['error:impossibledatasubmitted'] = 'البيانات المقدمة غير صالحة ولا يمكن معالجتها';
$string['error:inaccessible'] = 'لا تستطيع الوصول إلى هذا البرنامج حالياً';
$string['error:info_fixmissingprogcompletion'] = 'يتم تعيين المستخدم، ولكن سجل إتمام البرنامج مفقود. سيؤدي هذا الإصلاح إلى إنشاء سجل إنجاز البرنامج.';
$string['error:info_fixorphanedexceptionassign'] = 'عند حدوث ذلك، لن يظهر المستخدم في علامة التبويب &quot;تقرير الاستثناء&quot;، إلا أنه لن يتمكن من إكمال الشهادة. هناك طريقتان لحل هذه المشكلة. <br/> الأول هو تعيين المستخدم، مع تجاهل أي استثناءات. هذا هو ما يعادل اختيار &quot;تعيين&quot; عند حل الاستثناءات:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'والثاني هو إعادة حساب الاستثناء. إذا لم يعد الاستثناء قابلا للتطبيق، فسيتم تعيين المستخدم. وإلا فسيتم إنشاء استثناء جديد، ولكن يمكن حله في علامة التبويب &quot;تقرير الاستثناء&quot;:';
$string['error:info_fixtimedueunknown'] = '&quot;تاريخ الاستحقاق&quot; للبرنامج لا يجب أن يكون &quot;غير معروف&quot;. يجب أن يتم إصلاح ذلك إما بتعطيل &quot;تاريخ الاستحقاق&quot; أو تعيين &quot;تاريخ الاستحقاق&quot; صالحا. يمكن إصلاح هذه المشكلة بأمان تلقائيا عن طريق تعيين &quot;تاريخ الاستحقاق&quot; إلى &quot;غير محدد&quot; باستخدام الرابط المقدم.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'المستخدم لديه سجل إنجاز البرنامج، والذي هو في حالة غير مكتملة، و لم يتم تعيينه. سيؤدي هذا الإصلاح إلى إزالة سجل إنجاز البرنامج.';
$string['error:info_unknowncombination'] = 'لا توجد معلومات محددة تتعلق بهذا الخطأ أو مجموعة معينة من الأخطاء. قد يكون ذلك هو مزيج من أخطاء أخرى يمكن تفسيرها. السجلات يمكن أن تكون ثابتة يدويا، ولكن ينبغي توخي الحذر لضمان أن يتم اختيار الحل الصحيح.';
$string['error:invalidcoursesetgroupoperator'] = 'وجدت معلمة مجموعة مقررات غير صحيحة';
$string['error:invaliddate'] = 'التاريخ غير صحيح';
$string['error:invalidid'] = 'هذا معرف البرنامج غير صحيح';
$string['error:invalidshortname'] = 'هذا الاسم القصير للبرنامج غير صحيح';
$string['error:invalidstatus'] = 'الحالة غير صالحة';
$string['error:invaliduser'] = 'خطأ، مستخدم غير صالح';
$string['error:mainmessage_empty'] = 'الرسالة مطلوبة';
$string['error:messagesubject_empty'] = 'موضوع الرسالة مطلوب';
$string['error:missingprogcompletion'] = 'سجل إنجاز البرنامج مفقود';
$string['error:nextcoursesetmissing'] = 'تم تحديد المقرر التالي ب و/أو ،لكن المقرر التالي غير موجود';
$string['error:nocompetency'] = 'يجب تحديد الكفاءة.';
$string['error:nocompletionrecord'] = 'خطأ، لا يمكن ايجاد سجل الإكمال للتعيين';
$string['error:nopermissions'] = 'ليس لديك الإذن الواجب حتى تستطيع القيام بهذا العمل';
$string['error:noprogramid'] = 'يجب تحديد رقم أو الاسم القصير للبرنامج';
$string['error:notaprogram'] = 'هذا ليس برنامجا، بل هو شهادة';
$string['error:notextensionallowed'] = 'طلب تمديد البرنامج غير مفعل في هذا الموقع.';
$string['error:notmanagerornopermissions'] = 'أنت لست مديرا لهذا المستخدم أو ليس لديك صلاحيات لتنفيذ هذا الإجراء.';
$string['error:notrequiredlearning'] = 'لا يشترط هذا البرنامج التعلم';
$string['error:notusersmanager'] = 'أنت لست مديرا لمستخدم الذي طلب هذا التمديد';
$string['error:orphanedexception'] = 'يحتوي تعيين مستخدم البرنامج استثناء ولكن لا يوجد سجل استثناء برنامج متطابق';
$string['error:processingextrequest'] = 'حدث خطأ عند معالجة طلب التمديد';
$string['error:prognotmoved'] = 'خطأ، البرنامج لم ينتقل!';
$string['error:programdoesnotbelongtocategory'] = 'لا ينتمي البرنامج لهذه الفئة';
$string['error:progsnotmoved'] = 'خطأ، البرنامج لم ينتقل من {$a}';
$string['error:progstatusinvalid'] = 'يجب أن يكون وضع برنامج التسجيل courseset 0 STATUS_PROGRAM_INCOMPLETE أو STATUS_PROGRAM_COMPLETE!

هذا يشير إلى وجود مشكلة محتملة كبيرة ويجب أن تبلغ دعم توتارا.';
$string['error:recertduedatenotset'] = 'خطأ، يجب أن يكون هناك تاريخ لانتهاء صلاحية إعادة  تأهيل الشهادات';
$string['error:recur_nocourse'] = 'يجب تحديد الدورة.';
$string['error:recurrence_nonzero'] = 'يجب أن التكرار أعلى من الصفر';
$string['error:setunableaddcompetency'] = 'لم يمكن إضافة الكفاءة للمجموعة. لم يتم العثور على المجموعة أو على الكفاءة.';
$string['error:setunabletoaddcourse'] = 'لم يمكن إضافة الدورة للمجموعة. لم يتم العثور على المجموعة أو على الكفاءة.';
$string['error:setunabletodeletecourse'] = 'لم يمكن حذف الدورة من المجموعة {$a}';
$string['error:setupprogcontent'] = 'لم يمكن حذف محتوى البرنامج';
$string['error:setupprogrammessages'] = 'تعذر إعداد برنامج الرسائل';
$string['errorsinform'] = 'هناك مشاكل في هذا النموذج. الرجاء مراجعة اللائحة في الأسفل و تصحيح أي خطئ قبل الحفظ.';
$string['error:statecomplete-timecompletedempty'] = 'وقت الانتهاء لا يجب أن يكون فارغ عند اكتمال مستخدم للبرنامج.';
$string['error:stateincomplete-timecompletednotempty'] = 'وقت الانتهاء يجب أن يكون فارغ عند عدم اكتمال مستخدم للبرنامج.';
$string['error:stateinvalid'] = 'غير صحيح - حدد حالة صالحة';
$string['error:timeallowednum_nonzero'] = 'مهلة الوقت يجب أن تكون أكثر من الصفر';
$string['error:timedueunknown'] = 'تاريخ الاستحقاق لا ينبغي أن يكون &quot;غير معروف \'(0).';
$string['error:unableaddmessagetypeunrecog'] = 'تعذر إضافة رسالة جديدة. نوع الرسالة غير معترف بها.';
$string['error:unabledeletemessagenotfound'] = 'تعذر حذف الرسالة.  لم يتم العثور على الرسالة';
$string['error:unabletoaddset'] = 'لم يمكن إضافة المجموعة الجديدة. نوع المجموعة غير معرف.';
$string['error:unabletosetupprogcontent'] = 'لم يمكن تحديد محتوى البرنامج.';
$string['error:unassignedincompleteprogcompletion'] = 'سجل إنجاز البرنامج موجود لمستخدم غير مخصص وغير مكتمل';
$string['error:updateextensionstatus'] = 'خطأ، فشل تحديث حالة التمديد';
$string['error:updateuserassignment'] = 'حدث خطأ عند تحديث سجل تعيين المستخدم';
$string['error:updatingcompletionrecord'] = 'حدث خطأ عند تحديث سجل الإكمال';
$string['error:updatinginvalidcompletionrecord'] = 'النداء إلى prog_write_completion مع سجل الإنجاز لا تتطابق مع سجل موجود';
$string['error:updatingprogramassignment'] = 'حدث خطأ عند تحديث تعيين البرنامج';
$string['error:userassignmentclassnotfound'] = 'لم يتم العثور على فئة تعيين المستخدم';
$string['error:userassignmenttypenotfound'] = 'لم يتم العثور على توع تعيين المستخدم';
$string['eventassigned'] = 'تم تعيين البرنامج';
$string['eventassignmentsupdated'] = 'تم تحديث تعيينات البرنامج';
$string['eventbulkfutureassignmentended'] = 'تم الانتهاء من التعيينات المستقبلية المجمعة للمستخدم';
$string['eventbulkfutureassignmentstarted'] = 'تم الانتهاء في التعيينات المستقبلية المجمعة للمستخدم';
$string['eventbulklearnersassignedended'] = 'تم الانتهاء من التعيينات المجمعة للمتعلم';
$string['eventbulklearnersassignedstarted'] = 'تم البدء في التعيينات المجمعة للمتعلم';
$string['eventcompletion'] = 'تم إكمال البرنامج';
$string['eventcompletionedited'] = 'تم تحرير استكمال البرنامج';
$string['eventcompletionhistoryadded'] = 'تمت إضافة سجلات تاريخ انتهاء البرنامج';
$string['eventcompletionhistorydeleted'] = 'تم حذف سجلات تاريخ انتهاء البرنامج';
$string['eventcompletionhistoryedited'] = 'تم تعديل سجلات تاريخ انتهاء البرنامج';
$string['eventcontentupdated'] = 'تم تحديث نحتوى البرنامج';
$string['eventcoursesetcompletion'] = 'تم إكمال مجموعة دورات البرنامج';
$string['eventcreated'] = 'تم إنشاء البرنامج';
$string['eventdeleted'] = 'تم حذف البرنامج';
$string['eventextensiondenied'] = 'تم رفض تمديد البرنامج';
$string['eventextensiongranted'] = 'تم منح تمديد للبرنامج';
$string['eventfutureassigned'] = 'تعيين برنامج مستقبلي';
$string['eventmessagesupdated'] = 'تم تحديث رسائل البرنامج';
$string['eventnotfound'] = 'لم يمكن العثور على حدث تعيين البرنامج ذي المعرف {$a}';
$string['eventsettimedue'] = 'تحديد وقت مناسب لمجموعة البرنامج للمستخدم';
$string['eventunassigned'] = 'تم إلغاء تعيين البرنامج';
$string['eventupdated'] = 'تم تحديث البرنامج';
$string['eventviewed'] = 'تم عرض البرنامج';
$string['exceptionactionassign'] = 'تعيين';
$string['exceptionactiondismiss'] = 'رفض الاستثناء';
$string['exceptionactiondonotassign'] = 'عدم التعيين';
$string['exceptionactionsetduedate'] = 'تعيين تاريخ استحقاق واقعي وتعيين';
$string['exceptionchosendismiss'] = 'لقد اخترت استبعاد استثناء المتعلم (المتعلمين) المختارين.<br/> لا يزال المتعلم مسجلا وسيظهر في تقرير الإنجاز';
$string['exceptionchosennotassign'] = 'لقد اخترت عدم تعيين المستخدم (المستخدمين) المحددين';
$string['exceptionoverridden'] = 'تجاوز استثناء إحالة البرنامج ، وتم تعيين المستخدم بنجاح.';
$string['exceptionreportmessage'] = 'رسالة تقرير الاستثناء';
$string['exceptionreportmessage_help'] = 'سيتم إرسال هذه الرسالة إلى المسؤول عن الموقع كلما تتم إضافة استثناءات جديدة لتقرير استثناء أحد البرامج.';
$string['exceptions'] = 'تقرير الاستثناء ({$a})';
$string['exceptionsreport'] = 'تقرير الاستثنائات';
$string['exception_status_dismissed'] = 'تم رفض الاستثناء';
$string['exception_status_none'] = 'لا استثناء';
$string['exception_status_raised'] = 'تم رفع الاستثناء';
$string['exception_status_resolved'] = 'تم حل الاستثناء';
$string['exceptiontypealreadyassigned'] = 'معين في البرنامج';
$string['exceptiontypeduplicatecourse'] = 'تكرار الدورة في شهادات مختلفة';
$string['extenduntil'] = 'التمديد حتى';
$string['extensionacceptbutton'] = 'منح التمديد';
$string['extensionaccepttext'] = 'تم منح التمديد';
$string['extensionbeforenow'] = 'لا يمكن طلب تمديد تاريخه أقدم من التاريخ الحالي';
$string['extensiondate'] = 'تاريخ التمديد';
$string['extensiondenied'] = 'التمديد مرفوضة';
$string['extensiondeniedmessage'] = 'لقد تم رفض طلب التمديد التابعة لك.';
$string['extensionearlierthanduedate'] = 'لا يمكن طلب تمديد تاريخها قبل تاريخ الاستحقاق البرنامج الحالي';
$string['extensionexpirywarning'] = 'سيؤدي منح امتداد عندما يكون المستخدم على مسار إعادة التأهيل إلى تمديد شهادته الحالية فقط. لن يؤثر ذلك على تواريخ انتهاء الصلاحية المستقبلية التي يتم احتسابها عند قيام المستخدم بإعادة التصديق - وهي تستند إلى تاريخ انتهاء الصلاحية الأصلي (ما قبل التمديد).';
$string['extensiongranted'] = 'التمديد موافق عليها';
$string['extensiongrantedmessage'] = 'لقد تم رفض طلب التمديد التابعة لك.';
$string['extensioninfo_button'] = 'تفاصيل التمديد';
$string['extensioninfo_text'] = 'تفاصيل طلب التمديد';
$string['extensionrejectbutton'] = 'رفض التمديد';
$string['extensionrejecttext'] = 'التمديد مرفوض';
$string['extensionrequest'] = 'طلب التمديد';
$string['extensionrequestfailed'] = 'لقد تم فشل طلبك. الرجاء المحاولة مرة أخرى.';
$string['extensionrequestmessage'] = '<p>طلب مستخدم تمديد البرنامج <em>{$a->programfullname}</em>. تفاصيل الطلب هي:</p><ul><li>
التاريخ: {$a->extensiondatestr}</li><li>
السبب: {$a->extensionreason}</li></ul>';
$string['extensionrequestmessage_help'] = 'سيتم إرسال هذه الرسالة إلى مدير الطالب كلما قدم طلب تمديد البرنامج.';
$string['extensionrequestnotsent'] = 'طلب التمديد لا يمكن إرساله. الرجاء المحاولة مرة أخرى.';
$string['extensionrequestsent'] = 'تم إرسال طلب التمديد بنجاح.';
$string['extensions'] = 'التمديدات';
$string['failedtoresolve'] = 'فشل في حل الاستثنائات التالية';
$string['filter'] = 'فلتر';
$string['findprograms'] = 'العثور على البرامج';
$string['firstlogin'] = 'تسجيل الدخول الأول';
$string['firstloginassignmentstask'] = 'تعيينات برنامج الدخول الأول';
$string['fixconfirmone'] = '<p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد تطبيق الإصلاح المحدد إلى السجل الانتهاء هذا؟ </p><p style=";text-align:right;direction:rtl"> سيتم تسجيل العمل، ولكن لا يمكن التراجع عنه تلقائيا. </p>';
$string['fixconfirmsome'] = '<p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد تطبيق الإصلاح المحدد إلى <strong>جميع سجلات الإنجاز في هذه القائمة؟</strong> </p><p style=";text-align:right;direction:rtl"> إذا كنت تحتاج إلى بعض السجلات أن تكون ثابتة بطريقة مختلفة (مثل إصلاح مختلف، أو يدويا) يجب تحديد <strong> No </strong> </p><p style=";text-align:right;direction:rtl"> سيتم تسجيل العمل لكل سجل الإنجاز، ولكن لا يمكن التراجع عنه تلقائيا. </p>';
$string['fixconfirmtitle'] = 'تأكيد الإصلاح التلقائي للسجلات';
$string['fixexceptionbeforeeditingcompletion'] = 'هذا المستخدم لديه استثناء. يجب حل الاستثناء قبل أن تتمكن من تحرير سجل الإنجاز الحالي.';
$string['for'] = 'ل';
$string['fulllistofprograms'] = 'جميع البرامج';
$string['fullname'] = 'الاسم الكامل';
$string['full_name_linked'] = 'الاسم الكامل (مع رابط)';
$string['grant'] = 'منح';
$string['grantdeny'] = 'منح / رفض';
$string['grantextensionrequest'] = 'الموافقة على الطلب';
$string['groupactualduedate'] = 'تاريخ استحقاق التقديم للمجموعة';
$string['groupactualduedate_help'] = 'استخدم العمود ** تاريخ استحقاق المهمة ** لتعيين تاريخ استحقاق لمجموعة المستخدمين.
 يمكن زيادة تواريخ الاستحقاق للمستخدمين المكلفين فقط.
إذا تم تطبيق تاريخ استحقاق سابق للتكليف على مستخدم لديه بالفعل تاريخ استحقاق معين ، فلن يتم تطبيق التاريخ السابق على المستخدم.
إذا تم تعيين تاريخ استحقاق ثابت ، فسيتم تطبيق تغيير التاريخ على الفور.
إذا تم تعيين تاريخ استحقاق نسبي ، فسيتم تطبيق تاريخ الاستحقاق على المستخدمين بمجرد أن يتم تحديده بنجاح.
سيتم تعيين تاريخ استحقاق المهمة للمستخدمين الآخرين أثناء انضمامهم إلى المجموعة.
لا يمكن تغيير تاريخ الاستحقاق الفعلي إذا كان هذا برنامجًا وقد أكمله المستخدم بالفعل ، أو إذا كانت هذه شهادة وتم تحديث تاريخ الاستحقاق تلقائيًا بعد أن أكمل المستخدم الشهادة. قد تختلف تواريخ الاستحقاق الفعلية للمستخدمين عن تاريخ استحقاق المهمة لأسباب مختلفة ، بما في ذلك:
* إذا كان نوع مهمة أخرى يتضمن نفس المستخدم ، فقد يتجاوز تاريخ استحقاق المهمة الأخرى هذا التاريخ.
* إذا كان لهذا التعيين تاريخ استحقاق نسبي ، والذي لا ينطبق بعد على المستخدم.
* ربما تم منح المستخدم تمديدًا من قبل المدير.
* في حالة حدوث استثناء وتم استخدام الإجراء ** تعيين الوقت الواقعي المخصص ** لحل المشكلة.
* ربما تغير تاريخ استحقاق المهمة هذا ، ولكن لا يزال لدى المستخدم تاريخ الاستحقاق الذي تم منحه في الأصل.
* هذه شهادة ، وقد تم تعيين تاريخ الاستحقاق تلقائيًا على تاريخ انتهاء الصلاحية.
لاحظ أنه يتم تسجيل تواريخ استحقاق الواجب عند الضغط على الزر ** حفظ التغييرات ** ، ولكن لا يتم تطبيقها حتى يتم تحديث تعيينات المستخدم.
 إذا رأيت رسالة تشير إلى تأجيل تعيينات المستخدم ، فلن يتم تطبيق أي تغييرات في تاريخ استحقاق المستخدم.';
$string['header:hash'] = '#';
$string['header:id'] = 'معرف';
$string['header:issue'] = 'مشكلة';
$string['header:learners'] = 'متعلمين';
$string['header:programcontent'] = 'محتوى البرنامج';
$string['hiddenfield'] = '** حقل مخفي **';
$string['historycompletionrecord'] = 'سجل تاريخ الانتهاء';
$string['holdposof'] = 'وظيفته هي \'{$a}\'';
$string['hours'] = 'ساعة/ساعات';
$string['icon'] = 'أيقونة';
$string['idnumberprogram'] = 'معرف';
$string['ifreactivatinglearnerupdate'] = 'ملاحظة: في حالة إعادة تنشيط البرنامج، قد يتم تحديث المتعلمين المعينين استنادا إلى أي تغييرات ضمن مجموعات محددة.';
$string['image'] = 'صورة';
$string['imagealt'] = 'صورة للبرنامج';
$string['imagedefault'] = 'الصورة الافتراضية';
$string['imagedefault_help'] = 'قم بتعيين صورة افتراضية للعرض إذا لم يتم تحميل أي صورة بواسطة منشئ البرنامج.';
$string['imagedefaultlink'] = 'تعيين الصورة الافتراضية لجميع البرامج';
$string['image_help'] = 'قم بتحميل صورة سيتم عرضها مع البرنامج. إذا لم يتم تحميل أي صورة ، فسيتم استخدام صورة افتراضية.';
$string['imagenone'] = 'لا توجد صورة';
$string['includeallbelow'] = 'قم بتضمين كل ما يلي';
$string['includedirect'] = 'ضم فريقًا مباشرًا';
$string['incomplete'] = 'غير كامل';
$string['incompletecourse'] = 'تعليم الدورة كغير مكتملة';
$string['individual'] = 'فرد';
$string['individualactualduedate'] = 'تاريخ استحقاق التعيين الفردي';
$string['individualactualduedate_help'] = 'استخدم العمود ** تاريخ استحقاق المهمة ** لتعيين تاريخ استحقاق للفرد.
يمكن زيادة تواريخ الاستحقاق للمستخدمين المعينين فقط.
إذا تم تطبيق تاريخ استحقاق سابق للتعيين على مستخدم لديه بالفعل تاريخ استحقاق معين ، فلن يتم تطبيق التاريخ السابق على المستخدم.
إذا تم تعيين تاريخ استحقاق ثابت ، فسيتم تطبيق تغيير التاريخ على الفور.
إذا تم تعيين تاريخ استحقاق نسبي ، فسيتم تطبيق تاريخ الاستحقاق على المستخدم بمجرد أن يتم تحديده بنجاح.
لا يمكن تغيير تاريخ الاستحقاق الفعلي إذا كان هذا برنامجًا وقد أكمله المستخدم بالفعل ، أو إذا كانت هذه شهادة وتم تحديث تاريخ الاستحقاق تلقائيًا بعد أن أكمل المستخدم الشهادة. قد تختلف تواريخ الاستحقاق الفعلية للمستخدمين عن تاريخ استحقاق المهمة لأسباب مختلفة ، بما في ذلك:
* إذا كان نوع مهمة أخرى يتضمن نفس المستخدم ، فقد يتجاوز تاريخ استحقاق المهمة الأخرى هذا التاريخ.
* إذا كان لهذا التعيين تاريخ استحقاق نسبي ، والذي لا ينطبق بعد على المستخدم.
* ربما تم منح المستخدم تمديدًا من قبل المدير.
* في حالة حدوث استثناء وتم استخدام الإجراء ** تعيين الوقت الواقعي المخصص ** لحل المشكلة.
* ربما تغير تاريخ استحقاق المهمة هذا ، ولكن لا يزال لدى المستخدم تاريخ الاستحقاق الذي تم منحه في الأصل.
* هذه شهادة ، وقد تم تعيين تاريخ الاستحقاق تلقائيًا على تاريخ انتهاء الصلاحية.
لاحظ أنه يتم تسجيل تواريخ استحقاق المهمة عند الضغط على الزر ** حفظ التغييرات ** ، ولكن لا يتم تطبيقها حتى يتم تحديث تكليفات المستخدم. إذا رأيت رسالة تشير إلى تأجيل تكليفات المستخدم ، فلن يتم تطبيق أي تغييرات في تاريخ استحقاق المستخدم.';
$string['individualassignmentupdated'] = 'تم تحديث الواجب "{$a}"';
$string['individualname'] = 'اسم الفرد';
$string['individuals'] = 'أفراد';
$string['individuals_category'] = 'فرد/أفراد';
$string['infinity'] = 'لا يوجد حد زمني';
$string['instructions:assignments1'] = 'يمكن استخدام الفئات لتعيين البرامج لمجموعات من المتعلمين.';
$string['instructions:messages1'] = 'تكوين محركات الأحداث و التذكيرات المتعلقة بالبرنامج.';
$string['instructions:programassignments'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programcontent'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programdetails'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programexceptions'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['instructions:programmessages'] = 'النص التعليمي لهذا الجزء من البرنامج ينص هنا.';
$string['invalidtype'] = 'نوع المعلمة غير صالحة';
$string['itemdeleted'] = 'تم حذف العنصر';
$string['jobassignmentstartdate'] = 'تاريخ بدء الوظيفة';
$string['label:competencyname'] = 'اسم الكفاءة';
$string['label:coursecreation'] = 'متى تنشئ دورة جديدة';
$string['label:coursescorefield'] = 'حقل نتيجة المقرر';
$string['label:learnermustcomplete'] = 'يجب على المتعلم إكمال';
$string['label:managersubject'] = 'موضوع المدير';
$string['label:message'] = 'رسالة';
$string['label:minimumscore'] = 'الحد الأدنى من الدرجات';
$string['label:minimumtimerequired'] = 'الحد الأدنى للوقت المطلوب';
$string['label:nextsetoperator'] = 'عامل الجزء التالي';
$string['label:noticeformanager'] = 'تنبيه للمدير';
$string['label:recurcreation'] = 'إنشاء الدورة';
$string['label:recurrence'] = 'تكرار';
$string['label:sendnoticetomanager'] = 'إرسال تنبيه للمدير';
$string['label:setname'] = 'اسم المجموعة';
$string['label:subject'] = 'موضوع';
$string['label:timeallowance'] = 'مهلة الوقت';
$string['label:trigger'] = 'محرك';
$string['launchcourse'] = 'ابتدء الدورة';
$string['launchprogram'] = 'ابتدء البرنامج';
$string['learnerenrolled'] = 'تسجيل المتعلمين';
$string['learnerfollowup'] = 'متابعة المتعلم';
$string['learnerfollowupmessage'] = 'رسالة المتابعة';
$string['learnerfollowupmessage_help'] = 'سيتم إرسال هذه الرسالة إلى الطالب في الوقت المحدد بعد أن يتم الانتهاء من البرنامج.';
$string['learnersassignedbreakdown'] = '{$a->total} المتعلم (المتعلمون) المعينون: {$a->assignments} نشطون، {$a->exceptions} استثناءات.';
$string['learnersselected'] = 'المتعلمون المختارون';
$string['learnerswereassigned'] = 'تم تعيين {$a} المتعلم (المتعلمين) عبر المعايير التالية:';
$string['learnerunenrolled'] = 'إلغاء تسجيل المتعلمين';
$string['legend:courseset'] = 'مجموعة الدورات {$a}';
$string['legend:coursesetcompletedmessage'] = 'رسالة إكمال الدورة';
$string['legend:coursesetduemessage'] = 'رسالة مجيء موعد مجموعة الدورات';
$string['legend:coursesetoverduemessage'] = 'رسالة مضو موعد مجموعة الدورات';
$string['legend:enrolmentmessage'] = 'رسالة التسجيل';
$string['legend:exceptionreportmessage'] = 'رسالة تقرير الاستثناء';
$string['legend:extensionrequestmessage'] = 'رسالة طلب التمديد';
$string['legend:learnerfollowupmessage'] = 'رسالة متابعة المتعلم';
$string['legend:programcompletedmessage'] = 'رسالة إكمال البرنامج';
$string['legend:programduemessage'] = 'رسالة مجيء موعد البرنامج';
$string['legend:programoverduemessage'] = 'رسالة مضو موعد تحديد الدورة';
$string['legend:recurringcourseset'] = 'مجموعة الدورات التكررة';
$string['legend:unenrolmentmessage'] = 'رسالة إلغاء التسجيل';
$string['mainmessage'] = 'نص الرسالة';
$string['mainmessage_help'] = 'سوف يتم عرض نص الرسالة لإعلام المستلمين في لوحة المستخدم.

يمكن أن يحتوي نص الرسالة على متغيرات التي سيتم استبدالها عندما يتم إرسال الرسالة.

# # تبديل المتغير

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في هذا الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%

سيتم استبدال هذه بإسم المستلم كاملا

%username%

 سيتم استبدال هذه بواسطة بإسم المستخدم

%programfullname%

سيتم استبدال هذه حسب الاسم الكامل للبرنامج

%completioncriteria%

هذا سيتم الاستعاضة عن معايير الإنجاز المحددة في علامة تبويب الاحالة

%duedate%

سيتم استبدال هذه بالموعد المحدد للمستخدم لإكمال البرنامج

%managername%

سيتم استبدال هذه بواسطة اسم المدير

%manageremail%

سيتم استبدال هذه عن طريق البريد الإلكتروني الخاص بالمدير

%setlabel%

سيتم استبدال هذه من قبل التسمية المحددة للمقرر (سيتم استبدالها إذا كانت الرسالة تتعلق إلى مجموعة مقرر';
$string['managecoursesinthiscat'] = 'إدارة المقررات في هذه الفئة';
$string['manageextensionrequests'] = 'الإطلاع على تقرير الاستثناء للموافقة على أو رفض طلبات التمديد';
$string['manageextensions'] = 'إدارة التمديدات';
$string['managementhierarchy'] = 'التسلسل الهرمي الإداري';
$string['manageprogramsinthiscat'] = 'إدارة البرامج في هذه الفئة';
$string['manager'] = 'مدير';
$string['managermessage'] = 'إشعار للمدير';
$string['managermessage_help'] = 'إذا تم تحديد خانة \'أرسل إشعار إلى المدير\'، سيتم مدير المستلم الرسالة إخطارا التي يمكن أن تكون محددة في هذا المجال.

إشعار للمدير يمكن أن يحتوي على المتغيرات التي سيتم استبدالها عند إرسال الرسالة

# # تبديل المتغير

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في هذا الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%

سيتم استبدال هذه بإسم المستلم كاملا

%username%

 سيتم استبدال هذه بواسطة بإسم المستخدم

%programfullname%

سيتم استبدال هذه حسب الاسم الكامل للبرنامج

%completioncriteria%

هذا سيتم الاستعاضة عن معايير الإنجاز المحددة في علامة تبويب الاحالة

%duedate%

سيتم استبدال هذه بالموعد المحدد للمستخدم لإكمال البرنامج

%managername%

سيتم استبدال هذه بواسطة اسم المدير

%manageremail%

سيتم استبدال هذه عن طريق البريد الإلكتروني الخاص بالمدير

%setlabel%

سيتم استبدال هذه من قبل التسمية المحددة للمقرر (سيتم استبدالها إذا كانت الرسالة تتعلق إلى مجموعة مقرر';
$string['managername'] = 'اسم المدير';
$string['managers_category'] = 'فريق/أفرقة الإدارة';
$string['managersubject'] = 'موضوع المدير';
$string['managersubject_help'] = 'هذا هو سطر الموضوع الذي ستستخدمه عند إرسال الرسالة للمدير.';
$string['mandatory'] = 'إلزامي';
$string['markcompletheading'] = 'تعيينها مكتملة';
$string['meesagetypenotfound'] = 'لم يتم العثور على فئة نوع رسالة البرنامج';
$string['memberofcohort'] = 'عضو في الفوج \'{$a}\'.';
$string['memberoforg'] = 'عضو في المنظمة \'{$a}\'.';
$string['messages'] = 'رسائل';
$string['messagesubject'] = 'موضوع الرسالة';
$string['messagesubject_help'] = 'سوف يتم عرض موضوع الرسالة إلى المستلمين في لوحة المستخدم الخاصة بهم. الحد الأقصى 255 حرفا

الموضوع يمكن أن يحتوي على المتغيرات التي سيتم استبدالها عند إرسال الرسالة

# # تبديل المتغير

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في هذا الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع القيم الحقيقية عندما يتم إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%

سيتم استبدال هذه بإسم المستلم كاملا

%username%

 سيتم استبدال هذه بواسطة بإسم المستخدم

%programfullname%

سيتم استبدال هذه حسب الاسم الكامل للبرنامج

%completioncriteria%

هذا سيتم الاستعاضة عن معايير الإنجاز المحددة في علامة تبويب الاحالة

%duedate%

سيتم استبدال هذه بالموعد المحدد للمستخدم لإكمال البرنامج

%managername%

سيتم استبدال هذه بواسطة اسم المدير

%manageremail%

سيتم استبدال هذه عن طريق البريد الإلكتروني الخاص بالمدير

%setlabel%

سيتم استبدال هذه من قبل التسمية المحددة للمقرر (سيتم استبدالها إذا كانت الرسالة تتعلق إلى مجموعة مقرر';
$string['mincourses'] = 'الحد الأدنى من المقررات المكتملة';
$string['mincourses_help'] = 'الحد الأدنى لعدد من المقررات في هذه الدورة مجموعة يجب على المستخدم استكمالها ليتم اعتبار مجمةعة المقرر كاملة.';
$string['minimumscore'] = 'الحد الأدنى من الدرجات';
$string['minimumscore_help'] = 'الحد الأدنى من النقاط التي يجب الوصول إليها للدورة المقرر أن يتم وضع علامة كاملة. يتم احتساب النتيجة عن طريق جمع القيم من "مجال النتيجة المقرر" لجميع الدورات الانتهاء من المستخدم. على سبيل المثال، قد يكون لديك حقل مخصص "Credits" في الدورات التدريبية الخاصة بك، لذلك يمكنك استخدام هذا الإعداد لوضع علامة على دورة تدريبية كاملة عندما يتم تحقيق عدد معين من الاعتمادات.';
$string['minimumtimerequired'] = 'الحد الأدنى للوقت المطلوب';
$string['minimumtimerequired_help'] = 'تشير هذه القيمة إلى الحد الأدنى من الوقت الذي قد يحتاجه المستخدم بشكل واقعي حتى يتمكن من إكمال مجموعة الدورة التدريبية. يتم استخدامه لتحديد ما إذا كانت فترة الإكمال المحددة في علامة التبويب ** التعيينات ** واقعية لمجموعة معينة من المستخدمين. إذا كانت المهمة غير واقعية ، فسيتم إنشاء استثناء ** بدل الوقت ** ولن يتم تعيين المستخدم للبرنامج حتى يتم حل الاستثناء. على سبيل المثال ، ضع في اعتبارك برنامجًا يتكون من دورة تدريبية واحدة مع حد أدنى للوقت المطلوب وهو 10 أيام. إذا تم تعيين أحد المستخدمين بمعايير إكمال تتطلب منهم إكمالها في أقل من 10 أيام ، فسيتم رفع تقرير استثناء لذلك المستخدم. عند استخدام معايير الإكمال المتعلقة بالمستخدم ، يمكن لبعض المستخدمين إنشاء استثناءات دون البعض الآخر. على سبيل المثال ، عند استخدام معايير ** الأيام منذ أول تسجيل دخول ** ، سيكون لكل مستخدم موعد نهائي خاص به قد يكون أو لا يكون واقعيًا. عند وجود مجموعات دورات متعددة في برنامج ما ، يتم حساب الحد الأدنى الإجمالي للوقت المطلوب للبرنامج بناءً على سيناريو أسوأ الحالات مع مراعاة منطق مجموعة الدورة التدريبية. على سبيل المثال ، إذا كان البرنامج يتكون من: Course set1 [10 days] THEN Course set2 [5 days] OR Course set3 [7 days]
، فإن الوقت الإضافي سيكون 17 يومًا. تُستخدم قيمة الحد الأدنى للوقت أيضًا لتحديد وقت إرسال "رسالة تعيين الدورة التدريبية المستحقة" و "رسالة تأخر تعيين الدورة التدريبية".';
$string['minprogramtimerequired'] = 'مجموع الحد الأدنى من الوقت المطلوب للبرنامج:';
$string['missingshortname'] = 'اسم قصير ناقص';
$string['months'] = 'شهر/شهور';
$string['movedown'] = 'التحرك إلى أسفل';
$string['moveselectedprogramsto'] = 'انقل البرامج المختارة إلى...';
$string['moveup'] = 'التحرك إلى أعلى';
$string['multicourseset'] = 'مجموعة من المقررات';
$string['multicourseset_help'] = 'هذا هو عبارة عن مجموعة من المقررات المختارة فرديا من كتالوج المقرر.

يمكنك تحديد اسم المجموعة و ما إذا كان يجب على المتعلم إكمال واحد أو جميع المقررات والوقت العام لاستكمال مجموعة.';
$string['nocertificationlearning'] = 'بدون شهادات';
$string['nocontent'] = 'لا يحتوي على أي محتوى';
$string['nocoursecontent'] = 'لا يوجد محتوى للمقرر';
$string['nocourses'] = 'لا دورات';
$string['nocoursesfrom'] = 'لا توجد مقررات التعليمية من';
$string['noduedate'] = 'لا يوجد تاريخ إنتهاء';
$string['noextensions'] = 'لا يوجد لديك موظفين في انتظار طلبات التمديد';
$string['nolongeravailabletolearners'] = 'هذا البرنامج لم يعد متاحا للمتعلمين.';
$string['nominimumtime'] = 'لا يوجد حد أدنى للوقت';
$string['noprogramassignments'] = 'البرنامج لا يحتوي على أي تعيينات';
$string['noprogramcontent'] = 'البرنامج لا يحتوي على أي محتويات';
$string['noprogramexceptions'] = 'لا استثناء';
$string['noprogrammessages'] = 'البرنامج لا يحتوي على أي رسائل';
$string['noprograms'] = 'لا برنامج';
$string['noprogramsfound'] = 'لم يتم العثور على أي برنامج يحتوي على الكلمات \'{$a}\'';
$string['noprogramsyet'] = 'لا يوجد أي برنامج في هذه الفئة';
$string['norequiredlearning'] = 'لا يوجد تعليم لازم';
$string['noresults'] = 'لا نتائج';
$string['nostartdate'] = 'بدون تاريخ بدء';
$string['notassigned'] = 'لم يتم التعيين';
$string['notavailable'] = 'غير موجود';
$string['notduetostartuntil'] = 'هذا البرنامج غير متوفر بعد. سيتم تطبيق مهام المتعلم بعد تاريخ البدء.';
$string['notification_assigned_for_managers_body'] = 'تم الآن تعيين عضو فريقك [subject:full_name_link] في [program:full_name]. انتقل إلى [program:full_name_link]';
$string['notification_assigned_for_managers_subject'] = 'تم تعيين [subject:full_name] في [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'عضو الفريق المعين في البرنامج';
$string['notification_assigned_for_subject_body'] = 'تم تعيينك الآن في البرنامج [program:full_name]. انتقل إلى [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'تم تعيينك في [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'المتعلم المعين في البرنامج';
$string['notification_assigned_resolver_title'] = 'المتعلم المعين في البرنامج';
$string['notification_assignment_placeholder_group'] = 'تعيين {$a}';
$string['notification_completed_for_managers_body'] = 'أكمل عضو فريقك [subject:full_name_link] [program:full_name]. انتقل إلى البرنامج: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = 'اكتمل [subject:full_name] [program:full_name]';
$string['notification_completed_for_managers_title'] = 'اكتمل البرنامج';
$string['notification_completed_for_subject_body'] = 'لقد أكملت [program:full_name]. انتقل إلى البرنامج: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'لقد أكملت [program:full_name]';
$string['notification_completed_for_subject_title'] = 'اكتمل البرنامج';
$string['notification_completed_resolver_title'] = 'اكتمل البرنامج';
$string['notification_course_set_completed_for_managers_body'] = 'أكمل عضو فريقك [subject:full_name_link] [course_set:label]. انتقل إلى البرنامج: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = 'أكمل [subject:full_name] [course_set:label] في [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'اكتملت مجموعة الدورة التدريبية للبرنامج';
$string['notification_course_set_completed_for_subject_body'] = 'لقد أكملت [course_set:label] في [program:full_name]. انتقل إلى البرنامج: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'لقد أكملت [course_set:label] في [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'اكتملت مجموعة الدورة التدريبية للبرنامج';
$string['notification_course_set_completed_resolver_title'] = 'اكتملت مجموعة الدورة التدريبية للبرنامج';
$string['notification_course_set_due_date_resolver_title'] = 'موعد الاستحقاق المحدد للدورة';
$string['notification_course_set_placeholder_group'] = 'مجموعة الدورة التدريبية {$a}';
$string['notification_due_date_resolver_title'] = 'موعد استحقاق البرنامج';
$string['notification_log_assigned_resolver'] = '{$a->resolver_title}: المتعلم "{$a->user}" ، برنامج "{$a->program}"';
$string['notification_log_completed_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، برنامج &quot;{$a->program}&quot;';
$string['notification_log_course_set_completed_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، برنامج &quot;{$a->program}&quot; ، مجموعة الدورة التدريبية &quot;{$a->courseset}&quot;';
$string['notification_log_course_set_due_date_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، برنامج &quot;{$a->program}&quot; ، مجموعة الدورة التدريبية &quot;{$a->courseset}&quot;';
$string['notification_log_due_date_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، برنامج &quot;{$a->program}&quot;';
$string['notification_log_new_exception_resolver'] = '{$a->resolver_title}: البرنامج &quot;{$a->program}&quot;';
$string['notification_log_unassigned_resolver'] = '{$a->resolver_title}: المتعلم &quot;{$a->user}&quot; ، برنامج &quot;{$a->program}&quot;';
$string['notification_manager_placeholder_group'] = 'كل المديرين {$a}';
$string['notification_manager_recipient'] = 'مدير';
$string['notification_new_exception_for_site_admin_body'] = 'هناك استثناءات في البرنامج [program:full_name] تحتاج إلى حل. انتقل إلى البرنامج: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'تتطلب الاستثناءات الانتباه في البرنامج [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'تم الإبلاغ عن استثناء جديد';
$string['notification_new_exception_resolver_title'] = 'تم الإبلاغ عن استثناء جديد';
$string['notification_program_placeholder_group'] = 'برنامج {$a}';
$string['notification_recipient_placeholder_group'] = 'المستلم {$a}';
$string['notifications'] = 'الاخطارات';
$string['notification_site_admin_recipient'] = 'مدير الموقع';
$string['notification_subject_placeholder_group'] = 'الموضوع {$a}';
$string['notification_subject_recipient'] = 'موضوع';
$string['notification_unassigned_for_managers_body'] = 'لم يتم تعيين عضو فريقك [subject:full_name_link] من [program:full_name]. انتقل إلى البرنامج: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = 'تم إلغاء تعيين [subject:full_name] من [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'إلغاء تعيين المستخدم';
$string['notification_unassigned_for_subject_body'] = 'لم يعد تعيينك فاعلا في [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'تم إلغاء تعيينك من [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'إلغاء تعيين المستخدم';
$string['notification_unassigned_resolver_title'] = 'متعلم مستبعد من البرنامج';
$string['notifymanager'] = 'إرسال إشعار إلى المدير';
$string['notifymanager_help'] = 'حدد هذا المربع إذا كنت ترغب أيضا في إرسال إشعار إلى مدير مستلم الرسالة.';
$string['notmanager'] = 'أنت لست مديرا';
$string['notyetknown'] = 'لم يعرف بعد';
$string['notyetset'] = 'لم يحدد بعد';
$string['nouserextensions'] = '{$a} ليس لديه أي طلبات تمديد في الانتظار';
$string['novalidprograms'] = 'لا يوجد برنامج صحيح';
$string['numberofprograms'] = 'عدد البرامج';
$string['numlearners'] = '# المتعلمين';
$string['numoflearners'] = 'عدد المتعلمين';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'الحصول على {$a->pointsrequired} أكثر {$a->scorefieldname} وإكمال مقرر واحد آخر للتقدم';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'الحصول على {$a->pointsrequired} أكثر {$a->scorefieldname} وإكمال {$a->coursesrequired} من الدورات التدريبية للتقدم';
$string['obtainxpointstoprogress'] = 'الحصول على {$a->pointsrequired} {$a->scorefieldname} أو أكثر للتقدم';
$string['of'] = 'من';
$string['ok'] = 'موافق';
$string['onecourse'] = 'دورة واحدة';
$string['onecoursesfrom'] = 'دورة واحدة من';
$string['onedayremaining'] = 'تبقى يوم واحد';
$string['or'] = 'أو';
$string['organisation'] = 'منظمة';
$string['organisationname'] = 'اسم المنظمة';
$string['organisations'] = 'منظمات';
$string['organisations_category'] = 'منظمة/منظمات';
$string['orviewprograms'] = 'أو الإطلاع على البرامج في هذه الفئة ({$a})';
$string['othersettings'] = 'إعدادات';
$string['overdue'] = 'متأخر!';
$string['overrideandassign'] = 'تجاوز وتعيين';
$string['overview'] = 'نظرة عامة';
$string['partofteam'] = 'جزء من فريق &quot;{$a} \'.';
$string['pendingextension'] = '(في انتظار طلب التمديد)';
$string['plan'] = 'خطة';
$string['plans_category'] = 'خطة (خطط) التعلم';
$string['pleaseentervaliddate'] = 'الرجاء إدخال تاريخ صحيح على النمط اليوم/الشهر/السنة';
$string['pleaseentervalidreason'] = 'الرجاء إدخال سبب صحيح';
$string['pleaseentervalidunit'] = 'الرجاء إدخال عينة صحيحة بين ٠ و ٩٩٩';
$string['pleasepickaninstance'] = 'الرجاء اختيار العنصر';
$string['pleaseselectoption'] = 'يرجى تحديد خيار';
$string['pluginname'] = 'إدارة البرنامج';
$string['pluginname_totara_notification'] = 'برنامج';
$string['position'] = 'الاسم الوظيفي';
$string['positionassigneddate'] = 'تاريخ تعيين الوظيفة';
$string['positions'] = 'مناصب';
$string['positions_category'] = 'منصب/مناصب';
$string['positionsname'] = 'اسم المنصب';
$string['positionstartdate'] = 'تاريخ ابتداء المنصب';
$string['problem'] = 'مشكلة';
$string['problemcategory'] = 'الفئة';
$string['problemcategoryconsistency'] = 'التناسق';
$string['problemcategoryexceptions'] = 'استثناءات';
$string['problemcategoryfiles'] = 'ملفات';
$string['problemcategory_help'] = 'يمكن أن تنتمي المشاكل إلى واحدة من هذه الفئات:

* الاتساق: سجلات الإنجاز ليست متسقة داخليا، على سبيل المثال إذا كان السجل لديه حالة &quot;كاملة&quot; ولكن تاريخ الانتهاء فارغ.

* الملفات: واحد أو أكثر من الملفات إما مفقودة أو لا ينبغي أن تكون موجودة، على سبيل المثال إذا كان المستخدم لديه سجل تعيين ولكن سجل الإنجاز المقابل مفقود.

* السجل: هناك مشكلة مع تاريخ الإنجاز، على سبيل المثال إذا تم وضع علامة على سجل التاريخ &quot;غير تعيين&quot; ولكن يتم تعيين المستخدم حاليا.';
$string['problemcategoryhistory'] = 'سجل';
$string['proceed'] = 'المضي قدما في هذا الاجراء';
$string['profilefielddate'] = 'تاريخ خانة الملف الشخصي';
$string['prog_courseset_completed_message'] = 'رسالة إكمال مجموعة الدورات';
$string['prog_courseset_due_message'] = 'رسالة مجيء موعد مجموعة الدورات';
$string['prog_courseset_overdue_message'] = 'رسالة مضو موعد مجموعة الدورات';
$string['prog_enrolment_message'] = 'رسالة التسجيل';
$string['prog_exception_report_message'] = 'رسالة تقرير الاستثناء';
$string['prog_extension_request_message'] = 'رسالة طلب التمديد';
$string['prog_learner_followup_message'] = 'رسالة متابعة المتعلم';
$string['progmessageupdated'] = 'تعديل رسائل البرنامج  (لم يتم حفظ بعد)';
$string['prognamelinkedicon'] = 'اسم البرنامج و الآيقونة المرتبطة';
$string['prog_program_completed_message'] = 'رسالة إكمال البرنامج';
$string['prog_program_due_message'] = 'رسالة مجيء موعد البرنامج';
$string['prog_program_overdue_message'] = 'رسالة مضو موعد البرنامج';
$string['program'] = 'برنامج';
$string['program:accessanyprogram'] = 'الوصول إلى أي برنامج';
$string['programadministration'] = 'إدارة البرنامج';
$string['programassigned'] = 'برنامج معين لمتعلمين';
$string['programassignmentduedates'] = 'تواريخ استحقاق تعيين البرنامج';
$string['programassignments'] = 'تعيينات البرامج';
$string['programassignmentsdeferred'] = 'تم حفظ تغييرات مهمة البرنامج، ولكن لن يرى المستخدمون التغييرات حتى تشغيل كرون المقبل';
$string['programassignmentssaved'] = 'تم حفظ تعيينات البرامج بنجاح';
$string['program:auditmessages'] = 'تدقيق رسائل البرنامج';
$string['programavailability'] = 'توفر البرنامج';
$string['programavailability_help'] = 'هذا الخيار يسمح لك &quot;إخفاء&quot; البرنامج الخاص بك تماما.

ولن يظهر في أي قوائم برامج، باستثناء المشرفين. حتى لو حاول الطلاب الوصول إلى عنوان للبرنامج مباشرة، فلن يسمح لهم بالدخول.

إذا قمت بتعيين &quot;متوفر من&quot; و &quot;متاح حتى&quot; التواريخ، سوف يكون الطلاب قادرين على العثور على وإدخال البرنامج خلال الفترة المحددة من قبل التواريخ ولكن سيتم منعها من الوصول إلى البرنامج خارج تلك التواريخ.';
$string['programcategories'] = 'فئات البرنامج';
$string['programcategory'] = 'فئة البرنامج';
$string['programcategory_help'] = 'ربما يكون مشرف توتارا قد أنشأ عدة فئات من البرامج / الدورات التدريبية.

على سبيل المثال، &quot;العلوم&quot;، &quot;العلوم الإنسانية&quot;، &quot;الصحة العامة&quot; الخ

اختيار الأكثر الذي ينطبق على البرنامج الخاص بك. سيؤثر هذا الخيار على مكان عرض برنامجك في قائمة البرنامج وقد يسهل على الطلاب العثور على البرنامج.';
$string['programcompleted'] = 'تم إكمال البرنامج';
$string['programcompletedmessage'] = 'رسالة إكمال البرنامج';
$string['programcompletedmessage_help'] = 'سيتم إرسال هذه الرسالة كلما تم الانتهاء من البرنامج.';
$string['programcompletion'] = 'إكمال البرنامج';
$string['program:configureassignments'] = 'تكوين تعيينات البرنامج';
$string['program:configurecontent'] = 'تكوين محتوى البرنامج';
$string['program:configuredetails'] = 'تعديل تفاصيل البرنامج';
$string['program:configuremessages'] = 'تكوين رسائل البرنامج';
$string['program:configureprogram'] = 'تكوين البرنامج';
$string['programcontent'] = 'محتوى البرنامج';
$string['programcontentsaved'] = 'تم حفظ محتوى البرنامج بنجاح';
$string['programcreatefail'] = 'لم يمكن إنشاء البرنامج. السبب: "{$a}"';
$string['program:createprogram'] = 'إنشاء البرنامج';
$string['programcreatesuccess'] = 'تم إنشاء البرنامج بنجاح.';
$string['programdefaults'] = 'الإعدادات الافتراضية للبرنامج';
$string['programdeletefail'] = 'لم يمكن حذف البرنامج "{$a}".';
$string['program:deleteprogram'] = 'حذف البرامج';
$string['programdeletesuccess'] = 'تم حذف البرنامج بنجاح.';
$string['programdetails'] = 'تفاصيل البرنامج';
$string['programdetailssaved'] = 'تم حفظ تفاصيل البرنامج بنجاح.';
$string['programdue'] = 'مجيء موعد البرنامج';
$string['programduedate'] = 'تاريخ موعد البرنامج';
$string['programduemessage'] = 'رسالة استحقاق البرنامج';
$string['programduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد قبل استحقاق البرنامج.';
$string['programduex'] = '{$a} البرنامج مستحق';
$string['program:editcompletion'] = 'تحرير سجلات استكمال البرنامج';
$string['programends'] = 'انتهاء البرنامج';
$string['programenrolledincohort'] = 'تم الالتحاق بالبرنامج من قبل الجمهور';
$string['programenrollmentdate'] = 'تاريخ الالتحاق بالبرنامج';
$string['programexceptions'] = 'استثنائات البرنامج';
$string['programexpandlink'] = 'اسم البرنامج (توسيع التفاصيل)';
$string['programfullname'] = 'الاسم الكامل للبرنامج';
$string['programfullname_help'] = 'يتم عرض الاسم الكامل للبرنامج في الجزء العلوي من الشاشة وقوائم البرنامج.';
$string['program:handleexceptions'] = 'التعامل مع استثنائات البرنامج';
$string['programicon'] = 'أيقونة البرنامج';
$string['programid'] = 'معرف البرنامج';
$string['programidnotfound'] = 'لا يوجد أي برنامج للمعرف: {$a}';
$string['programidnumber'] = 'رقم معرف البرنامج';
$string['programidnumber_help'] = 'يتم استخدام رقم معرف برنامج فقط عند مطابقة هذه الدورة ضد أنظمة خارجية - لا يتم عرضه أبدا داخل توتارا. إذا كان لديك اسم رمز رسمي لهذا البرنامج ثم استخدامه هنا ... وإلا يمكنك تركه فارغا.';
$string['programlive'] = 'تحذير: البرنامج مباشر';
$string['program:manageextensions'] = 'إدارة التمديدات';
$string['programmandatory'] = 'البرنامج إجباري';
$string['program:markcoursecomplete'] = 'جعل الدورة في برنامج مكتملة عن طريق التعلم المطلوب للمستخدم';
$string['program:markstaffcoursecomplete'] = 'تعليم اكتمال دورة الموظفين';
$string['programmembership'] = 'عضوية البرنامج';
$string['programmessages'] = 'رسائل البرنامج';
$string['programmessagessaved'] = 'رسائل البرنامج المحفوظة';
$string['programmessagessavedsuccessfully'] = 'تم حفظ رسائل البرنامج  بنجاح.';
$string['programname'] = 'اسم البرنامج';
$string['programnotavailable'] = 'البرنامج غير متوفر للطلاب';
$string['programnotcurrentlyavailable'] = 'هذا البرنامج غير متوفر حاليا للطلاب';
$string['programnotlive'] = 'البرنامج غير مباشر';
$string['programoverdue'] = 'تم مضو موعد البرنامج';
$string['programoverduemessage'] = 'رسالة استحقاق البرنامج';
$string['programoverduemessage_help'] = 'سيتم إرسال هذه الرسالة في الوقت المحدد بعد أن يصبح البرنامج مستحق.';
$string['programoverviewfiles'] = 'الملفات الملخصة';
$string['programoverviewfiles_help'] = 'ملفات ملخص البرنامج ، مثل الصور، يتم عرضها في قائمة البرامج جنبا إلى جنب مع التلخيص.';
$string['programrecurring'] = 'برنامج متكرر';
$string['programs'] = 'برامج';
$string['programsandcertificationsdisabled'] = 'البرامج والشهادات معطلة في هذا الموقع';
$string['programscerts'] = 'البرامج / الشهادات';
$string['programscomplete'] = 'البرامج الكاملة';
$string['programsdisabled'] = 'لم يتم تمكين البرامج في هذا الموقع';
$string['programshortname'] = 'الاسم القصير للبرنامج';
$string['programshortname_help'] = 'سيتم استخدام الإسم القصير للبرنامج في عدة أماكن يكون فيها الاسم الكامل غير مناسب (مثل في موضوع رسالة التنبيه).';
$string['programsinthiscategory'] = 'البرامج في هذه الفئة ({$a})';
$string['programsmovedout'] = 'تحريك البرنامج من {$a}';
$string['programsummary'] = 'ملخص البرنامج';
$string['programupdatecancelled'] = 'تم إلغاء تحديث البرنامج';
$string['programupdatefail'] = 'فشل تحديث البرنامج';
$string['programupdatesuccess'] = 'تم تحديث البرنامج بنجاح';
$string['program:viewhiddenprograms'] = 'الإطلاع على البرامج المخفية';
$string['program:viewprogram'] = 'الإطلاع على البرامج';
$string['programvisibility'] = 'البرنامج مرئي';
$string['program:visibility'] = 'إخفاء / عرض البرامج';
$string['programvisibility_help'] = 'إذا كان البرنامج مرئيا، وسوف تظهر في قوائم البرنامج ونتائج البحث والطلاب سوف تكون قادر على عرض محتويات البرنامج.

إذا كان البرنامج غير مرئي، فإنه لن تظهر في قوائم البرنامج أو نتائج البحث ولكن سيتم عرض البرنامج في خطط التعلم من أي الطلاب الذين تم تعيينهم إلى البرنامج ويمكن للطلاب لا يزال الوصول إلى البرنامج إذا كانوا يعرفونرابط البرنامج .';
$string['programvisible'] = 'البرنامج مرئي';
$string['programvisibledisabled'] = 'البرنامج مرئي (لا ينطبق)';
$string['progress'] = 'تقدم';
$string['progress_a'] = 'التقدم: {$a}';
$string['prog_unenrolment_message'] = 'رسالة إلغاء التسجيل';
$string['reason'] = 'سبب التمديد';
$string['reasonapprovedmessage'] = 'سبب قبول التمديد كان: {$a}';
$string['reasondeniedmessage'] = 'سبب رفض التمديد كان: {$a}';
$string['reasonforextension'] = 'سبب التمديد';
$string['recentlyadded'] = 'أضيف مؤخرا';
$string['recurrence'] = 'تكرار';
$string['recurrence_help'] = 'يحدد تكرار الفترة الزمنية التي يجب أن يتكرر المقرر. يمكن تحديد تكرار أي عدد من أيام أو أسابيع أو أشهر.';
$string['recurrencehistorytask'] = 'تاريخ تكرار البرنامج';
$string['recurrencetask'] = 'تكرار البرنامج';
$string['recurring'] = 'المتكررة';
$string['recurringcourse'] = 'دورة متكررة';
$string['recurringcourse_help'] = 'عرض المقررات المتكررة المحددة.

مقرر واحد فقط يمكن اختياره لتكراره. لتغيير المقرر، حدد مقرر جديد من القائمة المنسدلة وانقر على &quot;حفظ التغييرات&quot; لحفظ التغيير.';
$string['recurringcourseset'] = 'مجموعة دورات متكررة';
$string['recurringcourseset_help'] = 'مجموعة مقرر متكرر فقط تسمح للاختيار من مقرر واحد. لا يمكن تعريف مقررات متعددة من مقررات مجموعات وكفاءات.';
$string['recurringprogramhistory'] = 'السجل التاريخي للبرنامج المتكرر {$a}';
$string['recurringprogramhistoryfor'] = 'السجل التاريخي ل{$a->username} للبرنامج المتكرر {$a}';
$string['recurringprograms'] = 'برامج متكررة';
$string['remove'] = 'إزالة';
$string['removeassignment'] = 'إزالة مهمة البرنامج';
$string['removeassignmentconfirmation'] = 'إزالة مهمة البرنامج';
$string['removecompletiondate'] = 'إزالة تاريخ الانتهاء';
$string['removed'] = 'حذفت';
$string['removedfromprogram'] = 'تمت إزالة "{$a}" من البرنامج';
$string['removeduedate'] = 'إزالة موعد الاستحقاق';
$string['repeatevery'] = 'التكرار كل';
$string['requestextension'] = 'طلب تمديد';
$string['requiredlearning'] = 'تعلم إجباري';
$string['requiredlearninginstructions'] = 'تعليمك الإجباري موجود في الأسفل';
$string['requiredlearninginstructionsuser'] = 'التعليم الإجباري ل{$a} موجود في الأسفل';
$string['requiredlearningmenu'] = 'التعلم المطلوب';
$string['resortprogramsbyname'] = 'إعادة الفرز البرامج حسب الاسم';
$string['returntoprogram'] = 'الرجوع إلى البرنامج';
$string['rolprogramsourcename'] = 'سجل التعليم: البرامج';
$string['rplcomments'] = 'التعليق';
$string['rplgrade'] = 'الدرجة';
$string['saveallchanges'] = 'حفظ كل التغيرات';
$string['saveprogram'] = 'حفظ البرنامج';
$string['searchforindividual'] = 'البحث عن الفرد حسب الاسم أو المعرف';
$string['searchprogramassignments'] = 'مهام البحث';
$string['searchprograms'] = 'البحث عن برامج';
$string['select'] = 'اختر';
$string['selectcompetency'] = 'اختر كفاءة';
$string['selectcourse'] = 'اختر دورة';
$string['select_name'] = 'حدد {$a}';
$string['sendmessagestask'] = 'إرسال الرسائل المتعلقة ببرامج';
$string['setcompletion'] = 'إكمال المجموعة';
$string['setduedate'] = 'تعيين موعد الاستحقاق';
$string['setfixedcompletiondate'] = 'تحديد تاريخ ثابت للإكمال';
$string['setlabel'] = 'تسمية مجموعة مقررات';
$string['setlabel_help'] = 'استخدام تسمية مجموعة بابالمقررطبع لوصف تجميع الدورات داخل المجموعة.

والهدف هو جعل كل مجموعة أكثر قابلية للقراءة وتسهيل فهم المتعلمين لمسار التعلم. على سبيل المثال يمكن أن تسمى المجموعة الأولى من الدورات &quot;المرحلة الأولى - التعريفي&quot; والمجموعة الثانية من الدورات &quot;المرحلة الثانية - الصحة والسلامة&quot;.';
$string['setofcourses'] = 'مجموعة من الدورات';
$string['settimerelativetoevent'] = 'تحديد وقت تقريبي لهذا الحدث';
$string['shortname'] = 'اسم قصير';
$string['showingresults'] = 'إظهار نتائج {$a->from} - {$a->to} من {$a->total}';
$string['somecourses'] = 'بعض المقررات';
$string['somecoursesfrom'] = 'بعض المقررات التعليمية من';
$string['source'] = 'مصدر';
$string['startdate'] = 'تاريخ الابتداء';
$string['startinposition'] = 'الوظيفة في البداية';
$string['status'] = 'الوضع';
$string['statusnotassignedtoprogram'] = 'غير معين حاليا';
$string['statusprogramcomplete'] = 'البرنامج مكتمل';
$string['statusprogramincomplete'] = 'البرنامج غير مكتمل';
$string['successfullyresolvedexceptions'] = 'تم حل الاستثنائات بنجاح';
$string['summary'] = 'ملخص';
$string['summary_help'] = 'وصف موجز للبرنامج';
$string['switchrecurringcourses'] = 'التبديل المقررات المتكررة في برامج';
$string['tagarea_prog'] = 'البرامج والشهادات';
$string['then'] = 'ثم';
$string['therearenoprogramstodisplay'] = 'لا يوجد لبرامجٍ تُظهر';
$string['thisactioncannotbeundone'] = 'هذا العمل لا يمكن التراجع عنه';
$string['thiswillaffect'] = 'عذا سيؤثر على المتعلمين {$a}';
$string['timeallowance'] = 'مهلة الوقت';
$string['timeduefixedcert'] = 'لا يمكن التغيير - معينة تلقائيا';
$string['timeduefixedprog'] = 'لا يمكن التغيير - المستخدم مكتمل';
$string['timeperiod'] = 'الفترة الزمنية';
$string['tomanyresults'] = 'نتائج كثيرة جدًا';
$string['tomanyresults_detail'] = 'تم تجاوز حد العرض البالغ 100 نتيجة. استخدم <b>البحث والفلاتر من</b> أجل تلبية حد المشاهدة';
$string['toprogram'] = 'للبرنامج';
$string['tosaveassignments'] = 'لحفظ جميع تغييرات التعيينات انقر على "حفظ جميع التغيرات". حفظ التعيينات لا يمكن التراجع عنه.';
$string['tosavecontent'] = 'لحفظ جميع تغييرات التعيينات انقر على "حفظ جميع التغيرات". لتعديل تغييرات المحتويات انقر على "تعديل المحتويات". حفظ تعديلات المحتويات لا يمكن التراجع عنه.';
$string['tosavemessages'] = 'لحفظ جميع الرسائل انقر على "حفظ جميع الرسائل". لتعديل تغييرات الرسائل انقر على "تعديل الرسائل". حفظ تغييرات الرسائل لا يمكن التراجع عنه.';
$string['totallearnersassigned'] = 'إجمالي المتعلمين المعينين';
$string['totallearnersassigned_help'] = 'وقد يختلف هذا المجموع عن مجموع المتعلمين في المجموعات أدناه. ويرجع السبب في ذلك إلى أن بعض مهام المستخدمين ربما لم تتم معالجتها بواسطة النظام أو قد لا يكون البرنامج نشطا في الوقت الحالي. قد يكون بعض المستخدمين أيضا في مجموعات مخصصة متعددة، ولكن يتم تعيينهم مرة واحدة فقط.';
$string['totalusersinassignment'] = 'عدد المستخدمين في هذه المهمة: {$a}';
$string['transactiondatetime'] = 'الوقت / التاريخ';
$string['transactionuser'] = 'التغيير من قبل';
$string['transactionuserhasnone'] = 'لم يتم تسجيل أي معاملات لهذا المستخدم.';
$string['trigger'] = 'مشغل';
$string['trigger_help'] = 'يحدد وقت المشغل متى سيتم ارسال رسالة متعلقة بالحدث الموصوف (على سبيل المثال 4 أسابيع بعد الانتهاء من البرنامج).';
$string['type'] = 'نوع';
$string['unenrolment'] = 'إلغاء التسجيل';
$string['unenrolmentmessage'] = 'رسالة الغاء التسجيل';
$string['unenrolmentmessage_help'] = 'سيتم إرسال هذه الرسالة كلما يتم إلغاء تعيين مستخدم من البرنامج.';
$string['unknown'] = 'غير معروف';
$string['unknowncompletiontype'] = 'نوع الإكمال في مجموعة مقررات غير معترف به  {$a}';
$string['unknownexception'] = 'استثناء غير معروف';
$string['unknownusersrequiredlearning'] = 'التعليم الإجباري للمستخدم غير المعرف';
$string['unresolvedexceptions'] = '{$a} مشاكل لم تحل';
$string['untitledset'] = 'مجموعة لا عنوان لها';
$string['update'] = 'تحديث';
$string['updateextensionfailall'] = 'فشل في تحديث كافة التمديدات';
$string['updateextensionfailcount'] = 'فشل في تحديث {$a} التمديد/التمديدات';
$string['updateextensions'] = 'تحديث التمديدات';
$string['updateextensionsuccess'] = 'تم تحديث جميع التمديدات بنجاح';
$string['userassignmentstask'] = 'مهام المستخدم في البرنامج';
$string['userdataitemassignment_completion'] = 'تعيينات البرنامج والإنجازات';
$string['userdataitemassignment_completion_help'] = 'عند المسح ، قد يتم تشغيل مهمة جديدة بعد اكتمال المسح إذا كان المستخدم لا يزال يفي بمعايير التعيين (بسبب الجمهور أو المؤسسة أو المنصب أو التسلسل الهرمي للإدارة)';
$string['userhasdismissedexception'] = 'لدى المستخدم حاليا استثناء مرفوض. يجب تجاوز الاستثناء قبل أن تتمكن من تحرير سجل الإنجاز الحالي.';
$string['userhasnocompletionhistory'] = 'المستخدم ليس لديه سجلات إنجاز تاريخية.';
$string['userid'] = 'معرف المستخدم';
$string['usernotcurrentlyassigned'] = 'لم يتم تعيين المستخدم حاليا. لا يمكن أن يكون لدى المستخدم سجل إنجاز الحالي ما لم يتم تعيينه.';
$string['variablesubstitution_help'] = '# # تبديل المتغيرات

في رسائل البرنامج، بعض المتغيرات يمكن إدراجها في عنوان الموضوع و / أو نص الرسالة بحيث سيتم استبدالها مع قيم حقيقية عند إرسال الرسالة. يجب أن يتم إدراج المتغيرات في النص بالضبط كما تظهر أدناه. المتغيرات التالية يمكن استخدامها:

%userfullname%: سيتم استبدالها بإسم المستلم كاملا

%username%: سيتم استبدالها بإسم المستخدم

%programfullname%: سيتم استبدالها بالاسم الكامل للبرنامج

%completioncriteria%: سيتم استبدالها بمعايير الإنجاز المحددة في تبويب التتعيين

%duedate%: سيتم استبدال هذه بالموعد المستحق لانجاز البرنامج

%managername%: سيتم استبدالها بإسم المدير

%manageremail%:سيتم استبدالها بالبريد الالكتروني للمدير

%setlabel%: سيتم استبدالها هذا بتسمية مجموعة المقررات (سيتم استبدالها فقط إذا كانت الرسالة متعلقة بمجموعة مقررات';
$string['viewallprograms'] = 'الإطلاع على جميع البرامج';
$string['viewallrequiredlearning'] = 'الإطلاع على الكل';
$string['viewcourse'] = 'عرض الدورة';
$string['viewdates'] = 'عرض التواريخ';
$string['viewexceptions'] = 'الإطلاع على تقرير الاستثناء لحل لمشكلة/المشاكل';
$string['viewinguserextrequests'] = 'عرض طلبات التمديد ل{$a}';
$string['viewingxusersprogram'] = 'أنت تطلع على تقدم <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}\'s</a>
في هذا البرنامج';
$string['viewprogram'] = 'الإطلاع على البرنامج';
$string['viewprogramassignments'] = 'الإطلاع على تعيينات البرنامج';
$string['viewprogramdetails'] = 'الإطلاع على تفاصيل البرنامج';
$string['viewrecurringprogramhistory'] = 'الإطلاع على التاريخ';
$string['visible'] = 'واضح';
$string['weeks'] = 'أسبوع/أسابيع';
$string['xdays'] = 'يوم/ أيام {$a}';
$string['xlearnerscurrentlyenrolled'] = 'هناك {$a} متعلم مسجل في هذا البرنامج';
$string['xmonths'] = 'شهر/ شهور {$a}';
$string['xpoints'] = 'نقاط {$a}';
$string['xsrequiredlearning'] = 'التعليم الإجباري ل{$a}';
$string['xweeks'] = 'اسبوع/ أسابيع {$a}';
$string['xyears'] = 'سنة/ سنوات {$a}';
$string['years'] = 'سنة/سنوات';
$string['youareassigned'] = 'تم تعيينك في هذا البرنامج';
$string['youareviewingxsrequiredlearning'] = 'أنت تتطلع على التعليم الإجباري ل <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a>';
$string['youhaveadded'] = 'لقد أضفت {$a->itemnames} إلى البرنامج<br />
<br />
<strong>
هذا سيعيين المستخدمين {$a->affectedusers} إلى البرنامج</strong><br />
<br />
هذا التغيير سيطبق حين النقر على الرز "حفظ جميع التغييرات" في الشاشة الرئيسية لتعيينات البرنامج';
$string['youhavemadefollowingchanges'] = 'لقد أحدثت التغيرات التالية لهذا البرنامج';
$string['youhaveremoved'] = 'لقد أزلت  {$a->itemname} من هذا البرنامج<br />
<br />
<strong> هذا سيلغي تعيين المستخدمين{$a->affectedusers} من هذا البرنامج</strong><br />
<br />
هذا التغيير سيطبق حين النقر على الرز "حفظ جميع التغييرات" في الشاشة الرئيسية لتعيينات البرنامج';
$string['youhaveunsavedchanges'] = 'لديك تغييرات لم تحفظ';
$string['youmustcompletebeforeproceedingtolearner'] = 'عليك إكمال {$a->mustcomplete} قبل مواصلة إكمال {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'يجب إكمال {$a->mustcomplete} قبل مواصلة إكمال {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'على المتعلم إكمال {$a->mustcomplete} قبل مواصلة إكمال {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'عليك إكمال {$a}';
$string['youmustcompleteormanager'] = 'يجب إكمال {$a}';
$string['youmustcompleteorviewing'] = 'على المتعلم إكمال {$a}';
$string['z:incompleterecurringprogrammessage'] = 'وصلت دورة في إحدى البرنامج المتكررة التي أنت مسجلا فيها تاريخ نهايتها ولكنك لم تكمل الدورة، فيجب عليك أن تكمل هذه الدورة من أجل تلبية متطلبات هذا البرنامج.';
$string['z:incompleterecurringprogramsubject'] = 'دورة متكررة غير مكملة';
