<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'طريقة مجردة {$a} تم طلبها- يجب أن تنفذ';
$string['access'] = 'وصول';
$string['accessbyrole'] = 'وصول محدود حسب الدور';
$string['accesscontrols'] = 'التحكم بالوصول';
$string['accessiblereportsonly'] = 'التقارير التي يمكن للمشاهد الوصول إليها فقط';
$string['actions'] = 'إجراءات';
$string['activateglobalrestriction'] = 'تفعيل';
$string['activeglobalrestriction'] = 'مفعَل';
$string['activeglobalrestriction_help'] = 'يحدد هذا الخيار إذا كان هذا التقييد هو نشط أم لا. يتم تجاهل القيود غير النشطة.';
$string['activeuser'] = 'مستخدم نشط';
$string['activities'] = 'أنشطة';
$string['activitygroupdesc'] = 'مجموعات النشاط تتيح لك تعريف مجموعات من الأنشطة لغرض التقرير على مستوى الموقع.';
$string['activitygroupingx'] = 'تجميع الأنشطة \'{$a}\'';
$string['activitygroupnotfound'] = 'تعذر العثور على مجموعة النشاط';
$string['activitygroups'] = 'مجموعات النشاط';
$string['add'] = 'إضافة';
$string['addanewscheduledreport'] = 'إضافة تقرير مجدول جديد إلى القائمة:';
$string['addanothercolumn'] = 'أضف عمود آخر...';
$string['addanotherfilter'] = 'أضف فلتر آخر...';
$string['addanothersearchcolumn'] = 'إضافة عمود بحث آخر ...';
$string['addbadges'] = 'إضافة شارات';
$string['addcohorts'] = 'إضافة الفوج';
$string['addedscheduledreport'] = 'تمت إضافة تقرير مجدول';
$string['addexternalemail'] = 'إضافة البريد الإلكتروني';
$string['addnewscheduled'] = 'إضافة الجدولة';
$string['addscheduledreport'] = 'أضف تقرير مجدول';
$string['addsystemusers'] = 'إضافة المستخدمين';
$string['advanced'] = 'متقدم؟';
$string['advancedcolumnheading'] = 'تجميع أو مجموع';
$string['advancedgroupaggregate'] = 'تجمعات';
$string['advancedgrouptimedate'] = 'الوقت والتاريخ ( المنطقة الزمنية لخادم قاعدة البيانات)';
$string['aggregatetypeavg_heading'] = 'متوسط {$a}';
$string['aggregatetypeavg_name'] = 'متوسط';
$string['aggregatetypecountany_heading'] = 'عد من {$a}';
$string['aggregatetypecountany_name'] = 'عد';
$string['aggregatetypecountdistinct_heading'] = 'عد القيم الفريدة من {$a}';
$string['aggregatetypecountdistinct_name'] = 'عد القيم الفريدة';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'قيم مفصولة بفواصل بدون تكرار';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'قيم مفصولة بفواصل';
$string['aggregatetypemaximum_heading'] = 'القيمة القصوى من {$a}';
$string['aggregatetypemaximum_name'] = 'الحد الأقصى';
$string['aggregatetypeminimum_heading'] = 'قيمة الحد الأدنى من {$a}';
$string['aggregatetypeminimum_name'] = 'الحد الأدنى';
$string['aggregatetypepercent_heading'] = 'نسبة {$a}';
$string['aggregatetypepercent_name'] = 'النسبة المئوية';
$string['aggregatetypestddev_heading'] = 'الانحراف المعياري لل{$a}';
$string['aggregatetypestddev_name'] = 'الانحراف المعياري';
$string['aggregatetypesum_heading'] = 'مجموع من {$a}';
$string['aggregatetypesum_name'] = 'مجموع';
$string['aggregatevisibilitycfnotice'] = 'استخدام التجميع في تقرير مع حقل مخصص للرؤية المقيدة غير مدعوم وقد يتسبب في نتائج غير متوقعة.';
$string['alldata'] = 'كل المعلومات';
$string['allembeddedreports'] = 'جميع التقارير المضمنة';
$string['allofthefollowing'] = 'كل الآتي';
$string['allowtotalcount'] = 'السماح للتقارير بعرض العدد الإجمالي';
$string['allowtotalcount_desc'] = 'عند التمكين ، يمكن تكوين تقارير Report Builder لإظهار العدد الإجمالي للسجلات ، قبل تطبيق عوامل التصفية. يرجى الانتباه إلى أن الحصول على هذا العدد يمكن أن يكون عملية مكلفة ، ولأسباب تتعلق بالأداء ، نوصيك بإيقاف هذا الإعداد.';
$string['allrestrictions'] = '«كل القيود';
$string['allscheduledreports'] = 'كل التقارير المجدولة';
$string['alluserreports'] = 'جميع تقارير المستخدمين';
$string['and'] = 'و';
$string['anycontext'] = 'يمكن أن يكون للمستخدمين أي دور في أي سياق';
$string['anyofthefollowing'] = 'أي الآتي';
$string['anyrole'] = 'أي دور';
$string['ascending'] = 'تصاعدي ( أ - ي، ١ - ٩)';
$string['assigned'] = 'معين';
$string['assignedactivities'] = 'النشاطات المعينة';
$string['assignedanyrole'] = 'تعيين من أي دور';
$string['assignedgroups'] = 'المجموعات المعينة';
$string['assignedrole'] = 'الدور المعين &quot;{$a->role}&quot;';
$string['assignedusers'] = 'المستخدمون الذين تم تعيينهم';
$string['assigngroup'] = 'تعيين قيود للمجموعة';
$string['assigngrouprecord'] = 'تعيين قيود للسجلات';
$string['assigngroupuser'] = 'تعيين قيود للأشخاص';
$string['at'] = 'عند';
$string['audience'] = 'الجمهور';
$string['audiences'] = 'الجماهير';
$string['audiencevisibility'] = 'رؤية الفوج';
$string['audiencevisibilitydisabled'] = 'رؤية الفوج (لا تنطبق)';
$string['availability'] = 'التوفر';
$string['availability_help'] = 'ستؤدي مشاركة هذا البحث المحفوظ إلى جعله متاحًا كخيار عرض بحث محفوظ لكل من لديه حق الوصول إلى التقرير. فقط يمكنك تحريره أو إزالته.';
$string['availablesearcheslabel'] = 'عمليات البحث المتاحة';
$string['backtoallgroups'] = 'الرجوع إلى المجموعات';
$string['back_to_manage_embedded_reports'] = '«رجوع لإدارة التقارير المضمنة';
$string['badcolumns'] = 'أعمدة غير صحيحة';
$string['badcolumnsdesc'] = 'تم إدراج الأعمدة التالية في هذا التقرير، ولكن لا وجود لها في مصدر التقرير. وهذا يمكن أن يحدث إذا تمت الموافقة على تغييرات المصدر على القرص بعد التقارير. فلإصلاح ما عليك سوى استعادة ملف المصدر السابق أو حذف الأعمدة من هذا التقرير.';
$string['baseactivity'] = 'الأنشطة الأساسية';
$string['basedon'] = 'المجموعة على أساس';
$string['baseitem'] = 'عنصر أساسي';
$string['baseitemdesc'] = 'تستند البيانات المجمعة المتاحة لهذه المجموعة على الأسئلة في النشاط \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'كلا';
$string['bydateenable'] = 'إظهار السجلات على أساس تاريخ السند';
$string['bytrainerenable'] = 'إظهار السجلات حسن المدرب';
$string['byuserenable'] = 'إظهار السجلات حسن المستخدم';
$string['cache'] = 'تمكين التخزين المؤقت للتقرير';
$string['cachedef_rb_ignored_embedded'] = 'تجاهل تقرير منشئ مخبأ التقارير المضمنة';
$string['cachedef_rb_ignored_sources'] = 'منشئ التقارير تجاهل مخبأ مصادر التقرير';
$string['cachedef_rb_source_directories'] = 'مسار مخبأ دليل مصدر باني التقرير';
$string['cachegenfail'] = 'شل المحاولة الاخيرة لتوليد ذاكرة التخزين المؤقت. يرجى المحاولة مرة أخرى في وقت لاحق.';
$string['cachegenstarted'] = 'بدأ توليد التخزين المؤقت في {$a}. هذه العملية يمكن أن تستغرق عدة دقائق.';
$string['cachenow'] = 'تشغيل الآن';
$string['cachenow_help'] = 'إذا تم تحديد ** توليد الآن **، سيتم توليد تقرير التخزين المؤقت مباشرة بعد تقديم النموذج.';
$string['cachenow_title'] = 'ذاكرة التخزين المؤقت للتقرير';
$string['cachepending'] = '{$a} هناك تغييرات على تكوين هذا التقرير لم يتم تطبيقها بعد. سيتم تحديث التقرير في المرة القادمة عند توليد التقرير.';
$string['cachereport'] = 'إنشاء ذاكرة التخزين المؤقت للتقرير';
$string['cannotviewembedded'] = 'يمكن الوصول إلى التقارير المتضمنة فقط من خلال رابطهم المتضمن';
$string['category'] = 'فئة';
$string['certification_visibility'] = 'فرض قيود الرؤية على مستوى الموقع';
$string['certification_visibility_checkbox'] = 'عرض السجلات بناءً على قيود رؤية الجمهور والشهادة';
$string['certification_visibility_help'] = 'عند التمكين ، سيتم استخدام قيود الرؤية على مستوى الموقع ، مثل الرؤية المستندة إلى الجمهور ورؤية الشهادة ، لتصفية هذا التقرير في سياق المستخدم الذي يعرضه حاليًا.';
$string['changeglobalrestriction'] = 'تغيير';
$string['chooseapp'] = 'اختيار المقيم ...';
$string['chooseappplural'] = 'اختيار المقيمين ...';
$string['choosecatplural'] = 'اختيار الفئات';
$string['choosecomp'] = 'اختر الكفاءة...';
$string['choosecompplural'] = 'اختيار الكفاءات';
$string['chooseman'] = 'اختيار المدير ...';
$string['choosemanplural'] = 'اختر المدراء';
$string['chooseorg'] = 'اختر المنظمة...';
$string['chooseorgplural'] = 'اختيار المنظمات';
$string['choosepos'] = 'اختر المنصب...';
$string['chooseposplural'] = 'اختيار الوظائف';
$string['chooserestrictiondesc'] = 'لديك حق الوصول إلى السجلات التي تنتمي إلى مجموعات متعددة من المستخدمين. تحديد أي مجموعة من السجلات تريد عرضها عند عرض التقرير:';
$string['chooserestrictiontitle'] = 'عرض السجلات ل:';
$string['chooserole'] = 'اختر الدور ...';
$string['clearform'] = 'واضح';
$string['clone'] = 'استنساخ';
$string['clonecompleted'] = 'استنساخ التقرير بنجاح';
$string['clonedescrhtml'] = 'التقرير &quot;{$a->origname}&quot; سيتم استنساخه باسم &quot;{$a->clonename}&quot; بما في ذلك الخصائص التالية: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'لا يمكن نسخ التقرير المضمن "{$a}".';
$string['clonefailed'] = 'لا يمكن عمل نسخة من التقرير';
$string['clonenamepattern'] = 'نسخة من {$a}';
$string['clonereport'] = 'استنساخ التقرير';
$string['clonereportaccessreset'] = 'سيتم إعادة تعيين خصائص الوصول إلى النظام الافتراضي لنسخة من التقريرالمضمن';
$string['clonereportaccesswarning'] = 'تحذير: ضوابط تقرير المحتوى والوصول إليه قد تتغير عند نسخ تقرير مضمن كما سيتم فقدان المحتوى أو ضوابط الوصول التي يتم تطبيقها من قبل الصفحات المضمنة.';
$string['clonereportcolumns'] = 'أعمدة التقرير';
$string['clonereportfilters'] = '‏‏عوامل تصفية التقرير';
$string['clonereportgraph'] = 'تقرير الرسم البياني وإعدادات التجميع';
$string['clonereportsearchcolumns'] = 'أعمدة البحث عن نص التقرير';
$string['clonereportsettings'] = 'إعدادات التقرير';
$string['column'] = 'عمود';
$string['column_advancedheading'] = 'العمود {$a} التجميع أو التجميع';
$string['column_customheading'] = 'عنوان مخصص للعمود {$a}';
$string['column_customiseheading'] = 'تخصيص عنوان العمود {$a}';
$string['column_deleted'] = 'تم حذف العمود';
$string['column_index'] = 'العمود {$a}';
$string['column_moved'] = 'تم تحريك العمود';
$string['columns'] = 'عمود';
$string['columns_updated'] = 'تم تحديث الأعمدة';
$string['column_vis_updated'] = 'تم تحديث ظهور العمود';
$string['competency_evidence'] = 'إثباتات الكفاءة';
$string['completedorgenable'] = 'إظهار السجلات المكتملة في منظمة المستخدم';
$string['configenablereportcaching'] = 'هذا سوف يسمح للمسؤولين تكوين التخزين المؤقت للتقرير';
$string['confirmcoldelete'] = 'هل أنت متأكد من رغبتك في حذف هذا العمود؟';
$string['confirmcolumndelete'] = 'هل أنت متأكد أنك تريد حذف هذا العمود؟';
$string['confirmdeletereport'] = 'تأكيد الحذف';
$string['confirmdeleterestriction'] = 'هل أنت متأكد أنك تريد حذف هذا القيد؟ سيتم فقدان جميع بيانات القيود.';
$string['confirmdeleterestrictionheader'] = 'تأكيد حذف تقييد &quot;{$a}&quot;';
$string['confirmfilterdelete'] = 'هل أنت متأكد من رغبتك في حذف هذا الفلتر؟';
$string['confirmfilterdelete_grid_enabled'] = '(لن يتم تطبيق إعداد &quot;تقييد العرض الأولي في كل تقارير تقارير التقارير&quot; الذي تم تمكينه)';
$string['confirmfilterdelete_rid_enabled'] = 'هل أنت متأكد؟ تؤدي إزالة جميع الفلاتر إلى عرض هذا التقرير تلقائيا على الصفحة عند فتحها {$a}';
$string['confirmrecord'] = 'تأكيد {$a}';
$string['confirmreloadreport'] = 'تأكيد إعادة تعيين';
$string['confirmsearchcolumndelete'] = 'هل أنت متأكد أنك تريد حذف عمود البحث هذا؟';
$string['content'] = 'محتوى';
$string['contentclassnotexist'] = 'فئة المحتوى {$a} غير موجودة';
$string['contentcontrols'] = 'التحكم بالمحتويات';
$string['contentdesc_delim'] = '&quot;أو&quot;';
$string['contentdesc_orgbelow'] = 'المنظمة الحالية للمستخدم أقل "{$a}" في واحدة من مهام وظائفهم';
$string['contentdesc_orgboth'] = 'المنظمة الحالية للمستخدم تساوي أو أقل "{$a}" في واحدة من مهام وظائفهم';
$string['contentdesc_orgequal'] = 'المنظمة الحالية للمستخدم تساوي &quot;{$a}&quot; في واحدة من مهام وظائفهم';
$string['contentdesc_posbelow'] = 'الوظيفة الحالية للمستخدم أقل من &quot;{$a}&quot; في واحدة من مهام وظائفهم';
$string['contentdesc_posboth'] = 'الوظيفة الحالية للمستخدم تساوي أو أقل "{$a}" في واحدة من مهام وظائفهم';
$string['contentdesc_posequal'] = 'المنظمة الحالية للمستخدم تساوي "{$a}" في واحدة من مهام وظائفهم';
$string['contentdesc_userdirect'] = '{$a->field} يقررمباشرة إلى "{$a->user}" في واحدة من مهام وظائفهم';
$string['contentdesc_userindirect'] = '{$a->field} يقرربشكل غيرمباشر إلى "{$a->user}" في واحدة من مهام وظائفهم';
$string['contentdesc_userown'] = '{$a->field} هو &quot;{$a->user}&quot;';
$string['contentdesc_usertemp'] = '{$a->field} يقرربشكل مؤقت إلى "{$a->user}" في واحدة من مهام وظائفهم';
$string['context'] = 'سياق';
$string['couldnotsortjoinlist'] = 'لا يمكن فرز قائمة الانضمام. المصدر إما يحتوي على تبعيات دائرية أو مراجع غير موجودة للإنضمام';
$string['coursecategory'] = 'فئة الدورة';
$string['coursecategoryid'] = 'معرف فئة الدورة';
$string['coursecategoryidnumber'] = 'معرف فئة المقرر';
$string['coursecategorylinked'] = 'فئة الدورة (مرتبطة بالفئة)';
$string['coursecategorylinkedicon'] = 'فئة الدورة (مرتبطة بالفئة مع الأيقونة)';
$string['coursecategorymultichoice'] = 'فئة المقرر (multichoice)';
$string['coursecompletedon'] = 'أكملت دورة في {$a}';
$string['course_completion'] = 'إكمال الدورة';
$string['coursedatecreated'] = 'تم الإنشاء تاريخ الدورة التدريبية';
$string['courseenddate'] = 'تاريخ الانتهاء';
$string['course_enddate'] = 'تاريخ انتهاء الدورة';
$string['courseenrolavailable'] = 'فتح التسجيل';
$string['courseenrolledincohort'] = 'تم التسجيل في الدورة من قبل الفوج';
$string['courseenroltype'] = 'نوع التسجيل';
$string['courseenroltypes'] = 'أنواع التسجيل';
$string['courseexpandlink'] = 'اسم الدورة (توسيع التفاصيل)';
$string['courseicon'] = 'أيقونة الدورة';
$string['courseid'] = 'معرف الدورة';
$string['courseidnumber'] = 'رقم معرف الدورة';
$string['courselanguage'] = 'لغة الدورة';
$string['coursemobilecompatible'] = 'توافق الدورة مع الأجهزة المحمولة';
$string['coursemultiitem'] = 'مقرر (متعدد البند)';
$string['coursemultiitemchoose'] = 'اختيار المقررات';
$string['coursename'] = 'اسم الدورة';
$string['coursenameandsummary'] = 'اسم الدورة و ملخصها';
$string['coursenamelinked'] = 'اسم الدورة (مرتبط بصفحة الدورة)';
$string['coursenamelinkedicon'] = 'اسم الدورة (مرتبط بصفحة الدورة مع الأيقونة)';
$string['coursenotset'] = 'الدورة لم تحدد';
$string['courseprogress'] = 'التقدم';
$string['courseshortname'] = 'الاسم القصير للدورة';
$string['coursestartdate'] = 'تاريخ ابتداء الدورة';
$string['coursestatuscomplete'] = 'لقد أكملت هذه الدورة';
$string['coursestatusenrolled'] = 'أنت ملتحق حاليا في هذه الدورة';
$string['coursestatusnotenrolled'] = 'أنت غير ملتحق حاليا في هذه الدورة';
$string['coursesummary'] = 'ملخص الدورة';
$string['coursetype'] = 'نوع الدورة';
$string['coursetypeicon'] = 'نوع';
$string['course_visibility'] = 'فرض قيود الرؤية على مستوى الموقع';
$string['course_visibility_checkbox'] = 'عرض السجلات بناءً على قيود رؤية الجمهور والدورة التدريبية ومساحة العمل';
$string['course_visibility_help'] = 'عند التمكين ، سيتم استخدام قيود الرؤية على مستوى الموقع ، مثل الرؤية المستندة إلى الجمهور ورؤية الدورة التدريبية ، لتصفية هذا التقرير في سياق المستخدم الذي يعرضه حاليًا.';
$string['coursevisible'] = 'الدورة مرئية';
$string['coursevisibledisabled'] = 'المقرر مرئي (لا تنطبق)';
$string['createandedit'] = 'إنشاء وتحرير';
$string['createandview'] = 'إنشاء وعرض';
$string['createasavedsearch'] = 'أنشئ بحث محفوظ';
$string['createdby'] = 'انشأ من قبل';
$string['createreport'] = 'أنشئ تقرير';
$string['csvformat'] = 'نمط النص';
$string['currentfinancial'] = 'السنة المالية الحالية';
$string['currentorg'] = 'المنظمة الحالية للمستخدم';
$string['currentorgenable'] = 'إظهار السجلات من الموظفين في منظمة المستخدم';
$string['currentpos'] = 'الوظيفة الحالية للمستخدم';
$string['currentposenable'] = 'إظهار السجلات من الموظفين في منصب المستخدم';
$string['currentsearchparams'] = 'الإعدادات التي ستحفظ';
$string['customiseheading'] = 'تخصيص العنوان';
$string['customisename'] = 'تخصيص اسم الحقل';
$string['daily'] = 'يومي';
$string['data'] = 'بيانات';
$string['dateafter'] = 'بعد {$a}';
$string['datebefore'] = 'قبل {$a}';
$string['datebetween'] = '{$a->from} إلى {$a->to}';
$string['dateisbetween'] = 'ما بين اليوم و';
$string['datelabelisafter'] = '{$a->label} بعد {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} بعد {$a->after} ويتضمن التواريخ الفارغة';
$string['datelabelisbefore'] = '{$a->label} قبل {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} قبل {$a->before} ويتضمن التواريخ الفارغة';
$string['datelabelisbetween'] = '{$a->label} بين {$a->after} و {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} بين {$a->after} و {$a->before} ويتضمن التواريخ التي تكون فارغة';
$string['datelabelisdaysafter'] = 'بعد تاريخ اليوم وقبل {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} بعد تاريخ اليوم وقبل {$a->daysafter} بما في ذلك التواريخ التي لم يتم تعيينها';
$string['datelabelisdaysbefore'] = 'قبل تاريخ اليوم وبعد {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} قبل تاريخ اليوم وبعد {$a->daysbefore} بما في ذلك التواريخ التي لم يتم تعيينها';
$string['datelabelisdaysbetween'] = '{$a->label} هو بعد {$a->daysbefore} وقبل {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} is after {$a->daysbefore} and before {$a->daysafter} including dates that are not set';
$string['datelabelnotset'] = 'سجلات التاريخ الفارغ';
$string['datenotset'] = 'عرض سجلات تاريخ فارغة';
$string['deactivateglobalrestriction'] = 'تعطيل';
$string['default'] = 'إفتراضي';
$string['defaultcolumns'] = 'الأعمدة الافتراضية';
$string['defaultgraphcolors'] = 'ألوان الرسم البياني الافتراضية';
$string['defaultgraphcolorsdescription'] = 'مخطط الألوان الافتراضي لجميع الرسوم البيانية في قائمة مفصولة بفواصل لألوان CSS الصالحة (يمكن أن تكون قيمة HEX أو أحد الألوان الـ 145 المسماة). يمكن تجاوز ذلك على مستوى التقرير باستخدام إعداد الإعدادات المخصصة عند تحديد الرسم البياني.';
$string['defaultreportviewgrid'] = 'الصناديق';
$string['defaultreportviewlist'] = 'قائمة';
$string['defaultreportviewsetting'] = 'عرض التقارير الافتراضي';
$string['defaultreportviewsetting_desc'] = 'التنسيق الافتراضي لقوائم التقارير التي سيتم عرضها';
$string['defaultsortcolumn'] = 'العمود الافتراضي';
$string['defaultsortorder'] = 'الترتيب الافتراضي';
$string['defaultview'] = 'العرض الافتراضي';
$string['defaultview_help'] = 'سيكون هذا البحث المحفوظ هو العرض الافتراضي عندما يصل أي شخص إلى التقرير. يمكن للمشاهدين الفرديين إزالة الإعداد الافتراضي أو تجاوز طريقة العرض الافتراضية التي يختارونها.';
$string['delete'] = 'حذف';
$string['deletecheckschedulereport'] = 'هل أنت متأكد من رغبتك في حذف التقرير المجدول؟';
$string['deletedescrhtml'] = 'تقرير &quot;{$a}&quot; سيتم حذفه تماما.';
$string['deletedscheduledreport'] = 'تم حذف التقرير المجدول \'{$a}\' بنجاح';
$string['deleteduser'] = 'مستخدم محذوف';
$string['deleterecord'] = 'حذف {$a}';
$string['deletereport'] = 'التقرير المحذوف';
$string['deletescheduledreport'] = 'حذف التقرير المجدول؟';
$string['deprecated'] = '[مهملة] {$a}';
$string['deprecatedcolumn'] = 'عمود غير مستخدم';
$string['descending'] = 'تنازلي (ي - أ، ٩ -١)';
$string['disabled'] = 'مبطل؟';
$string['duration_hours_minutes'] = '{$a->hours} ساعة {$a->minutes} دقيقة';
$string['edit'] = 'تعديل';
$string['editingsavedsearch'] = 'تحرير البحث المحفوظ';
$string['editrecord'] = 'تعديل {$a}';
$string['editreport'] = 'تعديل التقرير \'{$a}\'';
$string['editreportttitle'] = 'تحرير عنوان التقرير';
$string['editreportwithurl'] = 'تحرير التقرير "{$a->fullname}" ({$a->url})';
$string['editrestriction'] = 'تعديل القيود &quot;{$a}&quot;';
$string['editscheduledreport'] = 'تعديل التقرير المجدول';
$string['editthisreport'] = 'تعديل التقرير هذا';
$string['emailexternaluserisonthelist'] = 'هذا البريد الالكتروني متوفر على قائمة البريد الإلكتروني للمستخدمين الخارجيين';
$string['emailexternalusers'] = 'البريد الإلكتروني للمستخدمين الخارجيين';
$string['emailexternalusers_help'] = 'يرجى إدخال عنوان بريد إلكتروني واحد في المربع أدناه';
$string['embedded'] = 'متضمنة';
$string['embeddedaccessnotes'] = '<strong>تحذير:<strong/> التقارير المتضمنة قد تحتوي على قيود للوصول إليها مطبقة على الصفحة التي هي متضمنة فيها. فقد تجاهل الإعدادات أدناه أو أنها يمكن أن تنطبق الإعدادات عليها بالإضافة إلى القيود الخاصة بها.';
$string['embeddedcontentnotes'] = '<strong>تحذير:<strong/> التقارير المتضمنة قد تحتوي على محتويات إضافية مطبقة عبر <em>المعايير المضمونة</em>. فهذه قد تقوم يتقييد إضافي على المحتويات الظاهرة في هذا التقرير.';
$string['embeddedreports'] = 'التقارير المتضمنة';
$string['emptyscheduledreportfullmenssage'] = 'كان من المقرر إرسال التقرير المجدول "{$a}" ولكن لم يتم إنشاؤه لأنه لا يحتوي على بيانات';
$string['emptyscheduledreportsubject'] = 'التقرير المجدول "{$a}" لا يحتوي على بيانات';
$string['enableglobalrestrictions'] = 'تمكين تقرير القيود';
$string['enableglobalrestrictions_desc'] = 'تم تصميم قيود تقرير المستخدم العالمي لتقييد المحتوى المرئي في تقارير منشئ التقارير. يسمح تشغيل هذه الميزة بالتحكم الدقيق في ما هي السجلات المرئية للمستخدمين الذين يشاهدون تقرير منشئ التقارير ولكن يمكن أن يكون له تأثير كبير على الأداء.';
$string['enablereportcaching'] = 'تمكين التخزين المؤقت للتقرير';
$string['enablereportgraphs'] = 'تمكين تقرير باني الرسوم البيانية';
$string['enablereportgraphsinfo'] = 'سيتيح لك هذا الخيار: تمكين (إظهار) أو تعطيل الرسوم البيانية لإنشاء التقارير على هذا الموقع.

* إذا تم تحديد &quot;عرض&quot;، فستكون جميع الميزات المتعلقة بالرسوم البيانية لمبنى التقارير مرئية ويمكن الوصول إليها.

* إذا تم تحديد تعطيل، فلن تظهر أية رسوم بيانية لمباني التقارير أو يمكن الوصول إليها.';
$string['enableuser_reports'] = 'تمكين إنشاء التقارير';
$string['enableuser_reports_desc'] = 'عند التمكين ، سيتمكن المستخدمون الذين لديهم القدرة المناسبة من إنشاء التقارير.';
$string['enrol'] = 'تسجيل';
$string['enrolledcertificationcohortids'] = 'معرّفات جمهور الشهادة المسجّل';
$string['enrolledcoursecohortids'] = 'معرف فوج التسجيل في المقرر';
$string['enrolledprogramcohortids'] = 'معرف فوج التسجيل في البرنامج';
$string['enrolusing'] = 'تسجيل مع - {$a}';
$string['error:addscheduledreport'] = 'خطأ في إضافة تقرير مجدول جديد';
$string['error:allowedscheduledrecipients'] = 'هناك خيار واحد على الأقل مطلوب لمستلمي التقارير المجدولة.';
$string['error:bad_sesskey'] = 'هناك خطأ بسبب عدم تطابق مفتاح الجلسة';
$string['error:cachenotfound'] = 'لا يمكن إزالة ذاكرة التخزين المؤقت. يبدو أنها نظيفة بالفعل.';
$string['error:columnextranameid'] = 'لا يجب أن يكون الاسم المستعار لحقل العمود الإضافي {$a} هوية';
$string['error:columnnameid'] = 'لا يجب أن يكون الاسم المستعار للحقل {$a} هوية';
$string['error:column_not_deleted'] = 'هناك مشكلة في حذف هذا العمود';
$string['error:column_not_moved'] = 'هناك مشكلة في تحريك هذا العمود';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'خيار العمود ذو النوع "{$a->type}" و القيمة "{$a->value}" لم يتم العثور عليه في المصدر "{$a->source}"';
$string['error:columns_not_updated'] = 'هناك مشكلة في تحديث الأعمدة';
$string['error:column_vis_not_updated'] = 'لم يمكن تحديث ظهور العمود';
$string['error:couldnotcreatenewreport'] = 'لم يمكن إنشاء تقرير جديد';
$string['error:couldnotgenerateembeddedreport'] = 'حصلت مشكلة قي إنشاء ذاك التقرير';
$string['error:couldnotsavesearch'] = 'لم يمكن حفظ البحث';
$string['error:couldnotupdateglobalsettings'] = 'هناك خطأ عند تحديث الإعدادات العامة';
$string['error:couldnotupdatereport'] = 'لم يمكن تحديث التقرير';
$string['error:creatingembeddedrecord'] = 'حدث خطأ في إنشاء سجل مضمن: {$a}';
$string['error:emailrequired'] = 'مطلوب عنوان بريد إلكتروني واحد على الأقل لخيار التصدير التي حددته';
$string['error:emptyexportfilesystempath'] = 'إذا قمت بتمكين التصدير إلى نظام الملفات، تحتاج إلى تحديد مسار نظام الملفات.';
$string['error:failedtoremovetempfile'] = 'فشل في إزالة ملف إصدار التقرير المؤقت';
$string['error:filter_not_deleted'] = 'هناك مشكلة عند حذف هذا الفلتر';
$string['error:filter_not_moved'] = 'هناك مشكلة عند تحريك هذا الفلتر';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'خار الفلتر ذو النوع "{$a->type}" و القيمة "{$a->value}" غير موجود في المصدر "{$a->source}"';
$string['error:filters_not_updated'] = 'هناك مشكلة عند تحديث هذا الفلتر';
$string['error:globalrestrictionrequired'] = 'يجب تحديد قيد واحد على الأقل.';
$string['error:graphdeleteseries'] = 'هذا العمود هو مصدر البيانات لبناء الرسم البياني. يرجى حذف العمود أولا ضمن علامة التبويب الرسم البياني.';
$string['error:graphisnotvalid'] = 'إعدادات الرسم البياني للتقرير غير صالحة، يرجى المراجعة.';
$string['error:grouphasreports'] = 'لا تستطيع حذف مجموعة تُستخدم من قبل التقارير';
$string['error:groupnotcreated'] = 'لم يمكن إنشاء المجموعة';
$string['error:groupnotcreatedinitfail'] = 'لم يمكن إنشاء المجموعة - فشل في تهيئة الجداول!';
$string['error:groupnotcreatedpreproc'] = 'لم يمكن إنشاء المجموعة - المحرر غير موجود!';
$string['error:groupnotdeleted'] = 'لم يمكن حذف المجموعة';
$string['error:invaliddate'] = 'الرجاء إدخال تاريخ أو نطاق تاريخ صالح';
$string['error:invalidreportid'] = 'معرف التقرير غير صحيح';
$string['error:invalidreportscheduleid'] = 'معرف التقرير المجدول غير صحيح';
$string['error:invalidreportsource'] = 'مصدر تقرير غير صالح: {$a}';
$string['error:invalidsavedsearchid'] = 'معرف البحث المحفوظ غير صحيح';
$string['error:invalidsourceforfilter'] = 'مرشح لا يمكن استخدامه مع مصدر التقرير.';
$string['error:invaliduserid'] = 'معرف المستخدم غير صحيح';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'الانضمام للفلتر ذو النوع "{$a->type}" و القيمة "{$a->value}" غير موجود في المصدر "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'الانضمام للأعمدة ذو النوع "{$a->type}" و القيمة "{$a->value}" غير موجود في المصدر "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'اسم الانضمام "{$a->join}" يحتوي على التكافل "{$a->dependency}" الذي هو غير موجود في لائحة الانضمام للمصدر "{$a->source}"';
$string['error:joinxisreservediny'] = 'اسم الانضمام "{$a->join}" في المصدر "{$a->source}" هو اسم محجوز للSQL. الرجاء تغيير اسم الانضمام.';
$string['error:joinxusedmorethanonceiny'] = 'اسم الانضمام "{$a->join}" مستخدم أكثر من مرة في المصدر "{$a->source}"';
$string['error:missingdependencytable'] = 'في تقرير المصدر {$a->source}، جدول التبعية مفقود في joinlist: {$a->join}!';
$string['error:missingfilteringmissing'] = 'يجب تطبيق عوامل التصفية التالية من أجل تشغيل هذا التقرير: {$a}';
$string['error:mustselectsource'] = 'عليك اختيار مصدرٍ لهذا التقرير';
$string['error:nocolumns'] = 'لا يوجد أعمدة. الرجاء سؤال مطورك لإضافة خيارات الأعمدة للمصدر \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'لا يوجد أعمدة معرفة لهذا التقرير. الرجاء سؤال مسؤول موقعك لإضافة بعض الأعمدة.';
$string['error:nocontentrestrictions'] = 'لا يوجد قيود للمحتويات لهذا المصدر. لاستخدام القيود و وضعها الرجاء سؤال مطورك لإضافة الأكواد الازمة للمصدر \'{$a}\'.';
$string['error:nographseries'] = 'لا توجد أعمدة مناسبة لبناء الرسم البياني. تحتاج إلى إضافة بعض الأعمدة مع البيانات الرقمية لهذا التقرير أو تعيين &quot;نوع الرسم البياني&quot; إلى &quot;لا&quot;.';
$string['error:nopdf'] = 'تعذر العثور على مكون PDF الإضافي';
$string['error:norolesfound'] = 'لا يوجد أدوار';
$string['error:nosavedsearches'] = 'هذا التقرير ليس لديه أي بحوث محفوظة حتى الآن';
$string['error:nosources'] = 'لم يتم العثور على أية مصدر. يجب أن يكون لديك على الأقل مصدراً واحداً قبل أن تستطيع إضافة التقارير.  الرجاء سؤال مطورك لإضافة الملفات اللزمة في مركز الأكواد.';
$string['error:nosvg'] = 'SVG غير متوفرة';
$string['error:notapathexportfilesystempath'] = 'لم يتم العثور على مسار محدد لنظام الملفات.';
$string['error:notdirexportfilesystempath'] = 'مسار محدد لنظام الملفات غير موجود أو ليس دليلا.';
$string['error:notwriteableexportfilesystempath'] = 'مسار نظام الملف المحدد غير قابل للكتابة.';
$string['error:problemobtainingcachedreportdata'] = 'كانت هناك مشكلة الحصول على البيانات المخزنة مؤقتا لهذا التقرير. قد يكون راجعا إلى مخبأ تجديد. حاول مرة اخرى. إذا لا تزال المشكلة  قائمة، قم بتعطيل المخبأ لهذا التقرير. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'كانت هناك مشكلة في الحصول على بيانات لهذا التقرير';
$string['error:processfile'] = 'تعذر إنشاء ملف العملية. يرجى المحاولة في وقت لاحق.';
$string['error:propertyxmustbesetiny'] = 'الخاصية "{$a->property}" يجب أن تكون في الفصل "{$a->class}"';
$string['error:reportcacheinitialize'] = 'تم تعطيل ذاكرة التخزين المؤقت لهذا التقرير';
$string['error:reportgraphsdisabled'] = 'لم يتم تمكين الرسوم البيانية لمنشئ التقرير على هذا الموقع.';
$string['error:reporturlnotset'] = 'خاصية الرابط للتقرير {$a} مفقودة، يرجى سؤال المطورين للتحقق من التعليمات البرمجية';
$string['error:savedsearchnotdeleted'] = 'البحوث المحفوظة من الواجب حذفها';
$string['error:search_column_not_deleted'] = 'لا يمكن حذف عمود البحث';
$string['error:unknownbuttonclicked'] = 'تم النقر على رز غير معروفٍ';
$string['error:updatescheduledreport'] = 'خطأ تحديث التقرير المجدول';
$string['eventreportcloned'] = 'تم استنساخ التقرير';
$string['eventreportcreated'] = 'تم إنشاء التقرير';
$string['eventreportdeleted'] = 'تم حذف التقرير';
$string['eventreportexported'] = 'تم تصدير التقرير';
$string['eventreportupdated'] = 'تم تحديث التقرير';
$string['eventreportviewed'] = 'تم عرض التقرير';
$string['eventscheduledreportcreated'] = 'تم إنشاء التقرير المجدول';
$string['eventscheduledreportdeleted'] = 'تم حذف التقرير المجدول';
$string['eventscheduledreportupdated'] = 'تحديث تقرير المجدول';
$string['excelformat'] = 'تنسيق Excel';
$string['excludetags'] = 'استبعاد السجلات المعلّمة ب';
$string['export'] = 'تصدير';
$string['exportas'] = 'التصديرحسب';
$string['exportcsv'] = 'التصدير على نمط النص';
$string['exportfilesystemoptions'] = 'تصدير الخيارات';
$string['exportfilesystempath'] = 'مسار ملف التصدير';
$string['exportfilesystempath_help'] = 'مسار نظام الملفات المطلق إلى دليل قابل للكتابة حيث يمكن تصدير التقارير وتخزينها.

** تحذير! ** تأكد من تكوين مسار النظام الصحيح إذا كنت تريد ل
تصدير التقارير إلى نظام الملفات.';
$string['exportods'] = 'صدّر على نمط ODS';
$string['exportoptiondisabled'] = 'معطل: {$a}';
$string['exportoptions'] = 'إعدادت تقرير التصدير';
$string['exportoptionsoverride'] = 'هل تريد تجاوز تنسيق التصدير؟';
$string['exportpdf_landscape'] = 'التصدير في PDF (شكل أفقي)';
$string['exportpdf_mramlimitexceeded'] = 'إشعار: تجاوز الحد الذاكرة ! ربما التقرير الذي يتم تصدير كبير جدا، حيث استغرق تقريبا {$a} ميغابايت من ذاكرة الوصول العشوائي لإنشاء ذلك، يرجى النظر في تقليل حجم التقرير، وتطبيق مرشحات أو تقسيم التقرير في عدة ملفات.';
$string['exportpdf_portrait'] = 'التصدير في PDF (شكل عمودي)';
$string['exportperformancesettings_heading'] = 'تصدير إعدادات الأداء';
$string['exportproblem'] = 'هناك مشكلة في تحميل الملف';
$string['exporttoemail'] = 'إرسال التقرير المجدول عبر البريد الالكتروني';
$string['exporttoemailandsave'] = 'إرسال التقرير المجدول عبر البريد الالكتروني وحفظه في ملف';
$string['exporttoemailandsaveshort'] = 'إرسال وحفظ';
$string['exporttoemailshort'] = 'البريد الإلكتروني';
$string['exporttofilesystem'] = 'التصدير إلى نظام الملفات';
$string['exporttofilesystemenable'] = 'تمكين التصدير إلى نظام الملفات';
$string['exporttosave'] = 'حفظ التقرير المجدول في نظام الملفات فقط';
$string['exporttosaveshort'] = 'ملف';
$string['exportxls'] = 'صدّر على نمط Excel';
$string['externalemail'] = 'عنوان البريد الإلكتروني الخارجي المراد إضافته';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter()  extra sql يجب أن تحتوي على بيانات';
$string['fetchmethod'] = 'طريقة جلب النتيجة';
$string['fetchmethod_default'] = 'طريقة جلب النتيجة الافتراضية';
$string['fetchmethod_help'] = 'يتيح لك هذا الخيار المتقدم ضبط كيفية جلب نتائج التقرير من قاعدة البيانات بدقة عند عرض صفحة واحدة من الجدول. سيتم استخدام الطريقة الموصى بها لمحرك قاعدة البيانات بشكل افتراضي. يتم تحديد ذلك بواسطة مشغل قاعدة البيانات نفسه. في المواقف التي تواجه فيها أداءً ضعيفًا لتقرير ، قد يؤدي تغيير هذا الإعداد إلى تحسين الأداء. سيؤدي تعيين هذا لاستخدام مجموعة سجلات قياسية إلى قيام صفحات التقارير بتنفيذ استعلامين مختلفين. الأول يحصل على صفحة واحدة من النتائج ، والثاني للحصول على العدد الإجمالي لنتائج التقرير. سيؤدي تعيين هذا لاستخدام مجموعة السجلات المحسوبة إلى إجراء استعلام واحد على قاعدة البيانات والذي سيعرض كلاً من صفحة واحدة من النتائج والعدد الإجمالي للنتائج.';
$string['fetchmethod_use_countedrecordset'] = 'استخدم استعلامًا متقدمًا واحدًا للحصول على كل من النتائج والعدد';
$string['fetchmethod_use_databaserecommendation'] = 'استخدم الطريقة الموصى بها لمحرك قاعدة البيانات الخاصة بك';
$string['fetchmethod_use_standardrecordset'] = 'استخدم استعلامين بسيطين ، أحدهما للحصول على النتائج والثاني للحصول على العدد';
$string['filter'] = 'فلتر';
$string['filter_assetavailable'] = 'متاح بين';
$string['filter_assetavailable_help'] = 'هذا الفلتر يسمح لك لإيجاد الأصول المتوفرة لدورة لتحديد بداية الدورة وتاريخ الانتهاء.';
$string['filterby'] = 'التصفية ب';
$string['filtercheckboxallno'] = 'كل القيم &quot;لا&quot;';
$string['filtercheckboxallyes'] = 'كل القيم &quot;نعم&quot;';
$string['filtercheckboxanyno'] = 'أي قيمة &quot;لا&quot;';
$string['filtercheckboxanyyes'] = 'أي قيمة &quot;نعم&quot;';
$string['filtercontains'] = 'أي من المحدد';
$string['filtercontainsnot'] = 'لا شيء من المحدد';
$string['filterdeleted'] = 'حذف التصفية';
$string['filterdisabledwarning'] = 'لقد تغير هذا التقرير بسبب إزالة فلتر واحد أو أكثر. اتصل بمسؤول الموقع لمزيد من التفاصيل.';
$string['filterequals'] = 'كل شيء محدد';
$string['filterequalsnot'] = 'ليس كل شيء محدد';
$string['filtering_advanced'] = 'ضع علامة على حقل البحث {$a} على أنه متقدم';
$string['filtering_customise_field'] = 'تخصيص الحقل {$a} الاسم';
$string['filtering_customise_name'] = 'تخصيص اسم لـ {$a}';
$string['filteringrequired'] = 'الفلترة المطلوبة';
$string['filteringrequired_field'] = 'الفلترة مطلوبة للحقل {$a}';
$string['filteringrequired_missing'] = 'الرجاء تطبيق جميع الفلاتر المطلوبة لعرض هذا التقرير';
$string['filtering_search_field'] = 'حقل البحث {$a}';
$string['filtermoved'] = 'نقل التصفية';
$string['filtermultiselect'] = 'فلتر متعدد التحديد';
$string['filtermultiselect_help'] = 'يتيح لك هذا المرشح تصفية المعلومات بناءً على مجموعة مربعات الاختيار.
يحتوي الفلتر على الخيارات التالية:
* ** أي قيمة **: يعطل هذا الخيار الفلتر (أي يتم قبول جميع المعلومات بواسطة هذا الفلتر).
* ** أي من الخيارات المحددة **: يتضمن هذا الخيار السجلات إذا كانت تتطابق مع أي من الخيارات المحددة.
* ** كل ما تم تحديده **: يتضمن هذا الخيار السجلات إذا كانت تتطابق مع جميع الخيارات المحددة.
* ** ليس أيًا من الخيارات المحددة
**: يتضمن هذا الخيار السجلات إذا لم تتطابق مع أي من الخيارات المحددة.
* ** ليس كل ما تم تحديده **: يتضمن هذا الخيار السجلات إذا لم تتطابق مع جميع الخيارات المحددة.';
$string['filternameformatincorrect'] = 'get_filter_joins ():  اسم الفلتر غير صحيح. يمكم أن تكون قد تضمنت مقتطفات الاستعلام طابع شرطة.';
$string['filternotset'] = 'اي قيمة';
$string['filter_roomavailable'] = 'متاح بين';
$string['filter_roomavailable_help'] = 'يتيح لك هذا الفلتر إمكانية العثور على الغرف المتاحة لجلسة عن طريق تحديد تاريخ بدء ونهاية الجلسة.';
$string['filters'] = 'فلترات';
$string['filters_updated'] = 'تم تحديث الفلترات';
$string['financialyear'] = 'بداية السنة المالية';
$string['financialyeardaystart'] = 'بداية يوم السنة المالية';
$string['financialyearmonthstart'] = 'بداية شهر السنة المالية';
$string['format'] = 'نمط';
$string['general'] = 'عام';
$string['generalperformancesettings'] = 'إعدادات الأداء العامة';
$string['globalinitialdisplay'] = 'تقييد العرض الأولي في جميع تقارير منشئ التقارير';
$string['globalinitialdisplay_desc'] = 'عند التمكين، لن يتم عرض جميع التقارير التي ينشئها المستخدمون باستخدام فلتر واحد أو أكثر تلقائيا عند تحميل الصفحة. هذا يحسن الأداء عن طريق تجنب عرض التقارير غير المرغوب فيها.

ملاحظة: سيتم عرض التقارير التي لا تحتوي على فلاتر تلقائيا.';
$string['globalinitialdisplay_enabled'] = 'تم تمكين إعداد "تقييد العرض الأولي في كل التقارير".';
$string['globalrestriction'] = 'قيود التقرير على مستوى الموقع';
$string['globalrestrictiondefault'] = 'تمكين القيود على مستوى الموقع في تقارير المستخدم الجديدة';
$string['globalrestrictiondefault_desc'] = 'إذا حددت فإن جميع تقارير المستخدم الذي تم إنشاؤها حديثا سيكون عليها القيود العالمة مفعلة.';
$string['globalrestrictiondescription'] = 'يتم تمكين قيود التقرير العامة بشكل منفصل لكل تقرير في تبويب محتوى التقرير. المسؤول قد يقوم بتكوين إذا تم تمكين قيود التقرير العامة تلقائيا في جميع التقارير الجديدة.';
$string['globalrestriction_help'] = 'تحديد ما إذا تم تمكين قيود التقرير العامة في هذا التقرير.';
$string['globalrestrictionnew'] = 'قيود جديدة';
$string['globalrestrictionnotsupported'] = 'مصدر التقرير لا يدعم قيود التقرير العامة.';
$string['globalrestrictionrecordsperpage'] = 'عدد سجلات التقرير العالمي للسجلات لكل صفحة';
$string['globalrestrictionrecordsperpage_desc'] = 'عدد السجلات في الصفحة يسمح لك بتحديد عدد السجلات المراد عرضها على صفحة التقرير.';
$string['globalrestrictions'] = 'القيود العامة للتقارير في منشيء التقرير';
$string['globalrestrictionsdisabled'] = 'قيود التقرير العالمية معطلة';
$string['globalsettingaudiencedescription'] = 'سيظهر الجمهور المحدد أعلاه على أنه الإعدادات الافتراضية لتقييد المحتوى المستند إلى الجمهور لجميع تقارير المستخدم الجديد. يمكن تجاوزه في التقارير الفردية من قبل منشئي التقارير.';
$string['globalsettingaudiencename'] = 'عيّن تقييدًا افتراضيًا للمحتوى المستند إلى الجمهور لجميع تقارير المستخدمين الجديدة';
$string['globalsettings'] = 'الإعدادات العامة';
$string['globalsettingsupdated'] = 'تم تحديث الإعدادات العامة';
$string['gotofacetofacesettings'] = 'لعرض هذا التقرير إذهب إلى نشاط وجها لوجه facetoface واستخدام رابط \'تقرير مصلحة أعلن\' في \'إدارة Facetoface &quot;القائمة المشرف.';
$string['gradeandgradetocomplete'] = '{$a->grade}٪ ({$a->pass}٪ للإكمال)';
$string['graph'] = 'رسم بياني';
$string['graphadvancedoptions'] = 'خيارات متقدمة';
$string['graphcategory'] = 'فئة';
$string['graphcustomsettings'] = 'إعدادات مخصصة';
$string['graphcustomsettings_help'] = 'إعدادات الرسم البياني المتقدمة بتنسيق ملف JSON. انظر <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">وثيقة المساعدة لدينا</a> لمزيد من المعلومات.';
$string['graphlegend'] = 'وسيلة إيضاح';
$string['graphlibchartjs'] = 'مخطط JS';
$string['graphlibsetting'] = 'مكتبة الرسم البياني';
$string['graphlibsetting_desc'] = 'قم بتغيير مكتبة الرسوم البيانية التي يستخدمها Totara لتقديم الرسوم البيانية للتقارير وكتل التقارير.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'الحد الأقصى لعدد السجلات المستخدمة';
$string['graphnocategory'] = 'مرقمة';
$string['graphorientation'] = 'توجيه';
$string['graphorientationcolumn'] = 'سلسلة البيانات في الأعمدة';
$string['graphorientation_help'] = 'تحدد كيفية تفسير بيانات التقرير لإنشاء الرسم البياني. إذا تم تحديد ** سلسلة البيانات في الأعمدة ** ، فسيعامل مُنشئ التقارير أعمدة التقرير على أنها سلاسل بيانات. في معظم الحالات هذا ما تريده. إذا تم تحديد ** سلسلة البيانات في الصفوف ** ، فإن منشئ التقارير يعامل كل عنصر في العمود كسلسلة بيانات منفصلة - ستتم معاملة صفوف البيانات كنقاط بيانات. عادةً ما تريد فقط تحديد ** سلسلة البيانات في الصفوف ** إذا كان لديك أعمدة في تقريرك أكثر من الصفوف.';
$string['graphorientationrow'] = 'سلسلة البيانات في الصفوف';
$string['graphseries'] = 'مصادر البيانات';
$string['graphseries_help'] = 'تحديد عمود واحد أو أكثر لاستخدام مصادر بيانات الرسم البياني. الأعمدة مع بيانات رقمية متوافقة سيتم إدراجها فقط.';
$string['graphsettings'] = 'إعدادات مخصصة';
$string['graphsettings_help'] = 'إعدادات متقدمة SGVGraph في شكل ملف PHP ini. انظر <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> <a/>لمزيد من المعلومات.</a>';
$string['graphstacked'] = 'مكدس';
$string['graphtype'] = 'نوع الرسم البياني';
$string['graphtypearea'] = 'مساحة';
$string['graphtypebar'] = 'شريط أفقي';
$string['graphtypecolumn'] = 'عمود';
$string['graphtypedonut'] = 'الدونات';
$string['graphtype_help'] = 'حدد نوع الرسم البياني لعرضه في التقرير، حدد &quot;لا شيء&quot; لإزالة الرسم من التقرير.';
$string['graphtypeline'] = 'سطر';
$string['graphtypepie'] = 'تخطيط دائري';
$string['graphtypeprogressdonut'] = 'تقدم دونات';
$string['graphtypescatter'] = 'مبعثر';
$string['graph_updated'] = 'تحديث الرسم البياني';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف هذه المجموعة؟';
$string['groupcontents'] = 'هذه المجموعة تحتوي حاليا على {$a->count} نشاطات ردود الفعل ذات الشعار <strong>\'{$a->tag}\'</strong> الرسمي:';
$string['groupdeleted'] = 'تم حذف المجموعة';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'تجميع الدالة \'{$a->groupfunc}\' غير موجودة في نوع الحقل \'{$a->type}\' وقيمة \'{$a-> $ value}\'';
$string['groupname'] = 'اسم المجموعة';
$string['grouptag'] = 'شعار المجموعة';
$string['heading'] = 'عنوان';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'الخيارات أدناه تحدد أية أعمدة تظهر في التقرير و كيفية تسميتها.';
$string['help:restrictionoptions'] = 'خانات الاختيار أدناه تحدد من يستطيع الوصول إلى هذذا التقرير بالإضافة إلى أي تقارير يستطيعون الإطلاع عليها. إذا لم يُختر أي خيارٍ فلن تظهر أية نتائج. الرجاء النقر على أيقونة المساعدة لمزيدٍ من المعلومات.';
$string['hidden'] = 'اخفِ  في تقاريري';
$string['hiddencellvalue'] = '&lt;مخفي&gt;';
$string['hide'] = 'إخفاء';
$string['hierarchyfiltermusthavetype'] = 'يجب أن يكون عامل تصفية التسلسل الهرمي من نوع "{$a->type}" وقيمة "{$a->value}" "hierarchytype" محددة في مصدر "{$a->source}"';
$string['includechildorgs'] = 'اشمل سجلات من منظمات الأطفال';
$string['includechildpos'] = 'اشمل سجلات من مناصب الأطفال';
$string['includeemptydates'] = 'اشمل سجلات في حال عدم وجود تاريخٍ';
$string['includerecordsfrom'] = 'اشمل سجلات من';
$string['includesessionroles'] = 'عرض أدوار الحدث عندما يحمل المستخدم أي من أدوار الأحداث المحددة';
$string['includetags'] = 'شمل السجلات المعلّمة ب';
$string['includetrainerrecords'] = 'اشمل سجلات من مدربين معينين';
$string['includeuserrecords'] = 'اشمل سجلات من مستخدمين معينين';
$string['initialdisplay'] = 'تقييد العرض الأولي';
$string['initialdisplay_disabled'] = 'هذا الإعداد غير متوفر عند عدم وجود عوامل تصفية مفعّلة';
$string['initialdisplay_error'] = 'لا يمكن حذف عامل التصفية الأخير عند تقييد العرض الأولي';
$string['initialdisplay_heading'] = 'إعدادات عوامل تصفية الأداء';
$string['initialdisplay_help'] = 'يتحكم هذا الإعداد في كيفية عرض التقرير في البداية ويوصى به في التقارير الكبيرة حيث ستتم تصفية النتائج (مثل قوائم المواقع). فإنه يزيد من سرعة التقرير عن طريق السماح لك لتطبيق الفلاتر وعرض النتائج فقط بدلا من محاولة في البداية لعرض * جميع * البيانات.

** معطل **: سيعرض التقرير جميع النتائج فورا * (افتراضي) *

** مفعل **: لن ينتج التقرير نتائج حتى يتم تطبيق عامل تصفية أو يتم تشغيله ببحث فارغ.';
$string['initialdisplay_pending'] = 'يرجى تطبيق عامل تصفية لعرض نتائج هذا التقرير، أو انقر البحث دون إضافة أي عوامل تصفية لعرض كل الإدخالات';
$string['is'] = 'هو';
$string['isaftertoday'] = 'عدد الأيام بعد اليوم';
$string['isbeforetoday'] = 'عدد الأيام قبل اليوم';
$string['isbelow'] = 'موجود في الأسفل';
$string['isnotempty'] = 'غير فارغ (NOT NULL)';
$string['isnotfound'] = 'غير موجود';
$string['isnt'] = 'ليس';
$string['isnttaggedwith'] = 'ليس مشعراً ب';
$string['istaggedwith'] = 'مشعراً ب';
$string['jobassign_appraiser'] = 'تقييمات المستخدم';
$string['jobassign_children'] = 'شمل الأفرع الفرعية';
$string['jobassign_jobend'] = 'تاريخ انتهاء وظيفة المستخدم';
$string['jobassign_jobstart'] = 'تاريخ بدء وظيفة المستخدم';
$string['jobassign_jobtitle'] = 'المسمى الوظيفي';
$string['jobassign_manager'] = 'جميع المدراء المعينين';
$string['jobassign_organisation'] = 'جميع المنظمات المعينة';
$string['jobassign_position'] = 'جميع الوظائف المعينة';
$string['joinnotinjoinlist'] = '\'{$a->join}\' ليس في قائمة الانضمام ل {$a->usage}';
$string['label:other'] = 'آخر';
$string['last30days'] = 'في الثلاثون يوماً الأخيرة';
$string['lastcached'] = 'آخر تخزين مؤقت في {$a}';
$string['lastchecked'] = 'آخر تاريخ معالجة';
$string['lastfinancial'] = 'السنة المالية السابقة';
$string['lastlogin'] = 'آخر تسجيل دخول';
$string['legacyreportlink'] = 'البحث عن النسخة الأصلية من هذا التقرير؟ {$a->link_start} يمكنك العثور عليه هنا. بلاسهولدر{$a->link_end}';
$string['list_view'] = 'عرض القائمة';
$string['loadmore'] = 'تحميل المزيد';
$string['lockedoutuser'] = 'اقفل';
$string['makedefault'] = 'اجعله افتراضي';
$string['manageactivitygroups'] = 'إدارة مجموعات النشاط';
$string['manageembeddedreports'] = 'إدارة التقارير المضمنة';
$string['manageglobalrestrictions'] = 'قيود التقرير على مستوى الموقع';
$string['managereports'] = 'إدارة التقارير';
$string['managername'] = 'اسم المدير';
$string['managesavedsearches'] = 'إدارة عمليات البحث';
$string['managescheduledreports'] = 'إدارة التقارير المجدولة';
$string['manageuserreportheading'] = 'إدارة المستخدمين: {$a}';
$string['manageuserreports'] = 'إدارة تقارير المستخدمين';
$string['manageyoursavedsearches'] = 'إدارة عمليات البحث المحفوظة الخاصة بك';
$string['messageprovider:empty_scheduled_report'] = 'تقرير مجدول فارغ';
$string['missingsearchname'] = 'اسم البحث غير موجود';
$string['monthly'] = 'شهري';
$string['movedown'] = 'التحرك إلى أسفل';
$string['moveup'] = 'التحرك إلى أعلى';
$string['myreports'] = 'تقاريري';
$string['name'] = 'اسم';
$string['name_help'] = 'سيتم استخدام هذا الاسم لتحديد القيود على التقارير.';
$string['newgroup'] = 'أنشئ مجموعة نشاط جديدة';
$string['newreport'] = 'تقرير جديد';
$string['newreportcreated'] = 'تم إنشاء تقريرٍ جديدٍ. انقر على الإعدادات لتعديل الفلترات و الأعمدة.';
$string['newrestriction'] = 'إنشاء قيود جديدة';
$string['next30days'] = 'في الثلاثون يوماً القادمة';
$string['nice_time_unknown_timezone'] = 'التوقيت غير معروف';
$string['noactiverestrictionsbehaviour'] = 'سلوك التقييد العام للمستخدمين الذين ليس لديهم أي قيود النشطة';
$string['noactiverestrictionsbehaviourall'] = 'عرض كافة السجلات';
$string['noactiverestrictionsbehaviour_desc'] = 'تحديد ماذا سيرى المستخدين عند عرض تقرير مع قيود عامة مفعلة عندما لا يكون أي قيود تطبق عليهم.';
$string['noactiverestrictionsbehaviournone'] = 'لا تظهر أي سجلات';
$string['noaudienceselected'] = 'يجب عليك اختيار جمهور';
$string['nocolumnsyet'] = 'لم يتم إنشاء أية أعمدة حتى الآن - أضفها بواسطة إختيار اسم العمود في الائحة المندسلة أدناه.';
$string['nocontentrestriction'] = 'اظهر جميع التقارير';
$string['nodeletereport'] = 'لم يمكن حذف التقرير';
$string['noembeddedreports'] = 'لا يوجد تقرير مضمون، حيث أن التقرير المضمون عبارة عن تقرير مضافٌ إلى صفحة ما بواسطة البرمجة المباشرة. ففي العادة يقام إنشائها و إعدادها من قبل مطور موقعك.';
$string['noemptycols'] = 'يجب عليك أن تشمل اسم عمودٍ واحدٍ.';
$string['nofilteraskdeveloper'] = 'لم يتم العثور على عوامل تصفية. قم بسؤال المطور لإضافة خيارات التصفية للمصدر \'{$a}\'.';
$string['nofilteroptions'] = 'عامل التصفية هذا ليس لديه خيارات لتحديدها';
$string['nofiltersetfortypewithvalue'] = 'get_field (): لا مرشح منصوص عليها في خيارات المرشح لtype\'{$a->type} &quot;مع قيمة \'{$a->value}&quot;';
$string['nofiltersyet'] = 'لم يتم إنشاء أية خانات بحثٍ حتى الآن - أضفها بواسطة اختيار مصطلح بحثٍ في ألائحة المنسدلة أدناه.';
$string['noglobalrestrictionsfound'] = 'لا توجد أية قيود على مستوى الموقع';
$string['nogroups'] = 'لا توجد أية مجموعة نشاط حالياً';
$string['noheadingcolumnsdefined'] = 'لا وجود  لعناوين أعمدة معرفة';
$string['noneselected'] = 'لا يوجد أي اختيار';
$string['nonglobalrestrictionsources'] = 'تحذير: مصادر منشيء التقرير: {$a} لا تدعم القيود العامة. يجب على مطوري هذه المصادر تحديثها للعمل مع القيود API العامة.';
$string['nopermission'] = 'ليس لديك الإذن للإطلاع على هذه الصفحة';
$string['norecordsinreport'] = 'لا توجد سجلات في هذا التقرير';
$string['norecordswithfilter'] = 'لا توجد سجلات تتطابق مع المعايير التي حددتها';
$string['noreloadreport'] = 'لم يمكن إعادة ضبط إعدادات التقرير';
$string['norepeatcols'] = 'لا تستطيع ضمن العمود نفسه أكثر من مرة واحدة';
$string['norepeatfilters'] = 'لا تستطيع ضمن الفلتر نفسه أكثر من مرة واحدة';
$string['noreports'] = 'لم يتم إنشاء أية تقارير. باستطاعتك إنشاء تقريرٍ باستخدام النموذج أدناه.';
$string['noreportscount'] = 'لا يوجد أي تقرير يستخدم هذه المجموعة';
$string['norestriction'] = 'جميع المستخدمين باستطاعتهم الإطلاع على هذا التقرير';
$string['norestrictionsfound'] = 'لا وجود لأية قيود. الرجاء طلب مطورك بإضافة القيود إلى /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'لا يوجد دور محدد';
$string['noscheduledreports'] = 'لا يوجد أي تقرير مجدول';
$string['nosearchcolumnsaskdeveloper'] = 'لم يتم العثور على أعمدة البحث. قم بسؤال المطور لتعريف النص وحقول النص كقابلة للبحث في مصدر \'{$a}\'.';
$string['nosearchcolumnsyet'] = 'لم يتم إضافة أي أعمدة بحث حتى الآن - قم بإضافتها عن طريق تحديد عمود في المنسدلة أدناه.';
$string['noshortnameorid'] = 'معرفٌ أو اسم تقريرٍ غيرُ صحيحٍ';
$string['notags'] = 'لا وجود لأي شعارٍ رسمي، فعليك بإنشاء شعار واحد أو أكثر حتى تأسس مجموعتك عليه/عليها.';
$string['notassigned'] = 'غيرمعتمد';
$string['notassignedanyrole'] = 'لم يتم تعيين أي دور';
$string['notassignedrole'] = 'لم يتم تعيين الدور &quot;{$a->role}&quot;';
$string['notcached'] = 'غير مخزّن حتى الآن';
$string['notspecified'] = 'غير محدد';
$string['notyetchecked'] = 'لم تتم معالجته حتى الآن';
$string['nouserreports'] = 'ليس لديك أية تقارير. بإمكانك تكوين الوصول إلى التقارير من قبل مسؤول موقعك. وإذا كنت تتوقع أن ترى تقريراً فاطلب منهم للتحقق من أذونات الوصول إلى التقرير.';
$string['numcolumns'] = 'عدد الأعمدة';
$string['numfilters'] = 'عدد الفلاتر';
$string['numresponses'] = '# الردود:';
$string['numsaved'] = 'عدد عمليات البحث المحفوظة';
$string['numscheduled'] = 'عدد التقارير المجدولة';
$string['occurredafter'] = 'حدث بعد';
$string['occurredbefore'] = 'حدث قبل';
$string['occurredprevfinancialyear'] = 'حدث خلال السنة المالية السابقة';
$string['occurredthisfinancialyear'] = 'حدث خلال السنة المالية الحالية';
$string['odsformat'] = 'نمط ODS';
$string['on'] = 'في';
$string['onlydisplayrecordsfor'] = 'أظهر فقط التقارير ل';
$string['onthe'] = 'في';
$string['options'] = 'خيارات';
$string['or'] = 'أو';
$string['organisationframework'] = 'إطار منظمة المستخدم';
$string['organisationframeworkdescription'] = 'وصف إطار منظمة المستخدم';
$string['organisationframeworkid'] = 'رقم إطار منظمة المستخدم';
$string['organisationframeworkidnumber'] = 'رقم إطار منظمة المستخدم';
$string['organisationtype'] = 'نوع منظمة المستخدم';
$string['organisationtypeid'] = 'معرف نوع منظمة المستخدم';
$string['orsuborg'] = '(أو منظمة فرعية)';
$string['orsubpos'] = '(أو منصب فرعي)';
$string['otherrecipient:audiences'] = 'الجمهور: {$a}';
$string['otherrecipient:emailexternalusers'] = 'البريد الإلكتروني الخارجي: {$a}';
$string['otherrecipients'] = 'المستلمون الآخرون';
$string['otherrecipient:systemusers'] = 'المستخدم: {$a}';
$string['overrideexportoptions'] = 'تجاوز تنسيقات التصدير';
$string['overrideexportoptions_help'] = 'لأسباب تتعلق بأداء النظام ، عند تصدير أو جدولة تقارير كبيرة (مثل 10000 سجل) ، يوصى بتعطيل تنسيقات PDF و Excel. استخدم هذا الإعداد لتجاوز "خيارات تنسيق التصدير" المحددة على مستوى الموقع والتأكد من أن هذا التقرير يحتوي على تنسيقات تصدير معقولة.';
$string['pdffont'] = 'الخط في تصدير PDF';
$string['pdffont_help'] = 'عند تصدير تقرير كملف PDF هذا هو الخط الذي سيتم استخدامه. إذا تم تحديد الافتراضي المناسب توتارا ستحدد الخط الذي هو مناسب لمستخدمي اللغة.';
$string['pdflandscapeformat'] = 'تنسيق PDF (أفقي)';
$string['pdfportraitformat'] = 'تنسيق PDF (عمودي)';
$string['performance'] = 'الأداء';
$string['pluginadministration'] = 'إدارة إنشاء التقرير';
$string['pluginname'] = 'إنشاء التقرير';
$string['posenddate'] = 'تاريخ الإنتهاء وظيفة المستخدم';
$string['positionframework'] = 'إطار وظيفة المستخدم';
$string['positionframeworkdescription'] = 'وصف إطار وظيفة المستخدم';
$string['positionframeworkid'] = 'رقم إطار وظيفة المستخدم';
$string['positionframeworkidnumber'] = 'رقم إطار وظيفة المستخدم';
$string['positiontype'] = 'نوع وظيفة المستخدم';
$string['positiontypeid'] = 'معرف نوع وظيفة المستخدم';
$string['posstartdate'] = 'تاريخ بدء وظيفة المستخدم';
$string['preprocessgrouptask'] = 'إعادة تكوين مجموعات التقرير';
$string['private'] = 'خاص';
$string['processscheduledtask'] = 'توليد التقارير المجدولة';
$string['programenrolledincohort'] = 'تم التسجيل في البرنامج بواسطة الفوج';
$string['program_visibility'] = 'فرض قيود الرؤية على مستوى الموقع';
$string['program_visibility_checkbox'] = 'عرض السجلات بناءً على قيود رؤية الجمهور والبرنامج';
$string['program_visibility_help'] = 'عند التمكين ، سيتم استخدام قيود الرؤية على مستوى الموقع ، مثل الرؤية المستندة إلى الجمهور ورؤية البرنامج ، لتصفية هذا التقرير في سياق المستخدم الذي يعرضه حاليًا.';
$string['publicallyavailable'] = 'السماح للآخرين بالإطلاع على';
$string['publicsearch'] = 'هل البحث علني؟';
$string['records'] = 'سجلات';
$string['recordsperpage'] = 'عدد التقارير في الصفحة الواحدة';
$string['recordstoview'] = 'عرض السجلات المتعلقة';
$string['recordstoviewdescription'] = 'سوف يعرض هذه التقارير فقط السجلات المتعلقة بمستخدمين محددين في علامة التبويب &quot;عرض السجلات المرتبطة ب&quot; .';
$string['refreshcachetask'] = 'تحديث ذارة التخزين المؤقت للتقرير';
$string['refreshdataforthisgroup'] = 'تحديث البيانات لهذه المجموعة';
$string['reloadreport'] = 'لقد تمت إعادة ضبط إعدادات التقرير';
$string['remove_orphaned_embedded_reports'] = 'إزالة التقارير المعزولة المضمنة';
$string['report'] = 'تقرير';
$string['reportaccess'] = 'الوصول إلى التقرير';
$string['reportactions'] = 'إجراءات';
$string['reportbuilder'] = 'منشئ التقارير';
$string['reportbuilderaccessmode'] = 'وضع الوصول';
$string['reportbuilderaccessmode_help'] = 'تُستخدم عناصر التحكم في الوصول لتقييد المستخدمين الذين يمكنهم عرض التقرير.
** تقييد الوصول ** يعيّن إعداد الوصول العام للتقرير. عند التعيين على ** يمكن لجميع المستخدمين عرض هذا التقرير ** ، لا توجد قيود مطبقة على التقرير وسيتمكن جميع المستخدمين من عرض التقرير. عند التعيين على ** يمكن لبعض المستخدمين فقط عرض هذا التقرير ** سيقتصر التقرير على مجموعات المستخدمين المحددة أدناه. لاحظ أن قيود الوصول تتحكم فقط في من يمكنه عرض التقرير ، وليس السجلات التي يحتوي عليها. راجع علامة التبويب ** المحتوى ** للتحكم في محتويات التقرير.';
$string['reportbuilderaudience'] = 'إظهار السجلات حسب الجمهور';
$string['reportbuilderaudience_help'] = 'عند تحديد ** عرض السجلات استنادًا إلى الجمهور ** ، سيعرض التقرير بيانات المستخدمين الذين هم أعضاء في الجمهور المحدد فقط.';
$string['reportbuilderaudiencenopermission'] = 'ليس لديك إذن لعرض الجماهير. يرجى ملاحظة أنه في الوقت الحالي لم يتم تطبيق قيود على الجمهور';
$string['reportbuilderaudiencenopermissionapplied'] = 'تم تطبيق تقييد المحتوى المستند إلى الجمهور ولكن ليس لديك أذونات لعرض الجماهير.';
$string['reportbuilderbaseitem'] = 'بناء التقرير: البند القاعدة';
$string['reportbuilderbaseitem_help'] = 'من خلال تجميع مجموعة من الأنشطة تقول أن لديهم شيء مشترك، والذي سيسمح بتوليد التقارير لجميع الأنشطة في المجموعة. يحدد العنصر الأساسي الخصائص التي يتم أخذها في الاعتبار عند إجراء التجميع على كل عضو من أعضاء المجموعة.';
$string['reportbuildercache'] = 'تمكين التخزين المؤقت للتقرير';
$string['reportbuildercache_disabled'] = 'هذا الإعداد غير متوفر لمصدر التقرير هذا';
$string['reportbuildercache_heading'] = 'إعدادات أداء التخزين المؤقت';
$string['reportbuildercache_help'] = 'إذا تم تحديد ** تمكين التخزين المؤقت للتقرير **، فسيتم إنشاء نسخة من هذا التقرير في جدول زمني محدد، وسيشاهد المستخدمون البيانات من التقرير المخزن. سيؤدي هذا إلى عرض التقرير وتصفيته بشكل أسرع، ولكن البيانات المعروضة ستكون من آخر مرة تم فيها إنشاء التقرير بدلا من البيانات &quot;المباشرة&quot;. نوصي بتمكين هذا الإعداد فقط إذا لزم الأمر (تستغرق التقارير وقتا أطول من اللازم لعرضه)، ولتقارير محددة فقط حيث تكون هذه مشكلة.';
$string['reportbuildercachescheduler'] = 'جدول ذاكرة التخزين المؤقت (وقت الخادم)';
$string['reportbuildercachescheduler_help'] = 'يحدد الجدول الزمني المستخدم للتحكم في كيفية تشغيل إنشاء نسخة جديدة من التقرير. سيتم إنشاء تقرير من كرون الذي يلي مباشرة في الوقت المحدد. على سبيل المثال، إذا قمت بإعداد كرون الخاص بك لتشغيل كل 20 دقيقة في 10 و 30 و 50 دقيقة على مدار الساعة وتقوم بجدولة تقرير لتشغيله في منتصف الليل، فستعمل بعد منتصف الليل  ب10 دقائق .';
$string['reportbuildercacheservertime'] = 'الوقت الحالي للخادم';
$string['reportbuildercacheservertime_help'] = 'يجري التخزين المؤقت لكل التقارير التي تستند في الوقت المحدد للخادم. وضع مخبأ يظهر لك التوقيت المحلي الحالي والتي قد تكون مختلفة من وقت الخادم. تأكد من أن تأخذ في الاعتبار وقت الخادم الخاص بك عند جدولة ذاكرة التخزين المؤقت.';
$string['reportbuildercohortfilter'] = 'فلتر الجمهور';
$string['reportbuildercohortfilter_help'] = 'إظهار السجلات حيث تم تعيين الجمهور (الجماهير) المحدد.';
$string['reportbuildercolumns'] = 'الأعمدة';
$string['reportbuildercolumns_help'] = '** أعمدة التقرير ** تسمح لك بتخصيص الأعمدة التي تظهر في تقريرك. يتم تحديد الأعمدة المتاحة من خلال البيانات ** المصدر ** للتقرير. يحتوي كل مصدر تقرير على مجموعة من الأعمدة الافتراضية التي تم إعدادها.
يمكن إضافة الأعمدة وإزالتها وإعادة تسميتها وفرزها.
** إضافة أعمدة: ** لإضافة عمود جديد إلى التقرير ، اختر العمود المطلوب من القائمة المنسدلة ** إضافة عمود آخر ... ** وانقر على ** حفظ التغييرات **.
ستتم إضافة العمود الجديد إلى نهاية القائمة. لاحظ أنه يمكنك فقط إنشاء عمود واحد من كل نوع في تقرير واحد. سوف تتلقى خطأ في التحقق من الصحة إذا حاولت تضمين نفس العمود أكثر من مرة.
** إخفاء الأعمدة: ** بشكل افتراضي ، تظهر جميع الأعمدة عند عرض المستخدم للتقرير.
استخدم زر "إظهار / إخفاء" (رمز العين) لإخفاء الأعمدة التي لا تريد أن يراها المستخدمون بشكل افتراضي.
لاحظ أن العمود المخفي لا يزال متاحًا للمستخدم الذي يعرض التقرير.
احذف الأعمدة (الرمز المتقاطع) التي لا تريد أن يراها المستخدمون على الإطلاق.
** نقل الأعمدة: ** ستظهر الأعمدة في التقرير بالترتيب المذكور.
استخدم السهمين لأعلى ولأسفل لتغيير الترتيب.
 ** حذف الأعمدة: ** انقر على الزر ** حذف ** (الرمز المتقاطع) على يسار عمود التقرير لإزالة هذا العمود من التقرير.
** إعادة تسمية الأعمدة: ** يمكنك تخصيص اسم العمود عن طريق تغيير اسم ** العنوان ** والنقر على ** حفظ التغييرات **.
** العنوان ** هو الاسم الذي سيظهر في التقرير.
** تغيير أنواع الأعمدة المتعددة: ** يمكنك تعديل أنواع متعددة من الأعمدة في نفس الوقت عن طريق تحديد عمود مختلف من القائمة المنسدلة والنقر فوق ** حفظ التغييرات **.';
$string['reportbuildercompletedorg'] = 'العرض حسب المنظمات المكتملة';
$string['reportbuildercompletedorg_help'] = 'عند تحديد ** إظهار السجلات المكتملة في مؤسسة المستخدم ** ، يعرض التقرير سجلات مكتملة مختلفة اعتمادًا على المؤسسة التي تم تعيين المستخدم لها.
(يتم تعيين مؤسسة للمستخدم في ** ملف تعريف المستخدم ** الخاص به في علامة التبويب ** المواضع **).
عندما يتم تعيين ** تضمين السجلات من المؤسسات الفرعية ** على:
* ** نعم **: سيتمكن المستخدم الذي يعرض التقرير من عرض السجلات المكتملة المتعلقة بمؤسسته وأي مؤسسات فرعية تابعة لتلك المؤسسة.
* ** لا **: يمكن للمستخدم فقط عرض السجلات المكتملة المتعلقة بمؤسسته.';
$string['reportbuildercontentmode'] = 'وضع المحتوى';
$string['reportbuildercontentmode_help'] = 'تتيح لك عناصر التحكم في المحتوى تقييد السجلات والمعلومات المتوفرة عند عرض تقرير.
 ** محتوى التقرير ** يسمح لك بتحديد إعدادات التحكم في المحتوى الإجمالية لهذا التقرير: عند تحديد ** إظهار كافة السجلات ** ، سيتم عرض كل سجل متاح لهذا المصدر ولن يتم وضع أي قيود على المحتوى المتاح.
عند تحديد ** إظهار السجلات المطابقة لأي من المعايير المحددة ** ، سيعرض التقرير السجلات التي تطابق أيًا من المعايير المحددة أدناه.
لاحظ أنه إذا لم يتم تعيين معايير ، فلن يعرض التقرير أي سجلات.
عند تحديد ** إظهار السجلات المطابقة لجميع المعايير المحددة ** ، سيعرض التقرير السجلات التي تطابق جميع المعايير المحددة أدناه.
لاحظ أنه إذا لم يتم تعيين معايير ، فلن يعرض التقرير أي سجلات.';
$string['reportbuildercontext'] = 'تقييد الوصول من قبل الدور';
$string['reportbuildercontext_help'] = 'السياق هو الموقع أو المستوى داخل النظام الذي يمكن للمستخدم الوصول إليه. على سبيل المثال ، سيكون لدى مسؤول الموقع حق الوصول إلى مستوى النظام (سياق) ، بينما قد يكون لدى المتعلم وصول إلى مستوى الدورة التدريبية فقط (سياق).
يسمح لك ** السياق ** بتعيين السياق الذي تم فيه تعيين دور للمستخدم لعرض التقرير.
يمكن تعيين دور للمستخدم على مستوى النظام مما يمنحه وصولاً واسع النطاق للموقع أو ضمن سياق معين فقط.
على سبيل المثال ، قد يتم تعيين الدور للمدرب على مستوى الدورة فقط.
عند تحديد ** يجب أن يكون للمستخدمين دور في سياق النظام ** ، يجب تعيين الدور للمستخدم على مستوى النظام (أي على مستوى الموقع بأكمله) حتى يتمكن من عرض التقرير.
عند تحديد ** قد يكون للمستخدم دور في أي سياق ** ، يمكن للمستخدم عرض التقرير عندما يتم تعيين الدور المحدد له في أي مكان في النظام.';
$string['reportbuilder:createscheduledreports'] = 'إنشاء تقارير مجدولة';
$string['reportbuildercurrentorg'] = 'إظهار عن طريق المنظمة الحالية';
$string['reportbuildercurrentorg_help'] = 'عند تحديد ** إظهار السجلات من الموظفين في مؤسسة المستخدم ** ، يعرض التقرير نتائج مختلفة وفقًا للمؤسسة التي تم تعيين المستخدم لها.
(يتم تعيين مؤسسة للمستخدم في ** ملف تعريف المستخدم ** الخاص به في علامة التبويب ** المواضع **).
عند تعيين ** تضمين السجلات من المؤسسات الفرعية ** على:
* ** نعم **: سيتمكن المستخدم الذي يعرض التقرير من عرض السجلات المتعلقة بمؤسسته وأي مؤسسات فرعية تابعة لتلك المؤسسة.
* ** لا **: يمكن للمستخدم عرض السجلات المتعلقة بمنظمته فقط.';
$string['reportbuildercurrentpos'] = 'إظهار عن طريق الوظيفة الحالية';
$string['reportbuildercurrentpos_help'] = 'عند تحديد ** إظهار السجلات من الموظفين في موقع المستخدم ** ، سيعرض التقرير سجلات مختلفة بناءً على المنصب المخصص لهم (يتم تعيين وظيفة للمستخدم في ** ملف تعريف المستخدم ** الخاص بهم في علامة التبويب ** المواضع **) .
عندما يتم تعيين ** تضمين السجلات من المناصب الفرعية ** على:
* ** نعم **: يمكن للمستخدم الذي يعرض التقرير عرض السجلات المتعلقة بمواقعه وأي مناصب فرعية مرتبطة بمناصبهم.
* ** لا **: يمكن للمستخدم الذي يعرض التقرير فقط عرض السجلات المتعلقة بمواقعه.';
$string['reportbuilderdate'] = 'إظهار حسب التاريخ';
$string['reportbuilderdate_help'] = 'عند تحديد ** إظهار السجلات استنادًا إلى تاريخ التسجيل ** ، يعرض التقرير فقط السجلات ضمن الإطار الزمني المحدد.
تتيح لك خيارات ** تضمين السجلات من ** ضبط الإطار الزمني للتقرير: * عند التعيين على ** الماضي ** ، لا يعرض التقرير سوى السجلات ذات التاريخ الأقدم من التاريخ الحالي.
* عند التعيين على ** المستقبل ** ، لا يعرض التقرير إلا السجلات ذات التاريخ المستقبلي المحدد من التاريخ الحالي.
* عند الضبط على ** آخر 30 يومًا ** لا يعرض التقرير سوى السجلات بين الوقت الحالي و 30 يومًا قبله.
* عند التعيين على ** الثلاثين يومًا التالية ** ، يعرض التقرير السجلات فقط بين الوقت الحالي و 30 يومًا في المستقبل.';
$string['reportbuilderdescription'] = 'الوصف';
$string['reportbuilderdescription_help'] = 'عندما يتم إنشاء وصف التقرير سيتم عرض المعلومات في مربع فوق عوامل تصفية البحث في صفحة التقرير.';
$string['reportbuilderdialogfilter'] = 'بناء التقرير: عامل تصفية الحوار';
$string['reportbuilderdialogfilter_help'] = 'يتيح لك هذا الفلتر تصفية المعلومات بناءً على التسلسل الهرمي.
يحتوي الفلتر على الخيارات التالية:
* ** أي قيمة **: يعطل هذا الخيار عامل التصفية (أي يتم قبول جميع المعلومات بواسطة هذا الفلتر).
* ** يساوي **: يسمح هذا الخيار فقط بالمعلومات التي تساوي القيمة المحددة من القائمة.
* ** لا يساوي **: يسمح هذا الخيار فقط بالمعلومات التي تختلف عن القيمة المحددة من القائمة.
بمجرد تحديد عنصر إطار العمل ، يمكنك استخدام مربع الاختيار ** تضمين البيانات الدنيا؟ ** لاختيار ما إذا كنت تريد مطابقة هذا العنصر فقط ، أو مطابقة هذا العنصر وأي عناصر فرعية تنتمي إلى هذا العنصر.';
$string['reportbuilderexportoptions'] = 'إعدادات تصدير التقرير';
$string['reportbuilderexportoptions_help'] = 'استخدم هذه الإعدادات لتحديد تنسيقات التصدير المتاحة للمستخدمين في صفحات التقارير والتقارير المجدولة.
يؤثر الإعداد على جميع تقارير Report Builder.
ستظهر التنسيقات المحددة في القائمة المنسدلة للتصدير.
عند عدم تحديد أي تنسيق ، يتم تعطيل القائمة المنسدلة للتصدير.
يمكن للمستخدمين الذين لديهم إمكانية &quot;totara / reportbuilder: overrideexportoptions&quot; تجاوز الإعداد على مستوى التقرير.';
$string['reportbuilderexporttofilesystem'] = 'تمكين التصدير إلى ملف النظام';
$string['reportbuilderexporttofilesystem_help'] = 'يسمح التصدير إلى نظام الملفات بحفظ التقارير في دليل على نظام ملفات خادم الويب ، بدلاً من إرسال التقرير بالبريد الإلكتروني فقط إلى المستخدم الذي يقوم بجدولة التقرير.
يمكن أن يكون هذا مفيدًا عندما يلزم الوصول إلى التقرير بواسطة أتمتة نظام خارجية ، وقد يكون الوصول إلى SFTP ممكنًا في دليل التقرير.
يتم حفظ التقارير المحفوظة في نظام الملفات كـ ** \'Export file system root path\' ** / username / report.ext حيث ** username ** هو اسم مستخدم داخلي لمستخدم يمتلك التقرير المجدول ، ** report ** is اسم التقرير المجدول مع إزالة الأحرف غير الأبجدية الرقمية ، و ** ext ** هو ملحق اسم ملف التصدير المناسب.';
$string['reportbuilderfilters'] = 'خيارات البحث (فلاتر)';
$string['reportbuilderfilters_help'] = '** خيارات البحث ** تسمح لك بتخصيص عوامل التصفية التي تظهر في تقريرك.
يتم تحديد عوامل التصفية المتاحة من خلال ** المصدر ** للتقرير.
يحتوي كل مصدر تقرير على مجموعة من عوامل التصفية الافتراضية.
يمكن إضافة عوامل التصفية وفرزها وإزالتها.
** إضافة الفلاتر: ** لإضافة فلتر جديد إلى التقرير ، اختر الفلتر المطلوب من ** إضافة فلتر آخر ... ** القائمة المنسدلة وانقر على ** حفظ التغييرات **.
عند تحديد ** متقدم ** ، لن يظهر الفلتر في المربع ** البحث حسب ** افتراضيًا ، يمكنك النقر فوق ** إظهار متقدم ** عند عرض تقرير لمشاهدة هذه الفلاتر.
** نقل الفلاتر: ** ستظهر الفلاتر في المربع ** Search by ** بالترتيب المذكور.
استخدم السهمين لأعلى ولأسفل لتغيير الترتيب.
** حذف الفلاتر: ** انقر على الزر ** حذف ** (الرمز المتقاطع) على يسار فلتر التقرير لإزالة هذا الفلتر من التقرير.
** تغيير أنواع الفلاتر المتعددة: ** يمكنك تعديل أنواع متعددة من الفلاتر في نفس الوقت عن طريق تحديد مرشح مختلف من القائمة المنسدلة والنقر على ** حفظ التغييرات **.';
$string['reportbuilderfinancialyear'] = 'إعدادات السنة المالية للتقرير';
$string['reportbuilderfinancialyear_help'] = 'يسمح هذا الإعداد بتحديد موعد بدء السنة المالية المستخدمة في تقارير تحكم المحتوى.';
$string['reportbuilderfullname'] = 'اسم التقرير';
$string['reportbuilderfullname_help'] = 'هذا هو الاسم الذي سيظهر في أعلى صفحة تقريرك وفي كتلة &quot;إدارة التقارير&quot;.';
$string['reportbuilderglobalsettings'] = 'الإعدادات العامة لمنشئ التقارير';
$string['reportbuildergroupname'] = 'بناء التقرير: اسم المجموعة';
$string['reportbuildergroupname_help'] = 'اسم المجموعة.  سيسمح لك بتحديد المجموعة عندما تريد إنشاء تقرير جديد يستند إلى ذلك. ابحث عن الاسم في قائمة مصدر التقرير المنسدلة.';
$string['reportbuildergrouptag'] = 'بناء التقرير: علامة المجموعة';
$string['reportbuildergrouptag_help'] = 'عند إنشاء المجموعة باستخدام العلامة، أي أنشطة يتم تمييزها مع العلامة الرسمية المحددة تشكل تلقائيا جزءا من المجموعة. إذا قمت بإضافة أو إزالة العلامات من النشاط، سيتم تحديث المجموعة لتشمل / تستبعد هذا النشاط.';
$string['reportbuilderhidden'] = 'إخفاء في التقارير الخاصة بي';
$string['reportbuilderhidden_help'] = 'عندما يتم تحديد ** إخفاء في تقاريري **  فلن يظهرالتقرير على صفحة &quot;تقاريري&quot; لأي مستخدم.

** ملاحظة: ** خيار** إخفاء في تقاريري ** يخفي فقط الرابط للتقرير. المستخدمين مع أذونات الوصول الصحيحة سيتمكنون من الوصول إلى التقرير باستخدام الرابط.';
$string['reportbuilderinitcache'] = 'احالة ذاكرة التخزين المؤقت (وقت المستخدم)';
$string['reportbuilderjobassignmentfilter'] = 'مرشح التعيين الوظيفي';
$string['reportbuilderjobassignmentfilter_help'] = 'يتيح لك هذا الفلتر تصفية المعلومات بناءً على جميع مهام الوظيفة.
يحتوي الفلتر على الخيارات التالية:
* ** أي قيمة **: يعطل هذا الخيار عامل التصفية (أي يتم قبول جميع المعلومات بواسطة هذا الفلتر).
* ** أي من العناصر المحددة **: سيُظهر هذا الخيار للمستخدمين الذين لديهم أي من العناصر المحددة في أي من مهامهم الوظيفية.
* ** لا شيء من المحدد **: سيُظهر هذا الخيار للمستخدمين الذين ليس لديهم أي من العناصر المحددة في أي من مهامهم الوظيفية.
* ** كل العناصر المحددة **: سيُظهر هذا الخيار للمستخدمين الذين لديهم جميع العناصر المحددة في أي من مهامهم الوظيفية.
(لاحظ أنه يمكن أن يكون لديهم أكثر من العناصر المحددة).
* ** ليس كل العناصر المحددة **: سيُظهر هذا الخيار للمستخدمين الذين ليس لديهم جميع العناصر المحددة في مهامهم الوظيفية.
بالنسبة للمواقع والمؤسسات بمجرد تحديد العناصر ، يمكنك استخدام مربع الاختيار ** تضمين الأطفال؟ ** لاختيار ما إذا كنت تريد مطابقة هذا العنصر فقط ، أو مطابقة هذا العنصر وأي عناصر فرعية تنتمي إليه.';
$string['reportbuilder:manageembeddedreports'] = 'إنشاء وتعديل وإعادة تعيين التقارير المضمنة';
$string['reportbuilder:managereports'] = 'أنشئ و عدّل و احذف تقارير منشئ التقارير';
$string['reportbuilder:managescheduledreports'] = 'إدارة التقارير المجدولة';
$string['reportbuilder:overrideexportoptions'] = 'تجاوز تنسيقات التصدير على مستوى التقرير';
$string['reportbuilder:overridescheduledfrequency'] = 'تجاوز الحد الأدنى من تردد التقرير المجدول';
$string['reportbuilderrecordsperpage'] = 'عدد البيانات في الصفحة';
$string['reportbuilderrecordsperpage_help'] = '** عدد السجلات في الصفحة ** يسمح لك بتحديد عدد السجلات عرض على صفحة التقرير.

الحد الأقصى لعدد السجلات التي يمكن عرضها على صفحة هو 9999.

المزيد من السجلات التي يتم عرضها على صفحة أطول تستغرق صفحات التقرير للعرض.

التوصية هي ** الحد من عدد السجلات في كل صفحة إلى 40 **.';
$string['reportbuilderrolesaccess'] = 'الأدوار مع صلاحية الوصول';
$string['reportbuilderrolesaccess_help'] = 'عند تعيين ** تقييد الوصول ** على ** يمكن لبعض المستخدمين فقط عرض هذا التقرير ** يمكنك تحديد الأدوار التي يمكنها عرض التقرير باستخدام ** الأدوار التي لديها إذن لعرض التقرير **. يمكنك تحديد دور واحد أو عدة أدوار من القائمة.
عند تعيين ** تقييد الوصول ** على ** يمكن لجميع المستخدمين عرض هذا التقرير ** سيتم تعطيل هذه الخيارات.';
$string['reportbuildershortname'] = 'بناء التقرير: الإسم الفريد';
$string['reportbuildershortname_help'] = 'يتم استخدام shortname من قبل موودل لتتبع هذا التقرير. لا يمكن إعطاء أي تقريرين نفس shortname، حتى لو كانوا يستندون إلى نفس المصدر. تجنب استخدام أحرف خاصة في هذا الحقل (النص والأرقام والسفلية جيدة).';
$string['reportbuildersorting'] = 'فرز';
$string['reportbuildersorting_help'] = '** الفرز ** يسمح لك لتعيين العمود الافتراضي وترتيب الفرز على التقرير. لا يزال المستخدم قادرا على تصنيف التقرير يدويا أثناء عرضه. سيتم حفظ تفضيلات المستخدمين أثناء الجلسة النشطة. عند انتهاء الجلسة، سيعود التقرير إلى إعدادات الفرز الافتراضية المحددة هنا.';
$string['reportbuildersource'] = 'مصدر';
$string['reportbuildersource_help'] = 'يحدد ** المصدر ** للتقرير النوع الأساسي للبيانات المستخدمة.
تتوفر المزيد من خيارات التصفية بمجرد أن تبدأ في تحرير التقرير. بمجرد الحفظ ، لا يمكن تغيير مصدر التقرير. لاحظ أنه في حالة عدم توفر أي خيارات في حقل ** المصدر ** ، أو عدم ظهور المصدر الذي تطلبه ، فستحتاج إلى تكوين تثبيت Totara الخاص بك لتضمين بيانات المصدر التي تطلبها (لا يمكن القيام بذلك عبر واجهة Totara) .';
$string['reportbuildertag'] = 'بناء التقرير: العرض بواسطة العلامة';
$string['reportbuildertag_help'] = 'يتم تمكين هذه المعايير عن طريق تحديد خانة الاختيار ** إظهار السجلات بالعلامة **.
 إذا تم تحديده ، سيعرض التقرير النتائج بناءً على ما إذا كان السجل ينتمي إلى عنصر تم تمييزه بعلامات تمييز معينة. إذا تم تحديد أي علامات في قسم ** تضمين السجلات الموسومة بعلامة ** ، فسيتم فقط عرض السجلات التي تنتمي إلى عنصر تم وضع علامة عليه بجميع العلامات المحددة.
 السجلات التي تنتمي إلى عناصر بدون علامات ** لن تظهر **.
إذا تم تحديد أي علامات في القسم ** استبعاد السجلات الموسومة بعلامة ** ، فلن يتم عرض السجلات التي تنتمي إلى الدورة التدريبية التي تم وضع علامات عليها بالعلامات المحددة.
سيتم عرض جميع السجلات التي تنتمي إلى العناصر بدون أي علامات.
من الممكن تضمين العلامات واستبعادها في نفس الوقت ، ولكن لا يمكن تضمين واستبعاد علامة واحدة.';
$string['reportbuildertrainer'] = 'بناء التقرير: العرض بواسطة المدرب';
$string['reportbuildertrainer_help'] = 'يتم تمكين هذه المعايير عن طريق تحديد خانة الاختيار ** عرض التسجيلات حسب المدرب **.
إذا تم تحديده ، فسيعرض التقرير سجلات مختلفة بناءً على من كان مدرب الندوة للتغذية المرتدة.
إذا تم تحديد ** عرض السجلات التي يكون فيها المستخدم هو المدرب ** ، فسيعرض التقرير التعليقات للجلسات التي كان المستخدم الذي يعرض التقرير هو المدرب. إذا تم تحديد ** السجلات التي يكون فيها أحد تقارير المستخدم المباشرة هو المدرب ** ، فسيعرض التقرير سجلات الجلسات التي تم تدريبها من قبل طاقم الشخص الذي يعرض التقرير.
 إذا تم تحديد ** كلاهما ** ، فسيتم عرض كلا السجلين أعلاه.';
$string['reportbuilderuser'] = 'العرض بواسطة المستخدم';
$string['reportbuilderuser_help'] = 'عند تحديد ** عرض السجلات من قبل المستخدم ** ، سيعرض التقرير سجلات مختلفة بناءً على المستخدم الذي يعرض التقرير وعلاقته بالمستخدمين الآخرين.
** تضمين سجلات من مستخدم معين ** يتحكم في السجلات التي يمكن للمستخدم الذي يعرض التقرير رؤيتها: * عندما يتم التحقق من ** سجلات المستخدم الخاصة ** ، يمكن للمستخدم رؤية سجلاته الخاصة.
* عند تحديد ** سجلات التقارير المباشرة للمستخدم ** ، يمكن للمستخدم رؤية السجلات التي تخص أي مستخدم يقدم تقاريره (يتم تعيين مدير للمستخدم في ملف تعريف المستخدم الخاص به في علامة التبويب ** المواضع **).
* عند فحص ** سجلات التقارير غير المباشرة للمستخدم ** ، يمكن للمستخدم رؤية السجلات التي تخص أي مستخدم يبلغ عن أي مستخدم أدناه في التسلسل الهرمي للإدارة ، باستثناء تقاريرهم المباشرة.
 إذا تم تحديد خيارات متعددة ، فسيرى المستخدم السجلات التي تطابق أيًا من الخيارات المحددة.';
$string['report:cachelast'] = 'آخر تحديث لبيانات التقرير : {$a}';
$string['report:cachenext'] = 'التحديث القادم مستحق: {$a}';
$string['reportcachingdisabled'] = 'التخزين المؤقت للتقرير غير مفعل. يمكنك تفعيلها من <a href="{$a}">هنا</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'لا يتم دعم التخزين المؤقت للتقرير عند تمكين قيود المحتوى.';
$string['reportcachingincompatiblefilter'] = 'تصفية &quot;{$a}&quot; غير متوافق مع تقرير التخزين المؤقت.';
$string['reportcolumns'] = 'أعمدة التقارير';
$string['report:completiondate'] = 'تاريخ الإكمال';
$string['reportconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف هذا التقرير؟';
$string['reportconfirmreload'] = 'هذا تقرير مضمون لذلك فلا يمكنك حذفه (يجب أن يتم ذلك من قبل مطور موقعك). يمكنك اختيار إعادة ضبط إعدادات التقرير إلى قيمها الأصلية، فهل تريد الاستمرار؟';
$string['reportcontents'] = 'يحتوي هذا التقرير على السجلات المطابقة للمعايير التالية:';
$string['reportcount'] = 'التقرير/التقارير المعتمد(ة) على هذه المجموعة: {$a}';
$string['report:coursetitle'] = 'عنوان الدورة';
$string['reportembedded'] = 'التقرير مضمن؟';
$string['report:enddate'] = 'تاريخ الانتهاء';
$string['reporthidden'] = 'مخفي في تقاريري؟';
$string['reportid'] = 'معرف التقرير';
$string['report:learner'] = 'متعلم';
$string['report:learningrecords'] = 'سجلات المتعلم';
$string['reportmustbedefined'] = 'يجب تعريف التقرير';
$string['reportname'] = 'اسم التقرير';
$string['reportnamelinkedit'] = 'الاسم (مرتبط بتعديل التقرير)';
$string['reportnamelinkeditview'] = 'الاسم (مرتبط بتعديل التقرير) ورابط العرض';
$string['reportnamelinkview'] = 'الاسم (مرتبط بعرض التقرير)';
$string['report:nodata'] = 'لا يوجد أي معلوماتٍ لهذا المزيج من المعايير، تاريخ بدء ونهاية التاريخ';
$string['report:organisation'] = 'مكتب';
$string['reportperformance'] = 'إعدادات الأداء';
$string['reports'] = 'تقارير';
$string['reportsdirectlyto'] = 'مديره المباشر هو';
$string['reportsettings'] = 'إعدادات التقارير';
$string['reportshortname'] = 'اسم قصير';
$string['reportshortnamemustbedefined'] = 'يجب تعريف الاسم المختصرللتقرير';
$string['reportsindirectlyto'] = 'مديره غير المباشر هو';
$string['reportsource'] = 'مصدر';
$string['reportsourcepill'] = 'مصدر التقرير';
$string['reportsources'] = 'مصادر التقارير';
$string['report:startdate'] = 'تاريخ الابتداء';
$string['reportsummary'] = 'نبذة مختصرة';
$string['reportsummary_help'] = 'يتم عرض هذه المقدمة القصيرة مع عنوان التقرير في قائمة تقارير المستخدم.
 الطول الموصى به أقل من 250 حرفًا.';
$string['reporttitle'] = 'اسم التقرير';
$string['reporttype'] = 'نوع التقرير';
$string['reportupdated'] = 'التقارير الحديثة';
$string['reportwithidnotfound'] = 'التقريرالمعرّف برقم \'{$a}\' غير موجود في قاعدة البيانات.';
$string['reportwithnamenotfound'] = 'التقرير باسم &quot;{$a}&quot; غير موجود في قاعدة البيانات.';
$string['restoredefaults'] = 'استرجاع الإعدادات الافتراضية';
$string['restrictaccess'] = 'ضع قيود على الوصول';
$string['restrictcontent'] = 'محتويات التقرير';
$string['restrictedusers'] = 'يسمح للمستخدمين اختيار القيد';
$string['restrictedusersdescription'] = 'سيسمح للمستخدمين الذين تم تحديدهم في علامة التبويب &quot;المستخدمون المسموح لهم بتحديد تقييد&quot; باستخدام القيود في التقارير التي تم تمكين &quot;قيود التقرير العام&quot; فيها. <br/> تجدر الإشارة إلى أنه سيتم تطبيق المستخدمين الذين لديهم تقييد واحد فقط تلقائيا ولن يتمكنوا من مشاهدة أي إشعارات اختيار تقييد.';
$string['restriction'] = 'قيد';
$string['restrictionactivated'] = 'لقد تم تنشيط القيود &quot;{$a}&quot;.';
$string['restrictionallrecords'] = 'كل السجلات دون أي قيود.';
$string['restrictionallusers'] = 'التقييد متاح لجميع المستخدمين.';
$string['restrictioncreated'] = 'تم إنشاء قيد جديد &quot;{$a}&quot;.';
$string['restrictiondeactivated'] = 'تم إلغاء تنشيط القيد &quot;{$a}&quot;.';
$string['restrictiondeleted'] = 'القيد &quot;{$a}&quot; قد تم حذفه.';
$string['restrictiondisableallrecords'] = 'تقييد السجلات التي يمكن عرضها';
$string['restrictiondisableallusers'] = 'تقييد المستخدمين الذين يستطيعون استخدام هذا القيد';
$string['restrictionenableallrecords'] = 'السماح لجميع السجلات أن تعرض مع هذا القيد';
$string['restrictionenableallusers'] = 'جعل هذا القيد متاح لجميع المستخدمين';
$string['restrictionswarning'] = '<strong>تحذير :</strong> إذا كان لم يتم اختيار أي مربعٍ من هذه المربعات إذن فكل المستخدمين سيكون بقدرتهم عرض كافة السجلات المتاحة من هذا المصدر.';
$string['restrictionupdated'] = 'تم تحديث القيود &quot;{$a}&quot;.';
$string['resultsfromfeedback'] = 'النتائج من <strong>{$a}</strong> تقييم/تقييمات مكتملة';
$string['roleswithaccess'] = 'الأدوار ذات الإذن باستطاعتها الإطلاع على هذا التقرير فقط';
$string['savedsearch'] = 'البحث المحفوظ';
$string['savedsearchaccess'] = 'الوصول للبحث المحفوظ';
$string['savedsearchaccessenforced'] = 'فقط عمليات بحث التقرير المحفوظة التي يمكن الوصول إليها من قبل عارض التقارير';
$string['savedsearchconfirmdelete'] = 'هل أنت متأكد من رغبتك في حذف البحث المحفوظ هذا؟';
$string['savedsearchdeleted'] = 'تم حذف الأبحاث المحفوظة';
$string['savedsearchdesc'] = 'إعطاء اسم لهذا البحث سوف يعطيك القدرة على الوصول إليه بسهولة لاحقاً أو حفظه في المواقع المفضلة لديك.';
$string['savedsearches'] = 'الأبحاث المحفوظة';
$string['savedsearchinscheduleddelete'] = 'يجري حاليا استخدام هذا البحث المحفوظ في تقارير المقرر التالية: <br/> {$a} <br/> حذف هذا البحث المحفوظ سيحذف هذه التقارير المجدولة.';
$string['savedsearchinscheduleddeleteplural'] = 'يتم استخدام هذا البحث المحفوظ حاليًا بواسطة تقارير مجدولة لـ {$a}. سيؤدي حذفه إلى حذف هذه التقارير المجدولة أيضًا. هل أنت واثق؟';
$string['savedsearchinscheduleddeletereportname'] = 'تقرير: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'البحث المحفوظ: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'اشمل فقط البيانات المطابقة ل\'{$a}\' في هذا البحث';
$string['savedsearchname'] = 'اسم البحث المحفوظ';
$string['savedsearchnotfoundornotpublic'] = 'لم يتم العثور على البحث المحفوظة أو البحث ليس علنيا';
$string['savesearch'] = 'احفظ هذا البحث';
$string['saving'] = 'حفظ ...';
$string['schedule'] = 'جدول';
$string['scheduledaily'] = 'يومي';
$string['scheduledemailtosettings'] = 'إعدادات البريد الإلكتروني';
$string['scheduledreportfrequency'] = 'الحد الأدنى المقرر لتردد التقرير';
$string['scheduledreportfrequency_desc'] = 'يسمح هذا الإعداد تعيين إعداد الجدول الزمني الذي يتم استخدامه في التقارير المجدولة للتحكم في عدد مرات تشغيل كرون لجدولة التقارير.';
$string['scheduledreportmessage'] = 'المرفق نسخة من  التقرير \'{$a->reportname}\'  من {$a->exporttype}. {$a->savedtext}

يمكنك أيضاً عرض هذا التقرير على الإنترنت من خلال العنوان التالي :

{$a->reporturl}

ومن المقرر أن تقوم بتلقي هذا التقرير{$a->schedule}.
و لحذف أو تحديث إعدادات التقرير الجدول الرجاء زيارة :

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'التقارير المجدولة';
$string['scheduledreportsettings'] = 'إعدادات التقارير المجدولة';
$string['scheduledreportsrecipients'] = 'مستلمي التقارير المجدولة';
$string['schedulemonthly'] = 'شهري';
$string['scheduleneedssavedfilters'] = 'لا يمكن جدولة هذا التقرير دون حفظ عملية البحث. لعرض التقرير، انقر <a href="{$a}">هنا</a>';
$string['schedulenotset'] = 'لم يتم تحديد الجدول';
$string['scheduleweekly'] = 'أسبوعي';
$string['search'] = 'بحث';
$string['searchby'] = 'البحث حسب';
$string['searchbyrequired'] = 'البحث المطلوب';
$string['searchcolumndeleted'] = 'حذف عمود البحث';
$string['searchfield'] = 'خانة بحث';
$string['searchname'] = 'اسم البحث';
$string['searchoptions'] = 'إعدادات تقرير البحث';
$string['selectedglobalrestrictionsmany'] = 'عرض السجلات المقيدة: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'لم يتم تحديد أي قيود بيانات عامة. {$a}';
$string['selectitem'] = 'تحديد العنصر';
$string['selectmanagers'] = 'تحديد المدراء';
$string['selectorganisations'] = 'تحديد المنظمات';
$string['selectpositions'] = 'تحديد الوظائف';
$string['selectsource'] = 'اختر مصدر...';
$string['sendtoself'] = 'أرسل لنفسك';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} و {$a->userfullname}';
$string['setasyourdefaultview'] = 'تعيين كعرض افتراضي';
$string['settings'] = 'إعدادات';
$string['shared'] = 'مشارك';
$string['shortnametaken'] = 'الاسم القصير هذا مستخدم الآن';
$string['show'] = 'عرض';
$string['showbasedonx'] = 'اظهر السجلات حسب {$a}';
$string['showbycompletedorg'] = 'اظهر حسب المنظمة المكملة';
$string['showbycurrentorg'] = 'اظهر حسب المنظمة الحالية';
$string['showbycurrentpos'] = 'اظهر حسب المنصب الحالي';
$string['showbydate'] = 'اظهر حسب التاريخ';
$string['showbytag'] = 'إظهار بواسطة علامة';
$string['showbytrainer'] = 'اظهر حسب المدرب';
$string['showbyuser'] = 'اظهر حسب المستخدم';
$string['showbyx'] = 'اظهر حسب {$a}';
$string['showdescription'] = 'إظهار ملخص التقرير';
$string['showdescription_desc'] = 'إظهار ملخص التقرير في عرض قائمة التقرير';
$string['showhidecolumns'] = 'أظهر/اخف الأعمدة';
$string['showing'] = 'إظهار';
$string['showrecordsbeloworgonly'] = 'فقط الموظفون المندرجون تحت منظمة المستخدم';
$string['showrecordsbelowposonly'] = 'فقط الموظفون المندرجون تحت منصب المستخدم';
$string['showrecordsinorg'] = 'فقط الموظفون في منظمة المستخدم';
$string['showrecordsinorgandbelow'] = 'موظفون في أو مندرجون تحت منظمة المستخدم';
$string['showrecordsinpos'] = 'فقط الموظفون في مثل منصب المستخدم';
$string['showrecordsinposandbelow'] = 'موظفون في أو مندرجون تحت منصب المستخدم';
$string['showtotalcount'] = 'عرض إجمالي عدد السجلات';
$string['showtotalcount_help'] = 'عند تمكين التقرير سيعرض إجمالي عدد السجلات عند عدم التصفية. لأسباب تتعلق بالأداء، نوصي بترك هذا الإعداد متوقفا.';
$string['sidebarfilter'] = 'خيارات التصفية في الشريط الجانبي';
$string['sidebarfilterdesc'] = 'الخيارات أدناه تحدد أي عوامل التصفية ستظهر إلى جانب التقرير وكيفية وصفها.';
$string['sidebarfilter_help'] = 'تسمح لك ** خيارات تصفية الشريط الجانبي ** بتخصيص عوامل التصفية التي تظهر إلى جانب تقريرك.
تم تمكين التصفية الفورية لفلاتر الشريط الجانبي - سيؤدي كل تغيير يتم إجراؤه على عامل التصفية إلى تحديث بيانات التقرير تلقائيًا (إذا تم استيفاء متطلبات نظام معينة).
يتم تحديد عوامل التصفية المتاحة من خلال ** المصدر ** للتقرير.
يمكن وضع بعض أنواع الفلاتر فقط في الشريط الجانبي ، لذلك لا يمكن وضع جميع الفلاتر القياسية هناك.
يحتوي كل مصدر تقرير على مجموعة من عوامل التصفية الافتراضية. يمكن أن يظهر عامل التصفية إما في منطقة التصفية القياسية أو منطقة فلتر الشريط الجانبي ، ولكن ليس في كليهما.
يمكن إضافة عوامل التصفية وفرزها وإزالتها.
** إضافة الفلاتر: ** لإضافة فلتر جديد إلى التقرير ، اختر الفلتر المطلوب من ** إضافة فلتر آخر ... ** القائمة المنسدلة وانقر على ** حفظ التغييرات **.
عند تحديد ** متقدم ** ، لن يظهر الفلتر في المربع ** البحث حسب ** افتراضيًا ، يمكنك النقر فوق ** إظهار متقدم ** عند عرض تقرير لمشاهدة هذه الفلاتر. ** نقل الفلاتر: ** ستظهر الفلاتر في المربع ** Search by ** بالترتيب المذكور. استخدم السهمين لأعلى ولأسفل لتغيير الترتيب. ** حذف الفلاتر: ** انقر على الزر ** حذف ** (الرمز المتقاطع) على يسار فلتر التقرير لإزالة هذا الفلتر من التقرير.
** تغيير أنواع الفلاتر المتعددة: ** يمكنك تعديل أنواع متعددة من الفلاتر في نفس الوقت عن طريق تحديد فلتر مختلف من القائمة المنسدلة والنقر على ** حفظ التغييرات **.';
$string['sorting'] = 'ترتيب';
$string['source'] = 'مصدر';
$string['standardfilter'] = 'خيارات التصفية القياسية.';
$string['standardfilterdesc'] = 'الخيارات أدناه ستحدد أي فلتر سيظهر فوق التقرير وكيفية وصفهم.';
$string['standardfilter_help'] = '** خيارات التصفية القياسية ** تسمح لك بتخصيص عوامل التصفية التي تظهر أعلى تقريرك.
يتم تحديد عوامل التصفية المتاحة من خلال ** المصدر ** للتقرير.
يحتوي كل مصدر تقرير على مجموعة من عوامل التصفية الافتراضية. يمكن أن يظهر عامل التصفية إما في منطقة التصفية القياسية أو منطقة فلتر الشريط الجانبي ، ولكن ليس في كليهما.
يمكن إضافة عوامل التصفية وفرزها وإزالتها.
** إضافة الفلاتر: ** لإضافة فلتر جديد إلى التقرير ، اختر الفلتر المطلوب من ** إضافة فلتر آخر ... ** القائمة المنسدلة وانقر على ** حفظ التغييرات **.
عند تحديد ** متقدم ** ، لن يظهر الفلتر في المربع ** البحث حسب ** افتراضيًا ، يمكنك النقر فوق ** إظهار متقدم ** عند عرض تقرير لمشاهدة هذه الفلاتر. ** نقل الفلاتر: ** ستظهر الفلاتر في المربع ** Search by ** بالترتيب المذكور.
استخدم السهمين لأعلى ولأسفل لتغيير الترتيب.
** حذف الفلاتر: ** انقر على الزر ** حذف ** (الرمز المتقاطع) على يسار فلتر التقرير لإزالة هذا الفلتر من التقرير. ** تغيير أنواع الفلاتر المتعددة: ** يمكنك تعديل أنواع متعددة من الفلاتر في نفس الوقت عن طريق تحديد فلتر مختلف من القائمة المنسدلة والنقر على ** حفظ التغييرات **.';
$string['status'] = 'الحالة';
$string['suspendeduser'] = 'المستخدمون المتوقفون مرحليا';
$string['suspendrecord'] = 'تعليق {$a}';
$string['systemcontext'] = 'يجب على المستخدمين أن يكون لهم دور في سياق النظام';
$string['systemusers'] = 'مستخدمي النظام';
$string['tagenable'] = 'إظهار السجلات بواسطة علامة';
$string['taggedx'] = 'مشعر \'{$a}\'';
$string['tagids'] = 'معرفات العلامة';
$string['tags'] = 'علامة';
$string['template'] = 'قالب';
$string['templates'] = 'القوالب';
$string['thefuture'] = 'المستقبل';
$string['thepast'] = 'الماضي';
$string['tile_view'] = 'عرض الصناديق';
$string['timecreated'] = 'تم انشاؤه';
$string['timemodified'] = 'معدّل';
$string['toolbarsearch'] = 'مربع البحث في شريط الأدوات';
$string['toolbarsearchdesc'] = 'الخيارات أدناه تحدد أي حقول سيتم البحث فيهم عندما يدخل المستخدم النص في مربع بحث شريط الأدوات.';
$string['toolbarsearchdisabled'] = 'تعطيل مربع البحث في شريط الأدوات';
$string['toolbarsearchdisabled_help'] = 'تحديد هذا المربع سيمنع مربع البحث من الظهور في رأس التقرير. وهذا له نفس النتيجة مثل إزالة جميع حقول البحث.';
$string['toolbarsearch_help'] = 'يتيح لك ** مربع بحث شريط الأدوات ** تخصيص الحقول التي سيتم البحث عنها عند استخدام مربع البحث في رأس التقرير.
يتم تحديد عوامل التصفية المتاحة من خلال ** المصدر ** للتقرير. يحتوي كل مصدر تقرير على مجموعة من الحقول الافتراضية.
إذا لم يتم تحديد حقول ، فلن يتم عرض مربع البحث.
يمكنك تحديد البحث في أحد الحقول ، حتى إذا لم يتم تضمينه كعمود في التقرير ، على الرغم من أن هذا قد يسبب ارتباكًا للمستخدمين إذا لم يتمكنوا من معرفة سبب تضمين سجل معين في نتائج البحث الخاصة بهم.
** إضافة حقول البحث: ** لإضافة حقل بحث جديد إلى التقرير ، اختر الحقل المطلوب من ** إضافة حقل بحث آخر ... ** القائمة المنسدلة وانقر على ** حفظ التغييرات **.
** حذف حقول البحث: ** انقر فوق الزر ** حذف ** (الرمز المتقاطع) على يمين حقل التقرير لإزالة حقل البحث هذا.
 ** تغيير حقول البحث المتعددة: ** يمكنك تعديل حقول بحث متعددة في نفس الوقت عن طريق تحديد حقل مختلف من القائمة المنسدلة والنقر فوق ** حفظ التغييرات **.';
$string['toolbarsearchtextiscontainedinmultiple'] = '&quot;{$a}&quot; موجودة في واحدة أو أكثر من الأعمدة التالية:';
$string['toolbarsearchtextiscontainedinsingle'] = '&quot;{$a->searchtext}&quot; يتم احتوائها في العمود &quot;{$a->field}&quot;';
$string['totarasyncenableduser'] = 'استيراد بيانات الموارد البشرية';
$string['trainerownrecords'] = 'اظهر السجلات التي يكون فيها المستخدم مدرباً';
$string['trainerstaffrecords'] = 'السجلات التي تكون فيها إحدى تقارير المستخدم هي المدرب';
$string['transformtypeday_heading'] = '{$a} - اليوم من الشهر';
$string['transformtypeday_name'] = 'اليوم من الشهر';
$string['transformtypedayyear_heading'] = '{$a} - اليوم من السنة';
$string['transformtypedayyear_name'] = 'اليوم من السنة';
$string['transformtypehour_heading'] = '{$a} - الساعة من اليوم';
$string['transformtypehour_name'] = 'الساعة من اليوم';
$string['transformtypemonth_heading'] = '{$a} - الشهر من العام';
$string['transformtypemonth_name'] = 'الشهر من العام';
$string['transformtypemonthtextual_heading'] = '{$a} - الشهر من العام';
$string['transformtypemonthtextual_name'] = 'شهر من العام (نصي)';
$string['transformtypequarter_heading'] = '{$a} - ربع العام';
$string['transformtypequarter_name'] = 'ربع العام';
$string['transformtypeweekday_heading'] = '{$a} - اليوم في الاسبوع';
$string['transformtypeweekday_name'] = 'اليوم في الاسبوع';
$string['transformtypeweekdaytextual_heading'] = '{$a} - يوم في الاسبوع';
$string['transformtypeweekdaytextual_name'] = 'يوم في الأسبوع (نصي)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'التاريخ YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'التاريخ YYYY-MM';
$string['transformtypeyear_name'] = 'التاريخ YYYY';
$string['transformtypeyearquarter_heading'] = '{$a} - ربع العام';
$string['transformtypeyearquarter_name'] = 'تاريخ YYYY-Q';
$string['type'] = 'نوع';
$string['type_cohort'] = 'الفوج';
$string['type_comp_type'] = 'حقول الكفاءات المخصصة';
$string['type_course'] = 'دورة';
$string['type_course_category'] = 'فئة';
$string['type_course_custom_fields'] = 'حقول الدورات المخصصة';
$string['type_deprecated'] = 'حقول موقوفة';
$string['type_dp_plan_evidence'] = 'دليل';
$string['type_facetoface'] = 'وجها لوجه';
$string['type_facetoface_facilitator'] = 'الحقول المخصصة للميسر';
$string['type_facilitator'] = 'الميسر';
$string['type_job_assignment'] = 'جميع وظائف المستخدم';
$string['type_org_type'] = 'حقول المنظمات المخصصة';
$string['type_pos_type'] = 'حقول المناصب المخصصة';
$string['type_prog'] = 'البرنامج';
$string['type_saved'] = 'البحث المحفوظ';
$string['type_statistics'] = 'إحصائيات';
$string['type_tags'] = 'شعارات';
$string['type_user'] = 'المستخدم';
$string['type_user_profile'] = 'الملف الشخصي للمستخدم';
$string['type_userto'] = 'المتلقي';
$string['unconfirmeduser'] = 'غير مؤكد';
$string['undeleterecord'] = 'إلغاء الحذف {$a}';
$string['uninstalledlanguage'] = 'إلغاء تثبيت اللغة {$a->name} ({$a->code})';
$string['uniquename'] = 'اسم فريد';
$string['unknown'] = 'غير معروف';
$string['unknownlanguage'] = 'اللغة غير معروفة  ({$a})';
$string['unlockrecord'] = 'إلغاء قفل {$a}';
$string['unsuspendrecord'] = 'إلغاء تعليق {$a}';
$string['updatescheduledreport'] = 'تم تحديث التقرير المجدول بنجاح';
$string['useclonedb'] = 'استخدام استنساخ قاعدة البيانات';
$string['useclonedbheader'] = 'اتصال قاعدة البيانات';
$string['useclonedb_help'] = 'إذا تم تمكين التقرير سيستخدم استنساخ قاعدة البيانات. قد يؤدي هذا إلى تحسين الأداء، ولكن قد تكون البيانات قديمة إذا لم تتم مزامنة استنساخ بشكل صحيح مع قاعدة البيانات الرئيسية. هذا الخيار غير متوافق مع التخزين المؤقت للتقرير القياسي.';
$string['useraddress'] = 'عنوان المستخدم';
$string['useralternatename'] = 'الاسم البديل للمستخدم';
$string['userauth'] = 'طريقة مصادقة المستخدم';
$string['usercity'] = 'مدينة المستخدم';
$string['usercohortids'] = 'رقم فوج المستخدم';
$string['usercountry'] = 'بلد المستخدم';
$string['userdataitemglobal_report_restrictions'] = 'قيود التقرير العالمية';
$string['userdataitemglobal_report_restrictions_help'] = 'عند التصفية ، ستتم إزالة كلٍّ من تعيين المستخدم في التقارير المقيدة ووصوله إلى التقارير المقيدة.';
$string['userdataitemsaved_search_private'] = 'عمليات بحث محفوظة خاصة';
$string['userdataitemsaved_search_private_help'] = 'عند التصفية ، سيؤدي هذا أيضًا إلى إزالة التقارير المجدولة المستندة إلى عمليات البحث المحفوظة هذه.';
$string['userdataitemsaved_search_public'] = 'عمليات البحث المحفوظة العامة';
$string['userdataitemsaved_search_public_help'] = 'عند التصفية ، سيؤدي هذا أيضًا إلى إزالة التقارير المجدولة المستندة إلى عمليات البحث المحفوظة هذه.';
$string['userdataitemscheduled_reports'] = 'التقارير المجدولة';
$string['userdepartment'] = 'قسم المستخدم';
$string['userdirectreports'] = 'سجلات للتقارير المباشرة للمستخدم';
$string['useremail'] = 'البريد الإلكتروني للمستخدم';
$string['useremailprivate'] = 'البريد الإلكتروني خاص';
$string['useremailunobscured'] = 'البريد الإلكتروني للمستخدم (تجاهل إعداد عرض المستخدم)';
$string['userfirstaccess'] = 'أول دخول للمستخدم';
$string['userfirstaccessrelative'] = 'وصول المستخدم الأول (تقريبي)';
$string['userfirstname'] = 'اسم المستخدم الأول';
$string['userfirstnamephonetic'] = 'الاسم الأول للمستخدم - لفظي';
$string['userfullname'] = 'اسم المستخدم الكامل';
$string['usergenerated'] = 'التي أنشأها المستخدم';
$string['usergeneratedreports'] = 'التقارير التي أنشأها المستخدم';
$string['userid'] = 'معرف المستخدم';
$string['useridnumber'] = 'رقم معرف المستخدم';
$string['userincohort'] = 'المستخدم عضوا في الفوج';
$string['userindirectreports'] = 'سجلات للتقارير غير المباشرة للمستخدم';
$string['userinstitution'] = 'مؤسسة المستخدم';
$string['userlang'] = 'اللغة المفضلة للمستخدم';
$string['userlastlogin'] = 'آخر تسجيل دخول للمستخدم';
$string['userlastloginrelative'] = 'وصول المستخدم الأخير (تقريبي)';
$string['userlastname'] = 'اسم عائلة المستخدم';
$string['userlastnamephonetic'] = 'الاسم الأخير للمستخدم - لفظي';
$string['usermiddlename'] = 'الاسم الأوسط للمستخدم';
$string['usermobile'] = 'رقم الهاتف المحمول للمستخدم';
$string['username'] = 'اسم مستخدم';
$string['usernamelink'] = 'اسم المستخدم الكامل (مرتبط بالملف الشخصي)';
$string['usernamelinkicon'] = 'اسم المستخدم الكامل(مرتبط بالملف الشخصي بأيقونة)';
$string['userownrecords'] = 'سجل المستخدم الخاص به';
$string['userphone'] = 'رقم الهاتف الخاص بالمستخدم';
$string['userreportheading'] = 'تصفح قائمة المستخدمين: {$a}';
$string['userreports'] = 'تقارير المستخدم';
$string['usersappraisernameall'] = 'اسم تقييم المستخدم';
$string['usersjobenddateall'] = 'تاريخ انتهاء وظيفة المستخدم';
$string['usersjobstartdateall'] = 'تاريخ بدء وظيفة المستخدم';
$string['usersjobtitle'] = 'المسمى الوظيفي المستخدم';
$string['usersjobtitlenameall'] = 'المسمى الوظيفي';
$string['usersmanagerall'] = 'مدير المستخدم';
$string['usersmanageremail'] = 'البريد الإلكتروني لمدير المستخدم';
$string['usersmanageremailunobscured'] = 'البريد الإلكتروني لمديرالمستخدم (تجاهل إعداد عرض المستخدم)';
$string['usersmanagerfirstname'] = 'الاسم الأول لمدير المستخدم';
$string['usersmanagerfirstnameall'] = 'الاسم الاول لمدير المستخدم';
$string['usersmanagerid'] = 'معرف مدير المستخدم';
$string['usersmanageridall'] = 'معرف مدير المستخدم';
$string['usersmanageridnumber'] = 'رقم هوية مدير المستخدم';
$string['usersmanageridnumberall'] = 'الرقم الوظيفي لمدير المستخدم';
$string['usersmanagerlastname'] = 'الاسم الأخير لمدير المستخدم';
$string['usersmanagerlastnameall'] = 'الاسم الأخير لمدير المستخدم';
$string['usersmanagername'] = 'اسم مدير المستخدم';
$string['usersmanagernameall'] = 'اسم مدير المستخدم';
$string['usersmanagerobsemailall'] = 'البريد الالكتروني مدير المستخدم';
$string['usersmanagerunobsemailall'] = 'البريد الالكتروني مدير المستخدم (تجاهل إعداد عرض المستخدم)';
$string['usersnumjobassignments'] = 'عدد المهام الوظيفية';
$string['usersorg'] = 'منظمة المستخدم';
$string['usersorgall'] = 'منظمة المستخدم';
$string['usersorgbasic'] = 'منظمة المستخدم (بسيط)';
$string['usersorgframedescall'] = 'اسم إطار منظمة المستخدم';
$string['usersorgframeidall'] = 'معرف إطار منظمة المستخدم';
$string['usersorgframeidnumberall'] = 'رقم معرف إطار منظمة المستخدم';
$string['usersorgframenameall'] = 'إطار منظمة المستخدم';
$string['usersorgid'] = 'معرف منظمة  المستخدم';
$string['usersorgidall'] = 'منظمة المستخدم';
$string['usersorgidnumber'] = 'رقم هوية منظمة المستخدم';
$string['usersorgidnumberall'] = 'رقم منظمة المستخدم';
$string['usersorgmulti'] = 'منظمة المستخدم (تحديد متعدد)';
$string['usersorgname'] = 'اسم منظمة  المستخدم';
$string['usersorgnameall'] = 'اسم منظمة المستخدم';
$string['usersorgpathids'] = 'معرف مسار منظمة المستخدم';
$string['usersorgtypeall'] = 'نوع منظمة المستخدم';
$string['userspos'] = 'منصب المستخدم';
$string['usersposall'] = 'وظيفة المستخدم';
$string['usersposbasic'] = 'وظيفة المستخدم (بسيط)';
$string['usersposframedescall'] = 'وصف إطار وظيفة المستخدم';
$string['usersposframeidall'] = 'معرف إطار وظيفة المستخدم';
$string['usersposframeidnumberall'] = 'رقم إطار وظيفة المستخدم';
$string['usersposframenameall'] = 'إطار وظيفة المستخدم';
$string['usersposid'] = 'معرف منصب المستخدم';
$string['usersposidall'] = 'رقم وظيفة المستخدم';
$string['usersposidnumber'] = 'رقم هوية وظيفة المستخدم';
$string['usersposidnumberall'] = 'رقم معرف وظيفة المستخدم';
$string['usersposmulti'] = 'وظيفة المستخدم (تحديد متعدد)';
$string['usersposname'] = 'اسم وظيفة المستخدم';
$string['usersposnameall'] = 'اسم وظيفة المستخدم';
$string['userspospathids'] = 'معرف مسار منصب المستخدم';
$string['userspostypeall'] = 'نوع وظيفة المستخدم';
$string['userstatus'] = 'حالة المستخدم';
$string['userstempmanagernameall'] = 'اسم المدير المؤقت للمستخدم';
$string['usersystemrole'] = 'دور نظام المستخدم';
$string['usertempreports'] = 'سجلات للتقارير المؤقتة للمستخدم';
$string['usertimecreated'] = 'وقت إنشاء المستخدم في النظام';
$string['usertimemodified'] = 'التعديل الأخير للمستخدم';
$string['user_visibility'] = 'فرض قيود رؤية المستخدم';
$string['user_visibility_checkbox'] = 'عرض السجلات على أساس قواعد رؤية المستخدم';
$string['user_visibility_help'] = 'عند التمكين ، سيتم استخدام رؤية المستخدم (أي الحالة "المحذوفة") ورؤية المستخدم المستأجر لتصفية هذا التقرير في سياق المستخدم الذي يعرضه حاليًا.';
$string['value'] = 'قيمة';
$string['view'] = 'عرض';
$string['viewallcolumns'] = 'عرض كل الأعمدة المتاحة';
$string['viewreport'] = 'الإطلاع على هذا التقرير';
$string['viewsavedsearch'] = 'إظهار كبحث محفوظ...';
$string['warndeprecatedcolumns'] = 'يستخدم هذا التقرير أعمدة تم إيقاف العمل بها وسيتم إزالتها إذا تمت ترقية موقعك إلى الإصدار الرئيسي التالي. فكر في التبديل إلى الحقول البديلة.';
$string['warngroupaggregation'] = 'هذا التقرير يستخدم تجميع البيانات داخليا، والتجميع المخصص من الأعمدة قد يسفر عن نتائج غير متوقعة.';
$string['warngrrvisibility'] = 'سيتم إرسال المستلمين من هذا التقرير التقرير كما ترونه. إذا كان لديك حق الوصول إلى بيانات مختلفة، تأكد من أنك سعيد للمستلمين لمعرفة ما تراه.';
$string['warnincompatiblecolumns'] = '"{$a->subquery}" غير متوافق مع خيار التجميع "{$a->aggregated}". قد يتسبب هذا في نتائج غير متوقعة أو تقرير معطل. يرجى التحقق من دقة نتائج التجميع. قد تحتاج إلى تغيير التجميع أو العمود لإصلاح المشكلة.';
$string['warnrequiredcolumns'] = 'يستخدم هذا التقرير بعض الأعمدة داخليا للحصول على البيانات. قد ينتج تجميع مخصص للأعمدة نتائج غير متوقعة.';
$string['weekly'] = 'أسبوعي';
$string['withcontentrestrictionall'] = 'إظهار السجلات المطابقة <b>لكل</b> المعايير الموجودة في الأسفل';
$string['withcontentrestrictionany'] = 'إظهار السجلات المطابقة <b>أي</b> المعايير الموجودة في الأسفل';
$string['withrestriction'] = 'يمكن لمستخدمين معينين فقط الإطلاع على هذا التقرير (الرجاء النظر إلى أسفل)';
$string['xlsformat'] = 'نمط Excel';
$string['xofyrecord'] = 'السجلات {$a->filtered} من {$a->unfiltered} ظاهرة';
$string['xofyrecords'] = 'السجلات {$a->filtered} من {$a->unfiltered} ظاهرة';
$string['xrecord'] = '{$a} سجل ظاهر';
$string['xrecords'] = '{$a} سجل ظاهر';
$string['you'] = 'انت';
