<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'ar', branch 't17-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'تمكين سمات المظهر الخارجي لموقع المستأجر قبل تسجيل الدخول';
$string['allowprelogintenanttheme_desc'] = 'في حالة التمكين ، يمكن إضافة &quot;؟ tenanttheme = tenantidentifier&quot; إلى أي عنوان URL لتحديد يجب تطبيق سمات المظهر الخارجي لموقع المستأجر قبل تسجيل دخول المستخدم.
يتم أيضًا الاحتفاظ بموضوع المستأجر الحالي بعد تسجيل خروج المستخدم المستأجر.';
$string['cannotdisable'] = 'يجب حذف جميع المستأجرين قبل أن يتم تعطيل خاصية الاستئجار المتعدد.';
$string['categoryname'] = 'اسم فئة المستأجر';
$string['choosetenant'] = 'مستأجر';
$string['choosetenant_help'] = 'تعيين المستخدمين كأعضاء في المستأجر المحدد. يؤثر هذا الإعداد على المستخدمين الجدد فقط. لن يتم تعيين المستخدمين الحاليين للمستأجر.';
$string['cohortname'] = 'اسم جمهور المشاركين المستأجرين';
$string['csvfile'] = 'ملف CSV';
$string['csvfilepreview'] = 'معاينة ملف CSV';
$string['csvfiletemplate'] = 'نموذج ملف CSV';
$string['dashboardname'] = 'اسم لوحة معلومات المستأجر';
$string['domainmanagers'] = 'مديري المجال';
$string['errorcsvcolumnsextra'] = 'لا يمكن أن تكون الأعمدة التالية غير المعروفة موجودة في ملف CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'يجب تضمين الأعمدة التالية في ملف CSV: {$a}';
$string['erroridnumberexists'] = 'المستأجر بنفس المعرف موجود بالفعل';
$string['erroridnumberinvalid'] = 'معرّف مستأجر غير صالح ، استخدم فقط الأحرف الصغيرة (az) والأرقام';
$string['errorinvalidtenant'] = 'مستأجر غير صالح';
$string['errornameexists'] = 'يوجد مستأجر بنفس الاسم بالفعل';
$string['errornameinvalid'] = 'اسم المستأجر غير صالح';
$string['eventtenantcreated'] = 'تم انشاء المستأجر';
$string['eventtenantdeleted'] = 'تم حذف المستأجر';
$string['eventtenantupdated'] = 'تم تحديث المستأجر';
$string['loginlink'] = 'صفحة تسجيل الدخول إلى المستأجر';
$string['membercount'] = 'عدد من أعضاء';
$string['migrationtomemberwarning'] = 'تحذير: سيتم ترحيل حساب المستخدم إلى حساب المستأجر المخصص ، وسيتم إنهاء المشاركة في جميع المستأجرين الآخرين.';
$string['migrationtononmemberwarning'] = 'تحذير: سيتم ترحيل حساب مستخدم مستأجر مخصص إلى حساب مستخدم عالمي.';
$string['participant'] = 'مشارك مستأجر';
$string['participantcount'] = 'عدد المشاركين';
$string['participantmanage'] = 'إدارة مشاركة المستأجر';
$string['participants'] = 'المشاركين المستأجرين';
$string['participantsother'] = 'المشاركون غير الأعضاء';
$string['participantsreport'] = 'تقرير المشاركين المستأجرين لغير الأعضاء';
$string['pluginname'] = 'تعدد المستأجرين';
$string['settings'] = 'إعدادات';
$string['suspended'] = 'معلق';
$string['tenant'] = 'المستأجر';
$string['tenant:config'] = 'إنشاء وتحديث وحذف';
$string['tenantcreate'] = 'أضف المستأجر';
$string['tenantdelete'] = 'حذف المستأجر';
$string['tenantdeleteconfirm'] = 'هل أنت متأكد أنك تريد حذف المستأجر &quot;{$a->name}&quot;؟ سيتم أيضًا حذف أي عملاء API في هذا المستأجر.';
$string['tenantdeleteuseraction'] = 'تغيير حالة العضو المستأجر';
$string['tenantdeleteuserdetele'] = 'حذف كافة الأعضاء';
$string['tenantdeleteusermigrate'] = 'احتفظ كمستخدمين بدون مستأجر';
$string['tenantdeleteusersuspend'] = 'تعليق كافة الأعضاء';
$string['tenantidnumber'] = 'معرف المستأجر';
$string['tenantidnumber_help'] = 'يجب أن يكون معرّف المستأجر فريدًا وأن يشتمل على أحرف صغيرة (az) وأرقام (0-9). لا توجد أحرف كبيرة أو مسافات أو أحرف خاصة. يجب أن تبدأ بحرف.';
$string['tenant:manageparticipants'] = 'إدارة المشاركين المستأجرين';
$string['tenant:manageparticipants_help'] = 'يسمح للمستخدم بإدارة المشاركين المستأجرين بما في ذلك ترحيل المستخدمين إلى المستأجر';
$string['tenantmember'] = 'عضو مستأجر';
$string['tenants'] = 'المستأجرين';
$string['tenantsenabled'] = 'تمكين دعم متعدد الاستئجار';
$string['tenantsenabled_desc'] = 'تمكين إذا كنت تريد إنشاء مثيلات المستأجر المستقلة المستقلة.
يرجى ملاحظة أن بعض ميزات النظام قد لا تكون متاحة للمستخدمين المستأجرين.
لا يتوافق التخزين المؤقت لـ Report Builder مع الوظائف المتعددة.
تحذير: فصل بيانات المستأجر غير مضمون ، راجع الوثائق للحصول على مزيد من المعلومات حول حالات الاستخدام المقصودة.';
$string['tenantsisolated'] = 'تفعيل عزل المستأجر';
$string['tenantsisolated_desc'] = 'تمكين إذا كنت تريد إزالة جميع أذونات الأعضاء المستأجرين خارج سياقات المستأجر الخاصة بهم.
 عزل المستأجر غير متوافق مع بعض ميزات Totara.
تحذير: لا تقم بتغيير هذا الإعداد عندما يقوم المستأجر بتسجيل الدخول.';
$string['tenantsmanage'] = 'إدارة المستأجرين';
$string['tenantsuspended'] = 'مستأجر معلّق';
$string['tenantupdate'] = 'تحديث المستأجر';
$string['tenant:usercreate'] = 'إنشاء المستخدمين المستأجرين';
$string['tenant:usercreate_help'] = 'يسمح للمستخدم بما يلي:
* إنشاء مستخدمين جدد داخل نطاق المستأجر
* استيراد المستخدمين إلى مجال المستأجر إذا سُمح لهم باستيراد المستخدمين أيضًا
* الموافقة على طلبات المستخدم لنطاق المستأجر من المكون الإضافي المعتمد من المصادقة إذا كان مسموحًا لهم أيضًا بالموافقة على الطلبات';
$string['tenant:userupload'] = 'تحميل المستخدمين المستأجرين';
$string['tenant:view'] = 'عرض تفاصيل المستأجر';
$string['tenant:view_help'] = 'يسمح للمستخدم بعرض قائمة المستأجرين وتفاصيل كل منهم';
$string['tenant:viewparticipants'] = 'عرض المشاركين في مجال المستأجر';
$string['uploadusers'] = 'تحميل المستخدمين';
$string['usermanagement'] = 'إدارة المستخدم';
$string['usermanagers'] = 'مديري المستخدمين';
$string['usersreport'] = 'تقرير المستخدمين المستأجرين للأعضاء';
$string['useruploadadded'] = 'تمت إضافة المستخدمين';
$string['useruploaddownloadtemplate'] = 'تحميل نموذج CSV';
$string['useruploaddownloadtemplate_help'] = 'يحتوي ملف القالب على جميع الحقول الممكنة التي يمكن تضمينها ، وليست كلها مطلوبة.
 الحقول المطلوبة هي: &quot;اسم المستخدم ، كلمة المرور ، الاسم الأول ، الاسم الأخير ، البريد الإلكتروني&quot;.';
$string['useruploaderrors'] = 'أخطاء';
$string['useruploadexistingskipped'] = 'تم تخطي المستخدمين الحاليين';
$string['useruploadresultstable'] = 'نتائج تحميل المستخدم المستأجر';
$string['useruploaduserdefaults'] = 'الوضع الافترضي للمستخدم';
